var pages = [{"path":"names/dagon.html","title":"Dagon","text":"Dagon The name of the deity Dagon means “hidden” & “cloaked” in the Semitic languages & Egyptian, and also puns with “fish”. The Assyrian figurines called “Dagon priests” consequently wear fish cloaks. Dagon as a “fish” god Wikipedia admits that Dagon is often interpreted as being derived from Semitic דג‎ dg for “fish”, because there were many depictions of fish-men in Assyrian palaces. The current official explanation is with דג‎ dg for “grain”. What Wikipedia doesn’t admit, as usual, is that it can be both at the same time: Dagon was a pun! A long-standing association with a Canaanite word for “fish” (as in Hebrew: דג‎, Tib. /dɔːg/), perhaps going back to the Iron Age, has led to an interpretation as a “fish-god”, and the association of “merman” motifs in Assyrian art (such as the “Dagon” relief found by Austen Henry Layard in the 1840s). The god’s name was, however, more likely derived from a word for “grain”, suggesting that he was in origin associated with fertility and agriculture. Wikipedia: Dagon So far, so easy: Dagon sounds like the words for “fish” & “grain”. Hebrew dg = Dagon, fish, grain דג dg : fish, fishing  Old Hebrew (Strong) דג dg : fish; related to Ugar. dg (= fish)  Hebrew (Klein) דוג dwg : to fish  Hebrew (Klein) דגה dgh : increase, caused to multiply; denominated from דג, hence lit. meaning ‘to multiply like fish’  Hebrew (Klein) דאג dˀg : to be anxious or concerned, to fear, dread, worried  Old Hebrew (Strong) דגן dgn : corn, grain; related to Phoen. דגן, JAram. דגנא, Samaritan dīgan, Ugar. dgn (= corn, grain)  Hebrew (Klein) דגן dgn : corn, grain (of cereals)  Old Hebrew (Strong) Depictions with fish cloaks But if you look at Assyrian figurines & friezes, you’ll notice that practically all depictions of fish people are showing regular humans just wearing fish cloaks. That is very unusual. All other half-animal creatures are actual hybrids (like the Nisroch eagle-men), so it’s not like Assyrian artists were unable to imagine or depict that. Dagon relief, showing man with fish-skin cloak. (from Nineveh, draw by Austen Henry Layard) 3 clay figurines of apkallu, men with fish-skin cloaks. (from Nineveh, now in British Museum) dg meaning “fish” & “cloak” Can we do better than Wikipedia and official Assyriology, and explain the weird fish cloaks? If you look up the word root meanings, it’s perfectly simple: dg means both “fish” & “cloak”, and that’s why the figurines wear a fish cloak. The only difficulty is that the meaning “cloak” is only attested for Egyptian. The Egyptian root dg means “cloak”, “cloaking”, “concealing”, but also “seeing”. Likely that’s because it does not mean concealment by hiding out of sight, but “concealment by cloaking”, which makes people see something else. Egyptian dg = see, make see, conceal, cloak, cape 𓄔𓏤𓍵 ỉdg : (head) kerchief, cape, cloak  Egyptian (Vygus) 𓇋𓀁𓂧𓎼𓄔𓏤𓍱 ỉdg : cape, cloak  Egyptian (Vygus) 𓇋𓂧𓎼𓄿𓄔𓏤𓍵 ỉdg : head cloth; kerchief  Egyptian (TLA) 𓂧𓎼𓄿𓇋𓇋𓀃𓅪 dgỉ : hide  Egyptian (AED) dgỉ : to hide oneself, to be hidden  Egyptian (TLA) 𓋴𓂧𓎼𓄿𓀃𓂻 sdgỉ : conceal from  Egyptian (AED) 𓋴𓂧𓎼𓀃𓂻𓏥 sdgw : hidden things  Egyptian (AED) 𓋴𓂧𓎼𓄿𓇋𓇋𓁻 sdgȝy : to conceal  Egyptian (Vygus) 𓋴𓂧𓎼𓄿𓁻 sdgȝ : to see, to show  Egyptian (Vygus) 𓂧𓎼𓁻 dgỉ : to behold, to see  Egyptian (TLA) Theoretically, the words dg for “fish” and dg for “cloak” may even be related, via the meaning “skin”: dg could mean “fish”, because fish are cloaked in a special slippery & scaly skin. dg also means “grain”, perhaps for the protective chaff. But officially, the “cloak” meaning was only used in Egyptian, and the “fish” meaning only in Mesopotamia. If that was the reality, and is not due to censoring of dictionaries, then it means that the Mesopotamian cryptocrats were using their foreign vocabulary to play a nasty joke on their subjects. They probably told their subjects that Dagon was a fertility god, because of the pun with dg for “fish” & “grain”. But to the cryptocrats, Dagon was really a cryptocracy god, because of the pun with dg for “cloaking”. Since the spook aristocrats are “cloaking” themselves all the time, it would make Dagon yet another “hidden ruler” pun. Semitic pun of dgn with dgl for “lying” & “spying” Apart from the homonym-pun with Egyptian dg, there’s another purely Semitic pun: The phoneme N is very close to L, only the tip of the tongue moves a little bit. Consequently, the letters N & L were almost identical in Phoenician script, and were often confused. Thus, dgn for “Dagon” is very close to dgl for “lying” & “spying”, in both spelling & pronunciation. That could even be related to Egyptian dg for “seeing”. In any case, a “spy” pun would complement the “fish cloak” symbolism very well. Because the elites mostly spy on their own subjects, this would also be a typical “hidden ruler” pun. Aramaic dgl = lying, deceiving, treachery דגל dgl : to deceive; to lie; to deceive; to deal falsely with, lie to; to regard as false; to negate; to become a liar, to deceive; to err; to fail to function  Aramaic (CAL) דגלו dglw : falsity; treachery, cunningness  Aramaic (CAL) Akkadian dgl = watching, spying dāgilu : an observer, an onlooker, a looker, a watcher, a spy, a spectator, a viewer, a bystander; lā dāgilu: unobservant, unseeing, blind  Akkadian (AAF)"},{"path":"names/kimball.html","title":"Kimball","text":"Kimball The spook name Kimball and its surname variants Kimble & Ball seem to be a Phoenician name: קימבעל Kim-Baal. Officially, this name is only attested in Biblical El-forms like קמואל Kemu-El or אליקים Elia-Kim. The name Kimball looks like a Baal, walks like a Baal, quacks like a Baal, so it probably is a Baal. Biblical El-names with √qm There are many Biblical names with Aramaic קים qym, Hebrew קום qwm, of the same root קם √qm. Kemu-El קמואל Elia-Kim אליקים Adoni-Kam אדניקם Ahi-Kam אחיקם Azri-Kam עזריקם Yehoia-Kim יהויקים Phoenician names with √qm Since Biblical names & Phoenician names were fundamentally the same, similar names can also be found in Phoenician inscriptions. Frank Benz lists the following name variants for the root קם √qm: אבקם ˀbqm, Phoenician מקם mqm, Phoenician מקם אלם mqm ˀlm, Punic (title or office) מקמאל mqmˀl, Nabatean מקימו mqymw, Nabatean Μοκιμος Mokimos, Greek Μοκειμος Mokeimos, Greek Aḫiya-qaamu, Hebrew Aḫi-qumu, Hebrew QM qwm “to rise, stand” Qal pf. in ˀBQM, cf. vocalized names below and parallels; and perhaps Yiphil ptcp. in the other (Harris, 142). On this ptcp. formation cf. the Nabatean names mqmˀl, mqymw, Gr. Μοκιμος, Μοκειμος (Cooke, 78.2), and the P title or office mqm ˀlm in CIS 227, 260-62, 377, 3351, 3352, 3788; RES 13, 360, 537, 553, 554, 1569, and in the NP insc. Cooke 57.4 myqm ˀlm. For discussion of the n. mqm in Ph-P see Février, CB 9 (1960-61), 33-36; Dahood, Biblica 43 (1962), 360. On occurrences see Dict., 165. For parallels see IPN, 176, 200-201; PTU, 178; APNM, 259. MQM ˀBQM A-ḫi-ya-qa-a-mu APN 16; Aḫi-qu-mu ADD 531 R 4. Benz, Frank: Personal Names in the Phoenician and Punic Inscriptions Biblical El-names corresponding to Phoenician Baal-names Many Biblical El-names like חניאל Hanni-El or its reverse אלחנן El-Hanan have occurred outside the Bible as Baal-names such as חניבעל Hanni-Baal and its reverse בעלחנן Baal-Hanan. We can thus well imagine that Kemu-El also had a Baal form, like the others. Hanni-El ≈ Hanni-Baal El-Hanan ≈ Baal-Hanno Azr-El ≈ Azr-Baal El-Azr ≈ Baal-Azr Yiddish spelling of Kimball as Kim-Baal Interestingly, the Yiddish spelling for Kimball is קימבעל qymbˁl with Ayin, exactly how the Phoenicians would have spelled it. This is unusual, since A as in ball is typically spelled with Aleph. It may be that this Latin spelling for Kimball developed out of Phoenician spelling, or that some spook just felt playful here. ווערנאן שילינגער (דזשאנאטאן קימבעל סימאנס), דער פירער פון דער ארישער ברודערשאפט Vernon Shillinger (Jonathan Kimble Simmons), the leader of the Aryan brotherhood Yiddish Wikipedia: Oz TV series Meaning of √qm The meaning of the root קם qm is “lift” or “standing”, which can be interpreted as an aristocratic birth or title."},{"path":"names/rice.html","title":"Rice","text":"Rice The strange name Rice is likely a transcription of the Arabic & Turkish title raˀīs, equivalent to the Hebrew title rosh, meaning “head” or “boss”. Rice as an aristocratic name ThePeerage.com lists over 300 peers named with Rice variants. Raisch (2) Reis (6) Reiss (11) Rice (285) Rice-Davis (2) Rice-Evans (1) Rice-Trevor (7) Ryche (2) Rys (2) Many are so famous for being born filthy rich & privileged, they got their own Wiki pages. Sir Cecil Arthur Spring Rice, grandson of 1st Baron Monteagle of Brandon, great-grandson of 1st Earl of Limerick, British ambassador to the US, and “close friend” of president Theodore Roosevelt. Frances Margaretta Rice, wife of 10th Earl of Winchilsea, mother of 13th Earl of Winchilsea & 14th Earl of Winchilsea. Sir Stephen Rice, born into a “family with large estates”, was then appointed baron of the exchequer & privy counsellor, without even having to swear an oath. Ancestor to the Rice barons Monteagle of Brandon. Rice barons Monteagle of Brandon: Thomas Spring Rice 1st, Thomas Spring Rice 2nd, Thomas Spring Rice 3rd, Francis Spring Rice, Charles Spring Rice, Gerald Spring Rice, Charles James Spring Rice. All were granted high offices for being born into wealth & privilege. Rice barons Dynevor, named Rice & Rhys starting from the 18th century onwards: Cecil de Cardonnel Rice, George Talbot Rice, George Rice-Trevor, Francis William Rice, Arthur de Cardonnel FitzUryan Rice, Walter FitzUryan Rice, Charles Arthur Uryan Rhys, Richard Charles Uryan Rhys, Hugo Griffith Uryan Rhys. All were granted high offices for being born into wealth & privilege. Rice as a “Jewish” name & Arabic-Turkish title “Rice” is a curious choice for a name, as no other cereals are taken for names. The origin is undecided with many possibilities given. Several Rice variants are explained as “Jewish” names. For some spellings, the name is admitted to be a Turkish or Arabic title. Rice, supposedly a “Welsh” name, but apparently also Irish, English, German. Rice, the surname used as a given name, as is common with aristocratic names. Rhys, the Welsh form, explained as “ardor” & “zeal”. Reiss, a “German” name, officially used by Ashkenazi Jews who were “dealers in rice”. Right. Reis, supposedly a “Portuguese” name, originally a “Christian devotional family name” derived from the Biblical Magi, but also a “German” name derived from a military rank in Turkey, also used by “some European Jews”. Raees, a name but also a title used by Arab rulers. Rais, a name but also a Muslim title. Piri Reis, “government-supported” “privateer”, then high-ranking Ottoman admiral bearing the reis title, who created some of the oldest world maps that still publicly exist, yet was allegedly beheaded in the end. Titles reis & rais derived from rš for “head” & “chief” I think this is already the solution: Rice is simply the transcription of Turkish reis, Arabic rais, both being leadership titles derived from the Semitc root rš meaning “head” & “top”. It’s got nothing to do with actual rice and is simply another punny spook name. Arabic, Turkish rais, reis = leader title رَئِيس ra’is : boss, chief, leader; director; headmaster, principal; chairman; governor; president; manager, superintendent; (music) conductor; (military) captain; From the root ر ء س‎ (r-ˀ-s) of رَأَسَ‎ (ra’asa, “to be at the head”).  Arabic (Wikt) reis : (obsolete) president; From Arabic رَئِيس‎ (ra’īs, “head, chief, leader”).  Turkish (Wikt) The transcription of the Hebrew pronunciation would be the Rose family of names."},{"path":"names/jew.html","title":"Jew","text":"Jew The most powerful aristocratic families have been masking themselves as Jews for millennia, though they are not actual Jews in the common sense. They merely use that word because it means “leaders” & “majesties”, i.e. aristocrats. Semitic ydh for “praise” The Hebrew word for Jew is Yehudi, written יהודי yhwdy. It is a nisba adjective derived from Judah, written יהודה yhwdh. What is the word root and what does it stand for? The problem is that Y/H/W are shifty “weak” vowel-type consonants. Only the D definitely belongs to the potential word root that would give us the meaning. The official derivation for Judah is from “praise” & “thanks”, plus “acknowledge” & “confess”, written ידה ydh. You get there by stripping the 1st H and the W. But we can easily find other forms with the same meanings which are written הוד hwd, plus some vowel suffix. Some dictionaries give another origin as ידה ydh, again with the same meanings. The root form is therefore arbitrary and cannot be determined. It is just vowels grouped around a D. Hebrew yhd, ydh, hwd = Jew, Judah, praise, thanks, confess יהודי yhwdy Yehudi : Jew, Jewish, Jews, Judeans  Old Hebrew (Strong) יהודה yhwdh Yehudah : probably “praised,” a son of Jacob, also his descendants, the Southern kingdom  Old Hebrew (Strong) ידה ydh yadah : throw, cast, confess, give thanks, praise, thank  Old Hebrew (Strong) הודיה hwdyh : confession, admission; thanksgiving, Hoodah; admission of indebtedness, Hodâaoth  Hebrew (Jastrow) הודאה hwdˀh : admission, acknowledgement; thanksgiving; benediction  Hebrew (Klein) הודה hwdh : he gave thanks, praised, lauded; he confessed.  Hebrew (Klein) הודו hwdw : hodu, thank ye the Lord  Hebrew (Jastrow) As with Judah’s brethren, we get an official pun explaining his name, as “praise”. And once more, she conceived and gave birth to a son and said, “This time I will praise the LORD.” So she named him Judah. Then Leah stopped having children. ותהר עוד ותלד בן ותאמר הפעם אודה את יהוה על כן קראה שמו יהודה ותעמד מלדת Genesis 29:35 Hebrew hwd for “majesty” “Praise” may be a good derivation for regular faithful Jews, but not for powerful aristocrats. Among the spelling forms for “praise”, there are others where you strip the 2nd H and the Y. The word is then הוד hwd meaning “majesty” & “authority”. Since the Y in Hebrew is also a grammatical prefix, you can also interpret the name Judah as “will be majestic” or “will have authority”. In any case, because הוד hwd means both “praise” & “authority”, all spelling variants for “praise” can also mean “authority”! Hebrew hwd = majesty, authority הוד hod : authority, honor, majesty, splendor  Old Hebrew (Strong) הוד hod : distinction, pride, majesty  Hebrew (Jastrow) Confer on him some of your authority, so that the whole congregation of Israel will obey him. ונתתה מהודך עליו למען ישמעו כל עדת בני ישראל Numbers 27:20 Splendor and majesty are before Him; strength and joy fill His dwelling. הוד והדר לפניו עז וחדוה במקמו 1 Chronicles 29:11 The LORD highly exalted Solomon in the sight of all Israel and bestowed on him royal majesty such as had not been bestowed on any king in Israel before him. ויגדל יהוה את שלמה למעלה לעיני כל ישראל ויתן עליו הוד מלכות אשר לא היה על כל מלך לפניו על ישראל 1 Chronicles 29:25 What is a “majesty” then? The English word is derived from the Latin magnus root meaning “great”, likely related to the magistrate title. The Hebrew word hwd doesn’t seem to be derived from greatness though. It may be the passive of “acknowledgement”. It could also be related to the Aramaic word hd: “leader” & “guide”. Aramaic & Arabic hd for “leader” A very similar letter combination הד hd has a much more concrete meaning in Aramaic & Arabic. It means leader & guide. The root seems to be √hd, though it is in some cases vowelized to hwdy or hudiya. Aramaic hdy = leader, leading, guide, guiding הדי hdy : to lead  Aramaic (CAL) הדי hdy : leading  Aramaic (CAL) הדי hdy : leader  Aramaic (CAL) הדוי hdwy : leader  Aramaic (CAL) הדיו hdyw : leadership, guidance  Aramaic (CAL) הדיאא hdyˀˀ : leader  Aramaic (CAL) הדין hdyn : guide  Aramaic (CAL) הודי hwdy : guidance  Aramaic (CAL) מהדין mhdyn : one that guides  Aramaic (CAL) מהדינו mhdynw : leadership  Aramaic (CAL) מתהדין mthdyn : one guided  Aramaic (CAL) מתהדינו mthdynw : guidance, being guided  Aramaic (CAL) Arabic hd = leader, leading, guide, guiding يَهْدِي yahdī : to guide  Arabic (Wikt) هِدَايَة‎ hidāya : to guide  Arabic (Wikt) أَهْدَى‎ ˀahdā : to submit  Arabic (Wikt) تَهَدَّى‎ tahaddā : to be guided  Arabic (Wikt) اِهْتَدَى‎ ihtadā : to be directed  Arabic (Wikt) أَهْدَى‎ ˀahdā : better lead  Arabic (Wikt) هَدْيَة‎ hidya : way how something goes  Arabic (Wikt) It seems that being ruled by secret “leaders” across all cultures is just the “way how it goes”. Hah! Bees as symbols for “leaders” Many terms could theoretically be derived from the name Judah. Why would “leader” be the one that is secretly meant by the aristocrats? Because there is another prominent punny synonym for “leader” that we encounter everywhere: the bees! That’s why they style themselves with and as bees all the time. That is the pun: bee = dbr = leader = hwdy ≈ yhwdy = Jew For the many aristocratic pun-symbolisms derived from bees, please read the entries about bees and about Samson’s riddle. The hand as a symbol for “leaders” We remember that a common spelling variant for “praise” was ידה ydh. The official meaning of “praise”, and the secret meaning of “leader” may thus even be etymologically linked, through the common super-root יד yd meaning “hand”. This root has even more meanings related to power & finance such as “command”, “control”, “creditor”, “debt”, “possession”. Further proof is that the hand frequently pops up as a symbol."},{"path":"names/son-of-ra.html","title":"Son of Ra","text":"Son of Ra The Egyptian royal title Son of Ra, written 𓅭𓇳 with a duck & sun glyph, means “secret custodian” if the glyphs are read differently. Son of Ra The title “Son of Ra” is written with the duck glyph 𓅭 G39 and the sun glyph 𓇳 N5 . “Son of Ra” is one of the “great five names”. These are explained as many royal titles of just 1 person, but typically listed with different personal names, which would point to several persons. All of these titles are in their official sense either unexplained or nonsensical. The title “Son of Ra” is supposed to emphasize the king’s role as a “representative of the solar god Ra”. But what exactly is this role? And why does it need a separate name as well? And why don’t all the other Egyptian gods have a representative role? Personal name (nomen) 𓅭𓇳 This was the name given at birth. The name itself was preceded by the title “Son of Ra”, written with the hieroglyph of a duck (za), a homonym for the word meaning “son” (za), adjacent to an image of the sun, a hieroglyph for the chief solar deity Ra. It was first introduced to the set of royal titles in the Fourth Dynasty and emphasizes the king’s role as a representative of the solar god Ra. For women who became pharaoh, the preceding title was interpreted as “daughter” also. Wikipedia: Ancient Egyptian royal titulary At least Wikipedia admits that the title is not about ducks. Rather, the duck is a homonym for the word for “son”. This is how multiliteral hieroglyphs worked. Why then is “son” a title? Maybe it isn’t. And maybe the “sun” glyph can be interpreted differently as well. Egyptian root sȝ for “guarding” & “leading” The general meaning of the root √zȝ / √sȝ is not “son”, but “something following behind” or “being protected behind”. The duck glyph was likely used because of the way a mother duck guards the ducklings, has them follow behind, and shields them with her wings. Egyptian sȝ, zȝ = protect, guard, follow 𓂋𓐟𓏤 r sȝ : after  Egyptian (AED) 𓎃𓏤𓏛𓏥 sȝ : protection  Egyptian (AED) 𓀸𓄿𓅱𓀜 zȝw : to guard; to protect; to heed; to guard against  Egyptian (TLA) 𓊃𓅭𓄿𓏲𓀸𓀜 sȝw : guard, ward off, restrain, heed  Egyptian (AED) 𓀸𓄿𓅱𓏏𓂡𓏥 sȝwt : care, caution, custody, detention  Egyptian (Vygus) 𓅓𓐟𓏤 m sȝ : at the back of, following after, having charge of, wearing sandals  Egyptian (AED) More importantly, √sȝ denotes any unit of subordinates that have to follow a leader: priests, troops, workers, cattle. In particular, one main administration unit in Ancient Egypt, the phyle, was called sȝ. Egyptian sȝ, zȝ = troops, company, followers 𓎃𓀀𓏥 sȝ : phyle of priests, company, regiment of troops, troop of animals  Egyptian (AED) 𓎃𓀀𓏥 zȝ : troop (of soldiers, of workmen)  Egyptian (TLA) And most importantly, as “Son of Ra” was a title, the word root √sȝ was used in titles, some of gods, but many clearly of humans. Since sȝ means “guarding” & “protecting”, it is in the title usually translated as “guardian”, i.e. someone who was in charge of some asset. Egyptian sȝ, zȝ = guardian title 𓀸𓄿𓅱𓏏𓏭𓂡 zȝwt : guardian  Egyptian (TLA) 𓊃𓅭𓄿𓄿𓂡 sȝw : guardian, warden  Egyptian (Vygus) 𓀸𓅱 sȝw : guardian, warden  Egyptian (Vygus) 𓊃𓅭𓄿𓀸 sȝw : protector  Egyptian (Vygus) 𓀸𓄿𓇋𓇋𓏏𓆇𓆗 zȝy : protectress  Egyptian (TLA) 𓊃𓅭𓄿𓅱𓀸𓉒𓉒 zȝw-prwỉ-ḥ : guard of the two treasuries  Egyptian (TLA) 𓀸𓄿𓅱𓏏𓏭𓂡 saiti : watchman, guardian; divine custodians  Egyptian (Budge) zȝw : guardian, warden, keeper  Egyptian (Vygus) zȝw-zẖȝ : archivist; guardian of documents  Egyptian (TLA) zȝw-šw : guard of the shadow  Egyptian (TLA) We can thus surmise that duck glyph 𓅭 sȝ in the “Son of Ra” title really stands for the leadership title “guardian”, “warden”, “custodian”. Sun glyph as rˤ for “sun” and ỉtn for “secret” The sun glyph 𓇳 N5 is usually transcribed as rˤ and transliterated as ra or re, which means “sun” & “day”. There aren’t many related words, though some words for “gate” or “gated administration building” are somewhat homonymous. However, there is a more spooky explanation for the sun glyph: The very same glyph 𓇳 N5 is also sometimes read as ỉtn, which means “disk”, because to humans the sun appears as a disk. And that same word ỉtn for “disk” also has the meaning of “secret”, presumably because a disk is also a shield. Egyptian ỉtn = disk, mystery, secret 𓇋𓏏𓈖𓇳 ỉtn : sun, disk of the sun  Egyptian (AED) 𓇋𓏏𓈖𓏌𓅱𓂉𓏛 ỉtnw : secret, mystery  Egyptian (AED) 𓇋𓏏𓏌𓅱𓏛 ỉtnw : secret, mystery  Egyptian (AED) 𓇋𓏏𓈖𓏌𓏲𓍼𓏥 ỉtnw : obscurities, riddles, mysteries  Egyptian (Vygus) Since spook aristocrats from later epochs used so many names that mean “secret ruler”, I would assume that the combination of 𓅭𓇳 duck & sun as “guardian” & “secret” means just that: The bearer of the title was a “secret ruler” himself. This would be evidence that cryptocracy as a rulership pattern existed already in Ancient Egypt. There are other possible puns though. Perhaps future analysis of the other “great five names” will give us more hints."},{"path":"names/rose.html","title":"Rose","text":"Rose One possible etymology for the aristocratic name Rose and its many variants may be the Semitic name Rosh meaning “head”, “chief”, “master”, “captain”. Biblical name Rosh meaning “head” & “chief” The Semitic word ראש rˀš for “head” was a very common designation and prefix for many titles of the highest rank in the ancient world, just like in modern English. In Hebrew there are already many suffixed variants of the term, all having to do with being “head” or “chief” or “first”. Hebrew rˀš = head, chief, master ראש rosh : head, best, bodyguard, captain, chief, company, finest, first, leader, master, summit, top, topmost  Old Hebrew (Strong) ראשה roshah : top  Old Hebrew (Strong) ראשון rishon : chief, earlier, first, first one, forefathers, foremost, former, front, older, one in front  Old Hebrew (Strong) ראשני rishoni : first  Old Hebrew (Strong) ראשית reshit : beginning, choicest, finest, first, foremost  Old Hebrew (Strong) The very same word rˀš for “head” is also a Biblical name: Rosh. ראש Rosh : Rosh, the name of an Israelite and of a foreign nation  Old Hebrew (Strong) Since most other spook names are titles of some sort, this is the most straightforward explanation. Modern Rose variants A step-wise derivation from Rosh to Rosen and many other variants can be constructed. Many of these variants are rare though, so this is not definite proof, but merely a possibility. Rosh Ros Ross Rash Rush Rausch Rose Roshen Rossen Rauschen Rosen Roshberg Rosberg Rauschberg Rauschenberg Rashenberg Rasenberg Rossenberg Rosenberg Roshfeld Rosfeld Räsfeld Roshenfeld Rosenfeld Roosevelt R-S words with widely differing meanings are used (Rose = rose, Ross = horse, Rauschen = rustle, Rasen = grass), but they are all written alike. This proves at the very least that the name is a transcription of something, rather than a translation. 1000s of people named with Rose variants are listed on ThePeerage.com. The most common variants there are: Rasch (33) Rausch (12) Ros (70) Rose (682) Rosen (37) Rosenberg (14) Rosenborg (53) Roos (13) Roosevelt (60) Ross (960) Rush (35) Possible variants in Greek & Latin In Greek, the Biblical name is transcribed as Ρως / Ros. and the sons of Benjamin; Bala, and Bochor, and Asbel. And the sons of Bala were Gera, and Noeman, and Anchis, and Ros, and Mamphim. And Gera begot Arad. υἱοὶ δὲ Βενιαμιν· Βαλα καὶ Χοβωρ καὶ Ασβηλ. ἐγένοντο δὲ υἱοὶ Βαλα· Γηρα καὶ Νοεμαν καὶ Αγχις καὶ Ρως καὶ Μαμφιν καὶ Οφιμιν· Γηρα δὲ ἐγέννησεν τὸν Αραδ. LXX Genesis 46:21 Coincidentally, this is also the Greek spelling for the Vikings and for the Rus people after whom Russia is named. The particles ראש rˀš and רש rš for “head” are attested for Phoenician and Punic proper names. Also attested is a possible variant רשא ršˀ, again explained as meaning head. Phoenician רשׁ, ראש (in proper name), Punic rus (in proper name, of a location) Schröd Phoenician Spr.133 Brown-Driver-Briggs 7218"},{"path":"names/livingstone.html","title":"Livingstone","text":"Livingstone The name Livingstone may be a variant of Loewenstein and thus of Levi. The names Loewenstein and its variants seem to be derived from Levi. I would therefore also derive Livingstone from Levi. We can get a stepwise derivation both for the -stone and -stein variants. Levistein Levenstein Levinstein Levingstein Livinstein Livingstein Leviston Levistone Levinstone Levingston Levingstone Livingstone As of June 2019 ThePeerage.com lists several hundred Livingstones, including variants that are close to Levin. Levingston of Flacraig (12) Levingston (5) Levingstone (4) Livingston Learmonth Adam (1) Livingston Learmonth (1) Livingston of Almond (5) Livingston of Parkhead (1) Livingston (211) Livingstone (115) Livingstone-Learmonth (121) Livingstone-Leonard (1) Levenston (2) Leving (2) Levinge (253) Levinstoun (1)"},{"path":"names/haman.html","title":"Haman","text":"Haman The Biblical name Haman used for the “enemy of the Jews” in the Biblical Book of Esther is a pun with Semitic המן hmn for “crowds”. This is proof that the only real “enemy” of the spook-aristocrats has always ever been us, their own subjects. It’s not even very hidden. Haman is written המן hmn, and is linked in the Bible dictionaries to “turmoil”. And that very same word root has a wide range of different terms for “the people”: the crowds, the masses, the multitudes, the commoners, the hordes, the vulgar… Are you feeling a little insulted yet? Through their insane & limitless corruption, the aristocrats have made us, their own subjects, their worst enemies. Their greed & injustice had become so obvious & insufferable that they had to become cryptocrats and go into hiding. Behind their innumerable masks & disguises, the only thing they were ever afraid of was that we’d be getting wise on their disgusting deception. As has happened now. Haman represents us, the “crowds”. And Esther, the “veil”, is needed to protect the spooks from us. המן hmn : Haman, a Persian vizier, favourite of Ahasuerus; to rage, be turbulent, turmoil  Old Hebrew (Strong) Hebrew, Aramaic hmn = tumult, crowd, crowds, multitudes, masses, vulgar המון hmwn : noise, tumult; multitude; crowd; large crowds; troops, hordes  Hebrew (Jastrow) המון hmwn : a sound, murmur, roar, crowd, abundance, horde, hordes, many, multitude, multitudes, noise, people, populated, population  Old Hebrew (Strong) המון hmwn : crowd; tumult, confusion; abundance  Hebrew (Klein) המון hmwn : tumult, crowd; noise of a crowd; crowd. large number  Aramaic (CAL) המונא hmwnˀ : multitude  Hebrew (Jastrow) המונות hmwnwt : troops, crowds, hosts  Hebrew (Jastrow) המון hmwn : popularization, vulgarization  Hebrew (Klein) המן hmn : to popularize; Back formation from המון (= crowd)  Hebrew (Klein) הממון hmmwn : noise, tumult, confusion  Hebrew (Klein) המוני hmwny : common, vulgar; for the masses  Hebrew (Klein) המוניות hmwnywt : commonness, vulgarity  Hebrew (Klein)"},{"path":"names/khomeini.html","title":"Ayatollah Khomeini","text":"Ayatollah Khomeini The title & name Ayatollah Khomeini may be a cruel pun by the spooks on their Persian subjects, since the similar Persian phrase ayatollah khamanei literally means “an emulated sign of God”. Official explanation of Khomeini derived from town Khomein Officially, Ayatollah Khomeini is a title & name that would mean “Sign of God, from the city Khomein”. Ayatollah (UK: /ˌaɪəˈtɒlə/ or US: /ˌaɪəˈtoʊlə/; Persian: آيت‌الله‎, romanized: āyatullāh, from Arabic: آية الله‎, romanized: ʾāyatu llāh “Sign of God”) or ayatullah is a high-ranking Usuli Twelver Shī‘ah cleric. Those who carry the title are experts in Islamic studies such as jurisprudence, Quran reading, and philosophy and usually teach in Islamic seminaries. Wikipedia: Ayatollah Khomeini is an Iranian name, derived from the Iranian city of Khomein. The “i” at the end means that the person is from the said city. The most prominent Khomeini is Ruhollah Khomeini. Wikipedia: Khomeini Miles’ guest writer Donny Ahzmond has already discovered in his paper about Iran that the name Khomeini is very close to Komnene, and that in a world ripe with overlordism, towns are usually named after rulers, not the other way round. So, the cryptocrats who have been ruling Persia & Iran may be Komnenes. Ayatollah khamanei meaning “emulated sign of God” But that is not all. The first letter of Khomeini is Persian Ḵa, not perfectly equivalent to West-Semitic Kaph. This may mean that the spooks have played another, particularly cruel joke on their Persian subjects, in the Persian language even: The name خمینی Khomeini is written & pronounced almost exactly like خمانائی khamanei, which means “simulating” & “emulating” in Persian. The word root is خم kham for “crooked” & “bent”. The title & name “Ayatollah Khomeini” would thus be pun-speak for an “emulated sign of God”. To get the full extent of the mockery, you have to consult some old dictionaries, some of which were “published under the patronage of the honourable East-India Company” and written by the company’s “very obedient servant”, yuck. That company and its successors still rule our world, and the Khomeini pun is evidence of that. Persian ḵmn = crooked, bent, emulate, simulate خمانا khamana : emulate, represent  Persian (Vullers) خمانا ḵẖamānā : a rival; emulous  Persian (Steingass) خمانائی khamanai : similitude  Persian (Vullers) خمانائی ḵẖamānāʼī : similitude  Persian (Steingass) خماندن khamanidan : to bend; to be bent, curved, twisted; to distort the mouth, make mouths at, ridicule; to mimic another’s words or motions  Persian (Johnson) خم kham : bent, curved; crooked; a curve, a twist; to become crooked, or twisted; to bend a thing; to make it curved or crooked  Persian (Sulayman)"},{"path":"names/list-of-egyptian-god-names.html","title":"Punny names of Egyptian gods","text":"Punny names of Egyptian gods The names of practically all Egyptian gods seem to have direct meanings, most of which are not taught in textbooks. These meanings are usually some aristocratic nastiness, linked to power, finance, secrecy. At the same time, they are related or homonymous with the animal or object used to depict the respective god. All Egyptian gods are thus encodings of aristocratic concepts. This is just an inexhaustive list for note-taking. Most of the god names warrant further examination. Horus, written ḥr, means “face” & “front”, and by derivation “foreman” & “leader”. Horus is depicted by a falcon with a white face. Straightforward. Osiris, written wsỉr, means “power” & “wealth”. Osiris is consequently depicted with crook & flail. Amun, written ỉmn, means “hidden”. Amun is sometimes depicted as a ram with a wooly hide. Uraeus, written ỉˤr, means “rising”, which in many languages also means “exalted” & “high-born”. Uraeus is depicted as a cobra which raises its head. Anubis, written ỉnp, means “left behind”, and by derivation also “offspring” & “prince”. Anubis is depicted by a jackal, which eats leftovers. Thoth, written ḏḥw.tỉ, seems related to a word root meaning “downwards”, and possibly “writing down” & “appointing” (perhaps related to Semitic ṣḥḥ). Thoth is depicted by an ibis whose beak is curved downwards. Seth, written stẖ and stḫ, puns with sdḫ for “hidden” and sth for “confusion”. Seth is depicted by a confusing animal which does not exist. Nephthys, written nb.t-ḥwt, means “lady of the house”, but in general form also “landlord” & “ownership of real estate”. Nephthys is depicted with a basket, a holding vessel, which is also the phonogram used to write nb meaning “lord”. Isis, written ȝs.t and st, means “throne” & “position”. Isis is depicted with a throne glyph. Nekhbet, written nḥb.t, puns with nḥb.t and nḫb.t for “neck” & yoke, which also mean “assigned lands” & “loan”. Nekhbet is sometimes depicted by a long-necked, dancing vulture with a torch, because these words all pun with nḥb. Sekhmet, written sḫm.t, means “power” & “ruling”. Sekhmet is depicted by the powerful lion. Wadjet, written wȝḏ.t, means “fresh” & “papyrus-green”, and also puns with “allotment” & “commanding”. Wadjet is depicted by a green cobra, which doesn’t exist, but spells out her name as wȝḏ-ḏt. Hathor, written ḥw.t-ḥr, means “house of Horus”, but also “supreme command”, and puns with ḥtr for “taxation”. Hathor is depicted with horns, written wp.t, which pun with “topmost” & “business”. Selket, written srḳ.t, means “breathing” & “inhaling”, but puns with srḫ which means “accusing” & “gathering information”, and also “throne” & “palace”. Selket is depicted with a scorpion, because a water scorpion breathes through its snorkel tail. Ptah, written ptḥ, means “building” & “opening” (as in Semitic). The equivalent Semitic words ptḥ & pth also have the meaning of “deception” & “propagating”. Ptah is depicted with symbols for “power”, “life” and “endurance”. Ra, transliterated as rˤ and rˤw, means “sun”, and may pun with rw.yt for “administration”, and with wr for “greatness” & “splendor”. Ra is depicted by a sun, which also stands for Aten, which puns with “substitution”, “secrecy” & “obscurity”. Aten, transliterated ỉtn, means disk, but puns with “substitution”, “secrecy” & “obscurity”, perhaps derived through a disk being a shield. Khepri, written ḫpr, means “creation”. Khepri is depicted by a scarab which creates balls of dung. Mut, written mw.t, means “mother”, but also “death” (as in Semitic). Mut is depicted by a vulture which feeds on dead animals. Maat, written mȝˤ.t, means “correctness” & “leadership”, but seems related to mtỉ for “controlling” & “overseeing”. Maat is depicted with a šwtỉ ostrich side feather, the phonogram for both “balance” & “commerce”, both having 2 sides. Hapi, written ḥˤpỉ, is derived from ḥˤp and ẖˤp for “flood”, but puns with ḥȝp for “secrecy” & “disguise”. He is depicted with a beard and female breasts, which may be a disguise, or some other pun. Bastet, written bȝs.t, is depicted as a cat, possibly for a pun with ḫbs for “tail” & “beard”, which puns with ḥbs for “cover”. The actual word for cat is mỉw, which puns without mỉ for “likeness” and m-mỉ for “doing as if”. Bes, written bz, means “swelling” & “protection”, but also “secrecy”. Bes is depicted as a swollen dwarf. Ankh, written ˤnḫ, means “life”, but seems related to ỉnq & ỉnḥ for “enclosing” & “holding together”, because life holds together body & soul. ỉnḥ also seems to mean “riddle” & “secret”. The ankh symbol is often interpreted to be a sandal strap, which holds together sandals. Netjer, written nṯr, is the general Egyptian word for “gods” & “lords”. It may be derived from ṯȝr meaning “enclosing” & “possessing”, which would correspond to the Semitic name mṣrym for Egypt. Its logogram seems to be a flagpole, perhaps used to mark estate possession."},{"path":"names/ishtar.html","title":"Ishtar","text":"Ishtar The goddess Ishtar or Astarte is often depicted as a naked woman. This is likely because the word root √str means “covered” or “veiled”, and in Persian even “privities”, i.e. those private body parts which are usually covered up. See star. The meaning “privities” is not attested for Akkadian, but hints that the root √str was used for sexuality appear in many languages. It may be older than admitted. Persian, Hebrew, Greek str = secret things, sexual secrets, privities ستر satr : covering, veiling, concealing; the privities  Persian (Steingass) סתר str : secret things, mysteries; secret sins  Hebrew (Jastrow) סתירה styrh : hiding; secret meeting (for sexual intercourse)  Hebrew (Klein) σάτυρος satyron : satyr; lewd person  Ancient Greek (Wikt)"},{"path":"names/jagiellon.html","title":"Jagiellon","text":"Jagiellon The aristocratic name Jagiellon looks like it is a transcription of Semitic אגי עליון ˀgy-ˁlywn, which means “highest saint” or “highest aristocrat”. עליון ˁlywn elion is a very common Semitic word meaning “exhalted” & “supreme”, and would be pronounced like the -ellon part of Jagiellon. אגא ˀgˀ aga is a Turkish term for “lord” & “master”, which has been loaned into various other languages, including Aramaic. In Aramaic grammar, it can be prefixed & suffixed with Y, which would make it sound like the Jagi- part of Jagiellon. Greek ἅγιος agios for “saint” and ἄγω ago for “leader” may also be related. Aramaic, Turkish, Greek ˀgˀ = lord, master, noble, saint; ˁly = top, highest אגי ˀgy : saint, saints; Greek ἅγιος  Aramaic (CAL) אגיא ˀgyˀ : nobles, notables; from Turkish  Aramaic (CAL) aga : big brother; rich man; From Ottoman Turkish آغا‎ (aghā)  Turkish (Wikt) آغا ağa : lord, master; head of household; honorific title of address, Mr., sir; title of various military and civil officers  Ottoman Turkish (Wikt) آغا āġā : Mr., sir, gentleman; master; owner; lord  Urdu (Wikt) עליו ˁlyw : superiority, majesty; upper part  Aramaic (CAL) עליון ˁlywn : most high one  Aramaic (CAL) These languages were not officially spoken in the areas where the Jagiellons reigned. But since ties from the Byzantine “church” to all Slavic empires are officially admitted, it’s not hard to imagine that the owners of these regions originally came from Byzantium. The official meaning of Jagiellon is “strong rider”. Ridiculous."},{"path":"names/armstrong.html","title":"Armstrong","text":"Armstrong The strange yet common aristocratic name Armstrong seems to be a pun-translation of Yzreel, which means “lordly offspring”: זרע zrˁ means “arm” & “offspring”, אל ˀl means “strong” & “lord”, so both together mean “arm-strong” but also “offspring-of-lords”. And Yzreel may also be the pun for Israel. In a nutshell The name Armstrong is used by very many spooks, crooks and aristocrats. “Arm” is one translation for Semitic זרע zrˁ, which also means “seed”, because both are outgrowths. “Strong” is one translation for Semitic אל ˀl, which also means “god” or “overlord”, because both are “strong”. The name Armstrong can thus be interpreted as a translation of זרע-אל zrˁ-ˀl, which also means “godseed” or “lordly offspring”. The spook-aristocrats likely mean to say they are “descendants of lords”. זרע-אל zrˁ-ˀl is even a Biblical name: Yzreel. And that name sounds almost like Ysrael, which may be a disguised version. Armstrong as an aristocratic name Miles has already analyzed Lance Armstrong, Neil Armstrong and George Armstrong Custer, and outed them as spooks & frauds. But of course there are many more Armstrongs. Since they’re legion, I’ll only list the aristocrats here. Wikipedia has the following entries for official aristocrats named Armstrong: Armstrong earls of Snowdon: Antony Charles Robert Armstrong-Jones, David Albert Charles Armstrong-Jones. Through their Jewish (grand)mother Anne Messel Armstrong-Jones Parsons countess of Rosse, they are related to the viscounts de Vesci and earls of Rosse. Charles Armstrong-Jones viscount Linley, son of the 2nd Snowdon Armstrong, and great-grandson of King George VI. Barons Armstrong 1st creation, created specifically for William George Armstrong, an arms manufacturer who was at the same time employed by the War Department. He “invented” the Armstrong Gun, was “compensated” when it wasn’t bought by government, yet was later allowed to sell it abroad. Barons Armstrong 2nd creation: William Henry Armstrong Fitzpatrick Watson-Armstrong, William John Montagu Watson-Armstrong, William Henry Cecil John Robin Watson-Armstrong. Armstrong baronets of Gallen Priory: Sir Andrew Armstrong, Sir Edmund Frederick Armstrong, Sir Andrew Harvey Armstrong, Sir Nesbitt William Armstrong, Sir Andrew St Clare Armstrong, Sir Andrew Clarence Francis Armstrong, Sir Christopher John Edmund Stuart Armstrong. Armstrong baronets of Ashburn Place: Sir George Carlyon Hughes Armstrong, Sir George Elliot Armstrong, Sir Francis Philip Armstrong. William Armstrong baron of Sanderstead, a banker working top posts in many financial government divisions: Exchequer, Overseas Finance Division, Home Finance Division, Home Civil Service, Privy Council. Was called “Deputy Prime Minister” and awarded several knight titles, apparently for being a bankster & insider. Scottish clan Armstrong, claiming to go back to a strong-armed earl from the 11th century. There must be many, many more aristocratic Armstrongs though, since as of June 2019 ThePeerage.com lists a whopping 692 people in the British peerage named Armstrong, plus a great number of variants. Armstrong of Cragside (2) Armstrong of Hill Top (1) Armstrong of Ilminster (2) Armstrong of Sanderstead (1) Armstrong Payn (2) Armstrong Villanueva (1) Armstrong (692) Armstrong-Jones (26) Armstrong-Lushington-Tulloch (3) Armstrong-Macdonnell (13) Armstronge (1) Armstrong as a pun-translation of “godseed” Why would aristocrats bear the strange name Armstrong, when they can switch names to & fro with their multi-marriages? As usual, it’s a pun hinting at very ancient heritage. The Semitic root זרע zrˁ means “arm”, “seed”, “offspring”, “grain”. The common denominator is likely that all these things are outgrowths that branch off from something else. The Semitic root אל ˀl is sometimes translates as “strong”, but mostly means “God” or “gods”, and is also used for powerful human lords, all of which are “strong” in a sense. Most famously, it is the root of the Semitic names Elohim and Allah for God. Together, these 2 roots form the compound זרע-אל zrˁ-ˀl zera-el. With a Y prefix, this is the Biblical name Jezreel or Yzreel meaning “God sows”, which can be translated into “arm-strong”, “God sows”, “god-seed”, and also “descendant of lords”, as ˀl el stands for both gods & human lords. I also suspect Yzreel to be the primary pun behind Israel. Hebrew zrˁ = arm, offspring; ˀl = strong, lord זרוע zeroa : arm, shoulder, strength  Old Hebrew (Strong) זרע zera : sowing, seed, offspring, children, descendants, family, grain, intercourse, seminal  Old Hebrew (Strong) אל el : God, god, gods, mighty, Mighty One, power, strong; applied to men of might and rank  Old Hebrew (Strong) יזרעאל Yzreel : “God sows,” two Israelites, also two cities in Israel, also a valley in Northern Israel  Old Hebrew (Strong) ישראל Yisrael : “God strives,” another name of Jacob and his descendants  Old Hebrew (Strong) The name Armstrong as “arm-strong” can therefore be explained as a pun-translation of Yzreel meaning “god-seed” & “offspring of lords”. This is what the spook-aristocrats are: descendants of the god-overlords of ancient times. Armstrong = arm-strong = zrˁ-ˀl = seed-god = Yzreel (Israel) = offspring-lord = descendant of lords This Yzreel pun may also be the pun for Israel."},{"path":"names/loewenstein.html","title":"Loewenstein","text":"Loewenstein The name Loewenstein may be a variant of Loew and thus of Levi. The names Löw & Loeb are officially derived from Levi and listed among the Levite surnames. I would therefore also derive Loewenstein from Levi. As seen with Löw & Loeb, the letter Waw can be pronounced as [v], [w], and even as Samaritan [b]. Also, the word root from Levi is a B-V-W case and is written lw and lb in various languages. A stepwise derivation can be seen in the B-V-W variants listed here. Levstein Levistein Levinstein Levenstein Lovenstein Lövenstein Loevenstein Lebistein Lebinstein Lebenstein Lobenstein Löbenstein Loebenstein Lewistein Lewenstein Lowenstein Löwenstein Loewenstein As of June 2019, ThePeerage.com also lists several hundred Loewensteins in V/B/W variants, further confirming the Levi pun. Note that they even shed their “stone” in “Leveson of Stone”. Lowen(3) Lowenadler (2) Loewenstein-Scharffeneck (2) Löwenstein von Freudenburg (5) Löwenstein (7) Löwenstein-Wertheim (6) Löwenstein-Wertheim-Freudenberg (75) Löwenstein-Wertheim-Rochefort (13) Löwenstein-Wertheim-Rosenberg (124) Löwenstein-Wertheim-Virneburg (4) Lobenstein (1) Lobstein (1) Loebenstein (1) Levenston (2) Leveson of Stone (6) For another possible Levi variant, see Livingstone."},{"path":"names/noah.html","title":"Noah","text":"Noah The name of the Biblical character Noah, written nḥ, means “leader”, and the story is a veiled parable about hidden leaders. Noah is officially derived from “rest”, but the same word also means “leader” & “driver”. This is sometimes said to be derived from “bringing other people to rest”. It may also be the reason why Noah got a vehicle in his story. The seemingly unconnected pieces of the story seem to be spun around Noah’s other puns with nwg for “shipwrecked”, nwh for “resting”. See Noah’s story. Hebrew nḥ = lead; nh = eminency נח nḥ : Noah  Old Hebrew (Strong) נחה nḥh : to lead, guide  Old Hebrew (Strong) נחיה nḥyh : leading, guidance  Hebrew (Klein) נה nh noah : eminency, distinction  Old Hebrew (Strong) נהג nhg : to drive, conduct; led, directed, conducted  Hebrew (Klein)"},{"path":"names/purim.html","title":"Purim","text":"Purim The Purim festival is officially named after “lots”, but is celebrated by dressing in costumes & masks. It also celebrates Esther, which puns with “veiling” & “hiding”. So the real meaning must have something to do with masks, costumes, veiling, hiding. I suggest it is עפר ˁpr, which means “cloaking” & “covering”. Hebrew, Aramaic ˁpr = covering, cloaking פור pwr : Pur, Purim: “lots”, a Jewish feast  Old Hebrew (Strong) עפר ˁpr : to cover  Hebrew (Klein) עפר ˁpr : to put on a cloak  Aramaic (CAL) עפר ˁpr : mantle (?)  Aramaic (CAL) Needless to say, there’s nothing wrong with common folks celebrating Purim. It’s just a joke by the spooks."},{"path":"names/nixon.html","title":"Nixon","text":"Nixon The name Nixon is officially explained as “son of Nicholas”, but niksin also means “wealth” in Aramaic, with variants found in all Semitic languages and Egyptian. For more information, see the √nks entry. Aramaic nks = cut pieces, property, wealth נכסין nksyn niḵsīn : property, wealth; especially flocks and herds; Akkadian nikkassu (from Sumerian); The meaning is like English “property” in that it can be both moveable and real property.  Aramaic (CAL) ThePeerage.com lists over 170 Nixons."},{"path":"names/kennedy.html","title":"Kennedy","text":"Kennedy The name Kennedy seems to mean “covered leader”, from Irish & Scottish ceann-eide. As of June 2019 ThePeerage.com lists over a 1000 Kennedy people, making this one of the most prolific aristocratic names. Kennedy Clark (1) Kennedy of Cradley (1) Kennedy of Southwark (1) Kennedy of The Shaws (1) Kennedy (1116) Kennedy-Cochran-Patrick (26) Kennedy-Erskine (16) Kennedy-Skipton (2) On the genealogy sites, you can also see that the famous US Kennedy clan are direct descendants of the Irish & Scottish lords Kennedy (apart from being descendants of more ancient aristocracies). The name Kennedy even has its own Wiktionary entry: It is explained as meaning “ugly head”. Kennedy : a surname of Irish or of Scottish Gaelic origin; Derived from the Irish Ó Ceannéidigh or Scottish Gaelic Ceannaideach, both “descendant of Head (ceann) + Ugly (éidigh, aideach)”.  English (Wikt) Now we may all hate the smug mugs of those ultra-corrupt Kennedys, and their toothy hallmark grin. But who would name his child “ugly head”? And even if someone did, who would keep this name, and pass it on to his own children, for over 1000 years? No one. The claim that the name means “ugly” is therefore clearly a lie. But the first part meaning “head” is very interesting: In almost all languages, “head” also means “boss”. This is true not only for English, but also for the Semitic languages. In fact, names like Rose, Rice, Morris may all be transcriptions of Semitic רש rš which means “head” & “boss”. Since most spook names with 2 components mean “hidden leader”, this would also be a possible solution for Kennedy. And indeed, in Irish (Gaeilge) & Scottish (Gaelic) we can find a word root that means “clothing” & “cover”, and matches the pronunciation of Kennedy even better than the official “ugly” derivation. Irish, Scottish ceann = head, boss; eide = clothe, cover ceann : head; head of cabbage, capitulum; end, extremity; roof; one; From Middle Irish cenn, from Old Irish cenn (compare Manx kione), from Proto-Celtic *kʷennom  Irish (Wikt) ceann : head (of a body or a group of people); end (the extreme part of something); From Old Irish cenn (compare Manx kione), from Proto-Celtic *kʷennom  Scottish Gaelic (Wikt) éide : clothes, clothing; armor, panoply; livery, uniform; vestments; From Middle Irish éted (“clothing”), from Old Irish étiud.  Irish (Wikt) eid : clothe, cover; dh’eid: clothed; eididh: shall clothe  (Armstrong) My understanding of Irish & Scottish is too poor to guess the exact grammar here, but this seems to be the solution: Kennedy is a transcription of Irish & Scottish ceann-eide, which means “clothed head”, and by derivation “covered leader”, like most other spook names. The name Kennedy is therefore also a reminder that not all puns are Semitic. Spookery may have originated with the most advanced civilizations across the Fertile Crescent, but the spooks have adapted & used many of the local languages spoken in the regions they conquered across the globe. Sometimes, solutions to puns & riddles will be found in such a local language."},{"path":"names/list-of-phoenician-god-names.html","title":"Punny names of Phoenician gods","text":"Punny names of Phoenician gods The names of practically all Phoenician gods seem to be puns. Almost all Phoenician art & scripture has been censured away, but with only the name left, these pun-meanings are often more apparent than what would have been the official meaning. This is just an inexhaustive list for note-taking. Most of the god names warrant further examination. Melqart, written ml-qrt, is officially interpreted as mlk-qrt for “king of the town”, which may be a homonym pun with mlk-qrd for “(fur) covered governor”, or a synonym pun with dbr-kpr for “hidden ruler”. Dagon, written dgn, depicted with a fish cloak, means “fish” & “grain”, but puns with Egyptian dg for “cloaking” & “concealing”, and possibly with Semitic dgl for “spying”. Baal-Tsaphon, written bˁl-ṣpn, means “lord of the North”, but also “hidden lord”, and puns with bˁl-zpn for “lord of deception”. Baal-Malage, written bˁl-mlg, means “lord of the interior”, but puns with bˁl-m-lˁg for “lord of mockery”. Baal-Hadad, written bˁl-hdd and depicted with a lightning spear, puns with bˁl-ḥdd as “lord of sharpness” or “lord of deception”. Baal-Hamon, written bˁl-ḥmn, is a variant of Noah’s son Ham, and can mean “lord of show” & “lord of appearances”. Tanit, written tnt, is an Aramaic spelling of Semitic šnt & Semitic snt, and means “disguise”. Ishtar, Astarte, Ashtarot, written ˁštr and depicted in the nude, puns with str for “concealment” & “privy”. Baal-Shamen means “lord of the heavens”, but when written bˁl-šmm puns with bˁl-šˁmm for “lord of confounding”, and as bˁl-šmn puns with bˁl-ṭmn for “lord of hiding”. Eshmun, written ˁšmn, is identified with Asklepios for his pun with smn for “medicine”, but he also puns with ˁšm for “oppression”, šˁmm for “confounding”, ṭmn for “hiding”."},{"path":"names/ashkenaz.html","title":"Ashkenaz","text":"Ashkenaz The Biblical name Ashkenaz, written אשכנז ˀšknz may be derived from gnz or knz, with 2 meanings as “hidden person” or “finance person”. ˀyš as “man” Most analyses interpret Ashkenaz אשכנז ˀšknz as a compound word, with the word break before the K as אש-כנז ˀš-knz, and I would agree so far. But most sources then interpret the first part ˀš as “fire”. I don’t think that’s the spook meaning. The spook aristocrats are obsessed about themselves, so the preferred meaning of the first part would be ˀyš as “man” or “person”. Hebrew, Aramaic ˀyš = man, person איש ˀyš : man, he, him, husband, mankind  Old Hebrew (Strong) איש ˀyš : person, someone, anyone  Aramaic (CAL) knz, gnz as “hidden” or “treasure” The term gnz or knz or kns for “treasure” or “collecting” can be found in the Bible, but only with inconsistent spellings and derived meanings. It may thus originate in other languages, perhaps Persian or unknown older ones. Hebrew gnz, kns = treasury, wrapped up גנז gnz : treasury, perhaps chests  Old Hebrew (Strong) גנזך gnzk : treasury, storehouses  Old Hebrew (Strong) כנס kns : to gather, collect, wrap  Old Hebrew (Strong) מכנס mkns : an undergarment  Old Hebrew (Strong) Aramaic knz, gnz = treasury, hidden, concealed Many more derivations are attested for Aramaic, where the spelling varies between knz and gnz. Here, the “treasure” meaning seems derived from being “hidden” or acting in “secret”. The vocabulary reads like a list of all things spooky. כנז knz : to hide something; to hide; to mislead  Aramaic (CAL) כניזה knyzh : treasure; secret plan  Aramaic (CAL) גנז gnz : treasure, library or book of sacred literature, hidden place, as an adverb: much  Aramaic (CAL) גנז gnz : to hide, to have hidden, to become hidden  Aramaic (CAL) גניז gnyz : hidden, concealed, unknown  Aramaic (CAL) גניזו gnyzw : hiding; secret nature  Aramaic (CAL) גנזי gnzy : treasurer  Aramaic (CAL) גנזור gnzwr : treasury guard; an ecclesiastical rank; guard of the treasury  Aramaic (CAL)"},{"path":"names/isaac.html","title":"Isaac","text":"Isaac The Biblical name Isaac officially means “laughter”, but the same word also means “performance” & “mockery”. The spooks may like it for the latter. Semitic ṣḥq & šḥq for “laughing” & “mocking” The name Isaac, and its word root which means “laughing”, are spelled in the 2 variants צחק ṣḥq & שחק šḥq. Both mean the same thing: “laughing”, and by derivation “mocking”, “playing”, “performing”. Hebrew ṣḥq, šḥq = laugh, jest, mock, deride, play, perform יצחק yṣḥq : Isaac; “he laughs,” son of Abraham and Sarah  Old Hebrew (Strong) ישחק yšḥq : Isaac; “he will laugh,” the heir of Abraham  Old Hebrew (Strong) צחק ṣḥq : laugh, to laugh outright (in merriment or scorn); mock, jest, play, make sport, entertain  Old Hebrew (Strong) צחק ṣḥq : to laugh; jested; sported, played; mocked, derided  Hebrew (Klein) שחק šḥq : laugh, to laugh (in pleasure or detraction); amuse, celebrate, hold a contest, joke, laughed to scorn, deride, make merry, mock, mocker, mockery, play (music, singing, dancing)  Old Hebrew (Strong) שחקן šḥqn : player, actor, artist  Hebrew (Klein) שחקנות šḥqnwt : playing, acting  Hebrew (Klein) Occurrences for “mockery” & “performance” Abraham’s story has many different layered messages, both spooky & genuine. But one of the spooky layers is somewhat disturbing: Since the name Abraham puns with אבבר חם ˀbbr ḥm as “adoption for show”, and Sarah puns with צרה ṣrh for “rival wife”, Isaac may be seen by the spooks as an adopted “mock child” in the veiled story beneath. There are even more puns to this, but a more thorough analysis is needed. The pun with the word “mocking” is even hinted at in Isaac’s official story: His mother Sarah says that everyone will “laugh” towards her for her new child. At the weaning feast, her rival Hagar’s son Ishmael “mocks” her and her child Isaac. For that, Sarah has Hagar & Ishmael thrown out of the camp. And Sarah said, God hath made me to laugh [or: a mockery], so that all that hear will laugh with me [or:at me]. ותאמר שרה צחק עשה לי אלהים כל השמע יצחק לי Genesis 21:6 And Sarah saw the son of Hagar the Egyptian, which she had born unto Abraham, mocking. ותרא שרה את בן הגר המצרית אשר ילדה לאברהם מצחק Genesis 21:9 The meaning of “entertaining” & “performing” something intended for others to see is also attested in the Bible. So it happened, when their hearts were merry, that they said, “Call for Samson, that he may perform for us.” So they called for Samson from the prison, and he performed for them. And they stationed him between the pillars. ויהי (כי כ) (וב כ) (כטוב ק) לבם ויאמרו קראו לשמשון וישחק לנו ויקראו לשמשון מבית (האסירים כ) (האסורים ק) ויצחק לפניהם ויעמידו אותו בין העמודים NKJV Judges 16:25"},{"path":"names/atlantis.html","title":"Atlantis","text":"Atlantis Atlantis may be a pun with Greek ἀτάλαντος atalantos meaning “balance” & “debt”, but also with λανθάνω lanthano meaning “hidden” & “unnoticed”. Atlantis as a pun with lanthano for “unnoticed” & “hidden” The official derivation for Atlantis is from “island of Atlas”. It’s usually explained by saying that in ancient times, all oceans where interpreted as one surrounding ocean, so all were called “Atlas” or “Atlantic”. But the Greek empires were founded on top of older Phoenician empires, with circumnavigation of Africa and possible pre-Columbian knowledge of America, so the “Atlantic” explanation looks like nonsense. Since Atlantis is a superpower and gets destroyed in the story, a better pun would be with ἄτα ata for “doom”, and τέλος telos for “supreme power” & “end of life”. The word that sounds closest to Atlantis is ἀτάλαντος atalantos meaning “same weight” or “balanced”. It comes from Greek talent meaning “weight”, “burden”, “suffering”. The giant Atlas is also derived from this word for “carrying” the world and “suffering” eternally. The same word also means “financial debt”, so Atlantis could mean “indebted”. The most spooky word that’s close is λανθάνω lanthano for “unnoticed”, “unknown”, “hidden”. The prefix could be ἄτη ate for “mischief” & “deception”, making the whole expression something like ἄτη-λανθάνω ate-lanthano meaning “unnoticed mischief”, the specialty of the spooks. Greek lanthano = unnoticed, unknown, hidden λᾰνθᾰ́νω lanthánō : to escape notice ; to cause to forget; to forget; Alternative forms: λήθω (lḗthō) – especially in compounds  Ancient Greek (Wikt) λανθάνων lanthánon : latent, hidden, underlying; From Ancient Greek λανθάνων (lanthánōn)  Greek (Wikt) λανθάνω lanthánō : escape notice or detection; unawares, without being observed; unseen; forget; forget purposely, pass over  Ancient Greek (LSJ.gr) λανθάνω lanthanó : escaped notice, without knowing, hidden, concealed, lie hid, concealment, unconsciously  Ancient Greek (Strong) Greek ate = mischief, delusion, deception ἄτη ā́tē : disaster, misfortune, ruin; delusion, folly; error, fault, mischief  Ancient Greek (Wikt) ἄτη ate : bewilderment, infatuation; the goddess of mischief; reckless guilt or sin, deceptions  Ancient Greek (LSJ.gr) If we judge from the Bible and other sources, Atlantis is probably not an actual place, but a veiled parable about cryptocracy, i.e. the concealed rulership by a hidden aristocracy that is still in place today. Atlas as “hidden”, his brother Eumelos as “obscured” Plato states that Atlantis was named after its king Ἄτλας Atlas, and that his younger twin-brother was called Εὔμελος Eumelos in Greek, but Γάδειρος Gadeiros in the “native tongue”. But Gadeiron is a Phoenician name. It’s the name of the Phoenician-founded city Gadir or Agadir in Spain, today’s Cádiz. (Other Phoenician cities even had the same name, such as Mogador). If Atlantis were grounded in reality to some degree, then the “native tongue” of Atlantis would be Phoenician! Yet no one makes that connection to Plato’s “native tongue” of Atlantis. I personally believe that Atlantis and its kings are just parables, because of their punny names. The story describes a virtual hidden empire, and not a real place. But this nonetheless proves that the Greek elites understood Semitic puns. Hübner also argued, that Agadir is etymologically related to the semitic g-d-r and probably to Plato's Gadir. The semitic g-d-r means enclosure, fortification and sheep fold. The meaning of enclosure, sheep fold corresponds to the Greek translation of the name Gadeiros (Crit. 114b) which is Eumelos = Rich in Sheep. Wikipedia: Location hypotheses of Atlantis But the Semitic root גדר gdr does not mainly mean “sheepfold”. Rather, it generally means “cutting off” or “restraining”. Agadir was very likely named that way because it was founded to put a chokehold on the Strait of Gibraltar, for “cutting off” the Atlantic from the Mediterranean and creating a monopoly for the globalized overlords. The term εὔμηλος eumelos is officially translated “rich in sheep”, from εὔ- eu- for “well” and μῆλον melon for “sheep”. However, it can equally be constructed with μέλας melas for “obscure”, and would then mean “well obscured”. The meaning “well-obscured” fits Plato’s “native tongue” translation “Gadeiros”, and is also fitting for a “younger brother” of Atlas as a pun for “unknown” & “hidden”. If Eumelos stands for “obscured”, and Atlas stands for “unknown”, then this makes Eumelos the figurative “little brother” of Atlas. If Eumelos stands for “obscured”, it would be also a good translation for Gadeiros, because that word means “cut off” & “restrained” in Semitic. If Eumelos merely meant “rich in sheep”, it would not be a very good translation of Gadeiros as “sheepfold”, and would have no relation whatsoever to Atlas. Greek eumelos = rich in sheep, well obscured εὔμηλος eumelos : rich in sheep  Ancient Greek (LSJ.gr) εὐ- eu- : good, well; Prefix form of εὖ (eû, “well”).  Ancient Greek (Wikt) μῆλον mêlon : sheep, goat, beast  Ancient Greek (Wikt) μέλας mélās : evil, black, dark, obscure, indistinct  Ancient Greek (Wikt) Aramaic, Hebrew gdr = wall up, close off, fence in גדר gdr : fence in, wall up, enclose, restrain; boast, distinguish, define  Hebrew (Klein) גדר gdr : to cut, to harvest, cut down; fence in; to limit, control, ward off; to be guarded, to guard one’s self; to cut one’s self off from others, to distinguish one’s self, to excel  Hebrew (Jastrow) גדר gdr : to wall up or off, to build a wall; close up, fence up, hedge, enclose  Old Hebrew (Strong) גדר gdr : stone fence or wall; cistern; sheepfold  Aramaic (CAL) גדר gdr : to distinguish oneself  Aramaic (CAL) התגדרות htgdrwt : haughtiness, conceit; setting a fence around; distinction  Hebrew (Klein) … who had for his portion the extremity of the island near the pillars of Heracles up to the part of the country now called Gadeira after the name of that region, was Eumelus in Greek, but in the native tongue Gadeirus,  which fact may have given its title to the country. And of the pair that were born next he called the one Ampheres and the other Evaemon; and of the third pair the elder was named Mneseus τότε Ἄτλας: τῷ δὲ διδύμῳ μετ᾽ ἐκεῖνόν τε γενομένῳ, λῆξιν δὲ ἄκρας τῆς νήσου πρὸς Ἡρακλείων στηλῶν εἰληχότι ἐπὶ τὸ τῆς Γαδειρικῆς νῦν χώρας κατ᾽ ἐκεῖνον τὸν τόπον ὀνομαζομένης, Ἑλληνιστὶ μὲν Εὔμηλον, τὸ δ᾽ ἐπιχώριον Γάδειρον, ὅπερ τ᾽ ἦν ἐπίκλην ταύτῃ ὄνομ᾽ ἂν παράσχοι. τοῖν δὲ δευτέροιν γενομένοιν τὸν μὲν Ἀμφήρη, τὸν δὲ Εὐαίμονα ἐκάλεσεν: τρίτοις δέ, Μνησέα μὲν τῷ προτέρῳ γενομένῳ, Critias 114b Plato admits you can easily lie about the unknown Plato himself opens his work Critias about Atlantis with a preamble, saying that you can get away with almost any degree of misrepresentation & deception, if your audience knows nothing about the subject. He says about portraits done by painters that… … in respect of the ease or difficulty with which they succeed in imitating their subjects in the opinion of onlookers, we shall notice in the first place that as regards the earth and mountains and rivers and woods and the whole of heaven, with the things that exist and move therein, we are content if a man is able to represent them with even a small degree of likeness; and further, that, inasmuch as we have no exact knowledge about such objects, we do not examine closely or criticize the paintings, but tolerate, in such cases, an inexact ἴδωμεν ῥᾳστώνης τε πέρι καὶ χαλεπότητος πρὸς τὸ τοῖς ὁρῶσιν δοκεῖν ἀποχρώντως μεμιμῆσθαι, καὶ κατοψόμεθα ὅτι γῆν μὲν καὶ ὄρη καὶ ποταμοὺς καὶ ὕλην οὐρανόν τε σύμπαντα καὶ τὰ περὶ αὐτὸν ὄντα καὶ ἰόντα πρῶτον μὲν ἀγαπῶμεν ἄν τίς τι καὶ βραχὺ πρὸς ὁμοιότητα αὐτῶν ἀπομιμεῖσθαι δυνατὸς ᾖ, πρὸς δὲ τούτοις, ἅτε οὐδὲν εἰδότες ἀκριβὲς περὶ τῶν τοιούτων, οὔτε ἐξετάζομεν οὔτε ἐλέγχομεν τὰ γεγραμμένα, Critias 107c and deceptive sketch. On the other hand, whenever a painter tries to render a likeness of our own bodies, we quickly perceive what is defective because of our constant familiar acquaintance with them, and become severe critics of him who fails to bring out to the full all the points of similarity. And precisely the same thing happens, as we should notice, in the case of discourses: in respect of what is celestial and divine we are satisfied if the account pocesses even a small degree of likelihood, but we examine with precision … σκιαγραφίᾳ δὲ ἀσαφεῖ καὶ ἀπατηλῷ χρώμεθα περὶ αὐτά: τὰ δὲ ἡμέτερα ὁπόταν τις ἐπιχειρῇ σώματα ἀπεικάζειν, ὀξέως αἰσθανόμενοι τὸ παραλειπόμενον διὰ τὴν ἀεὶ σύνοικον κατανόησιν χαλεποὶ κριταὶ γιγνόμεθα τῷ μὴ πάσας πάντως τὰς ὁμοιότητας ἀποδιδόντι. ταὐτὸν δὴ καὶ κατὰ τοὺς λόγους ἰδεῖν δεῖ γιγνόμενον, ὅτι τὰ μὲν οὐράνια καὶ θεῖα ἀγαπῶμεν καὶ σμικρῶς εἰκότα λεγόμενα, τὰ δὲ θνητὰ καὶ ἀνθρώπινα ἀκριβῶς ἐξετάζομεν. ἐκ δὴ τοῦ παραχρῆμα Critias 107d The Atlantic ocean “hiding” something Since the Atlantic ocean is named with the same word root as Atlantis, it may be the same pun. Since the ocean itself is hardly “hidden”, this may mean that the Greek elites knew something else was conveniently “hidden” behind it, perhaps the American continent. This single pun is hardly a proof, but other geographic puns may provide more evidence."},{"path":"names/ahasuerus.html","title":"Ahasuerus","text":"Ahasuerus The name of king Ahasuerus from the Book of Esther puns with Persian & Semitic ḥš-rš for “perceived ruler”. The legal ruler would be Mordecai The Persian king in the Book of Esther is named Ahasuerus, spelled אחשורוש ˀḥšwrwš. This is often cheaply equated to “Xerxes”, but that looks & feels simply false. Instead, the root consonants are identical to the Semitic & Persian compound term חש-רש ḥš-rš which means “perceived ruler”. We can get confirmation by the fact that the name Mordecai from the same story means “legally entitled ruler”. The 2 are one opposing pair of many in the Bible. We know that in our cryptocracy, the “perceived ruler” is typically not the actual ruler. Many clownish US presidents come to mind as proof. But even the kings & emperors of old were not the singular lone genius rulers they were sold as. Rather, then as now, all big decisions have always been made many people. We can probably imagine them as commitees of bankster-type overlords in secret backroom meetings. The “perceived ruler”, their clownish relative on the throne, was probably just the best-looking of the bunch, or simply the least intelligent cousin, who wasn’t of much use in the actual decisionmaking. אחשורוש ˀḥšwrwš : Ahasuerus, king of Persia  Old Hebrew (Strong) Hebrew, Arabic, Persian ḥš = sense, perception, perceived חש ḥš : to sense, to feel; to have a sense, to experience a sensation  Hebrew (Wikt) חוש ḥwš : feel; felt, perceived, sensed; anxious, worried  Hebrew (Klein) حَسَّ ḥassa : to feel; to have sensation, perceive by the senses; to listen; to notice, know, understand; to know for certain  Arabic (Wikt) حس ḥess : sense, feeling  Arabic (Wikt) احساس iḥsās : feeling, perceiving, understanding, perception  Persian (Steingass) Hebrew, Arabic, Persian rš = head, boss ראש rosh : head, best, bodyguard, captain, chief, company, finest, first, leader, master, summit, top, topmost  Old Hebrew (Strong) رَأَسَ raˀasa : to be at the head, to be chairman, to chair, to be in charge, to preside; to head, to lead, to direct, to manage, to run  Arabic (Wikt) رئیس raˀis : president; chief; head; boss  Persian (Wikt)"},{"path":"names/phoenicians.html","title":"Phoenician","text":"Phoenician The name Phoenicians, Greek Phoinikes, means “finance”, and is likely the actual etymological origin of the very word “finance”, stemming from the Semitic roots pn-nks meaning “exchange of wealth” and “exchange of accounts”. Phoenicians thus means “bankers” or “financiers” and is an ancient global title. This is confirmed with the Phoenix date palm and the Phoenix bird palm which are also named for “turning” fruitstalks and “returning” to life. In a nutshell Almost no Phoenician records survived, and there are none containing the word “Phoenician”. From the Greek spellings Phoinix & “Phoinikes”, we can infer that a Semitic spelling could have been pn-nks. This spelling pn-nks does have the meanings “exchange of wealth” & “exchange of accounts”. This is what the Phoenicians merchant lords did, they were traders & financiers, so pn-nks would be a perfect naming. In Latin, one word for “Phoenician” was poenus, and “finance” was foenus. It’s thus likely that the modern word “finance” was derived from the “Phoenicians”, who were financiers and named after that fact. Greek Phoinix & Phoinikes for “Phoenicians” In Greek, the term φοῖνῐξ phoinix or φοίνικας phoinikas denotes several things: The Phoenicians The phoenix date palm The color purple The phoenix bird The phenax impostor Greek phoinix, phoinikas = Phoenician, phoenix bird, date palm, purple φοῖνῐξ phoînix : purple or crimson; palm tree; date (the fruit of the date palm); phoenix, the mythical bird derived from Egyptian mythology; (music) A guitar-like instrument invented by the Phoenicians; The etymology surrounding all senses remains somewhat unclear. The fact that the dye came exclusively from Phoenicia assures some connection. However, it is unclear if it comes from native Greek or is a Phoenician loanword.  Ancient Greek (Wikt) Φοῖνῐξ Phoînix : Phoenician; Carthaginian; Phoenix, a city on the Mediterranean Sea  Ancient Greek (Wikt) φοίνικας, φοίνικες phoinikas, phoinikes : palm tree; phoenix (bird which rose from the ashes)  Greek (Wikt) Φοινίκη Phoinike : Phoenicia  Ancient Greek (Wiki) Φοίνικες Phoinikes : Phoenicians (an ancient people)  Ancient Greek (Wiki) φένᾱξ phénāx : cheat, quack, impostor; according to Beekes, of Pre-Greek origin  Ancient Greek (Wikt) Global root pn for “turning”, “changing”, “trading” It’s often said that the common denominator of these is the purple color. However, I think it is really the aspect of “changing” & “turning”, because this meaning is named with the word root √pn in almost all major ancient languages, and especially in the Semitic languages. The Phoenicians were traders. The phoenix date palm has curved fruitstalks. The color purple is primarily a dyeing color. The phoenix bird is said to return to life, has a curved beak as eagle, a curved neck as heron. The phenax impostor turns & bends the truth. Examples for the root √pn can be found in many languages: Hebrew, Egyptian, Coptic, Sanskrit pn = turning, changing, trading פנה pnh : to turn; turn toward; turn and look; turned away; was free, was at leisure; was removed; he removed, cleaned, emptied; he vacated, evacuated; was removed, was emptied; was vacated, was evacuated; was turned, was directed; was disengaged, was free  Hebrew (Klein) 𓊪𓈖𓂝𓊜 pnˤ : turn around, capsize, to bend down; to turn upside down; to be turned upside down  Egyptian (TLA) ⲡⲱⲱⲛⲉ pwwne : change, transform oneself, return; turn, alter, adapt, copy, transfer  Coptic (CDO) पाण pāṇa : trade  Sanskrit (SpokenSanskrit) पण paṇa : business; property; commodity for sale  Sanskrit (SpokenSanskrit) (For more examples, see the separate page for the root √pn.) We may thus conclude that the pn in the Greek phoinix words means not “red”, but “turning”, because both the spelling and the meaning match. Phoin-nix & Phoin-nikes as a compound word The suffix -nix or -nikes may be simply a Greek grammatical expression. However, I think in the case of the Phoenicians it’s also a multi-lingual word root: Semitic √nks for “wealth” & “accounts”, which is also found in Egyptian & Sumerian. The Phoenicians were “exchangers of wealth” & “exchangers of accounts”. In Phoenician language, this would have been פן נכס pn-nks. Transcribed in Greek, this would be spelled Φοῖνῐξ Phoinix or Φοίνικες Phoinikes. All the phoinix terms can be explained as being such compounds: The Phoenicians were traders, written פן-נכס pn-nks for “exchangers of wealth” & “exchangers of accounts”. The phoenix date palm has curved fruitstalks, written פן-ענקא pn-ˁnqˀ for “turned branch”. The color purple is primarily a dyeing color, and could be written פן-קנא pn-qnˀ for “turned dark-blue”. The phoenix bird is said to return to life written פן-חי pn-ḥy, has a curved beak written פן-נקז pn-nqz, a curved neck written פן-אנק pn-ˁnq, and often a double neck written עף-אנק ˁp-ˁnq. The phenax impostor may be named for turning & bending the truth, written פן-קשט pn-qšṭ for “bend truth”. There is even another homonymity for the Phoenicians: “traders of tin”. The Phoenicians were traders, specifically of tin, written פן-אנך pn-ˀnk for “exchangers of tin”. What we can see is that all Greek words named phoinix can also be explained as Semitic compound words with the root pn, plus some term with K or Q. At least for the Phoenicians, who were using Semitic dialects, it would be very likely that they were named in Semitic themselves, with terms that described what they did. I suggest that “Phoenician” was in fact a Semitic word, or several words: The Phoenicians were named פן-נכס pn-nks, meaning “exchangers of wealth” & “exchangers of accounts”. The Phoenicians were perhaps also named פן-אנך pn-ˀnk, meaning “traders of tin”. The Phoenicians or Punics were likely also named פנים pnym for short, which would have simply meant “traders”, as in Sanskrit. Semitic nks for “wealth” & “accounts” The most important second part of the assumed compound word is נכס nks, which originally meant “cutting things”, and by derivation “accounting” & “wealth”. This word root √nks can be found in the West-Semitic languages, but also in Akkadian & Sumerian, possibly even in Egyptian & Sanskrit. Hebrew, Akkadian, Sumerian, Egyptian, Coptic, Sanskrit nks, nk = wealth, property, accounts נכס nekes : riches, treasures, wealth; compare Assyrian nikâsu, property, wealth, gain  Old Hebrew (Strong) 𒃻𒅗 nikkassu : account, property, possessions, wealth, funds, assets, statement of account; nikkassu šasā ˀum: to claim settlement of accounts; nikkassu epē/āšu: to balance accounts, to break even; nikkassu ṣabātu: to balance accounts, to break even; ina nikkassu šakānu: to submit to accounting, to make something available for accounting; ina nikkassu: at the time of accounting; rab nikkassu: chief accountant, comptroller, administrator of property; bīt nikkassu: counting house (Elam); result of calculation  Akkadian (AAF) 𒃻𒋃 niĝ2-kas7 : account  Sumerian (ETCSL) nkt : thing, wealth, riches, amount  Demotic Egyptian (TLA) ⲛⲕⲁ nka : thing, object (in general); vessel; property, belongings  Coptic (CDO) नख nakha : portion  Sanskrit (SpokenSanskrit) (For more examples, see the separate page for the root √nks.) Latin Poenus for “Phoenicia”, foenus for “finance” In Latin, we find the grammar form Poenus meaning “Punic” & “Phoenician”, and also foenus / faenus / fenus meaning “finance”. I think this is not a coincidence. “Phoenicia” and the modern English word “finance” are all similar in meaning & pronunciation, so they seem related. This does not mean that every common-birth sailor from the Phoenician coasts was a “financier”. Rather, the two words are derived from a common root, √pn: Phoenicia was named for being an obvious trade & finance empire, and finance was named for being an (unequal) exchange. Since the Roman-era play Poenulus uses a lot of puns, specifically Punic puns, we can be sure that the word pun itself, for “changing” a meaning by “exchanging” similar words, was also known by the ancient elites. Latin Poenus = Punic, Phoenician Poenus : Carthaginian, Punic; of Carthage; Phoenician; scarlet, bright red  Latin (LSJ.gr) Poenus : Phoenician  Latin (Wikt) Poenus : Carthaginian  Latin (Wikt) Latin foenus, faenus = usury, banking, moneylending foenus; faenus; fenus : the proceeds of capital lent out, interest; capital lent on interest; gain, profit, advantage; usury  Latin (LSJ.gr) foenus; faenus; fenus : interest (on capital); usury; gain, profit, advantage; (figuratively) banking, moneylending (faenus exerceo: practice banking)  Latin (Wikt) foeneror; faeneror; feneror : to lend on interest; to drain by usury; to borrow on interest; to lend, impart, furnish; practise usury  Latin (LSJ.gr) foenero; faenero; fenero : to lend (money) at interest; (in a bad sense) practice usury; to gain by usury; yield interest, compensate amply, regain; to give something against something else  Latin (LSJ.gr) Milphio: No Punic man this day is a better Punic than I. Milphio: Nullus me est hodie Poenus Poenior. Plautus: Poenulus 5.2"},{"path":"names/mitsraim.html","title":"Mitsraim","text":"Mitsraim Mitsraim is the ancient Semitic name for Egypt, but it is also a Semitic & Egyptian word roughly meaning “binding” & “boundary”. It was also a derogatory term for slaves, i.e. the “bound” people. The Biblical Egypt that’s tricked by the spooks may therefore represent us, their slaves. The name Mitsraim for Egypt is spelled מצרים mṣrym, a plural. As usual, there’s no good official explanation what this is supposed to mean. One explanation is “walls” or “bounds”, as Egypt is said to have 2 walls. The grammar is actually m-ṣr-ym. The prefix m- is a nominalization form in Semitic & Egyptian, and -ym is the Semitic plural. The underlying root is צר ṣr for “boundary”, “bond” & “binding”. This was also an Egyptian word, 𓇥 ḏr, again for “binding” & “boundaries”, written with a “bundle” glyph. But one very important derivation of מצר mṣr for “binding” is מצר mṣr for “bound people”, a derogatory term used for slaves. Since Mitsraim is one of those unexplained plurals, that very word even means “slaves”, in general plural. We can thus surmise that the Mitsraim in the Books Genesis & Exodus, the Mitsraim that is first scammed into debt-thralldom, and then ravaged & plundered by the Hebrews as they leave, this Mitsraim does not represent Egypt in the punny spook narrative. This Mitsraim represents us, “the slaves”, and is literally written that way, to the last letter. Don’t get me wrong: The literal story is very inspiring. The Hebrews are depicted as the oppressed little guys, and the then-superpower Egypt is rightfully styled as one main oppressor of the time. Retelling Exodus today would be like, say, the Native American tribes banding together, plundering the vaults of Merrill Lynch & JPMorgan Chase, and then setting off to some Caribbean island paradise, while the US carriers & destroyers that are chasing them on behalf of the banksters crash into each other & sink, because the heroes have rigged the controls. I’d love to read that story, wouldn’t you? But tales like this never seem to have happened in history. Pretty much all revolutions are revealed on closer inspection as spook-enacted frauds. Ancient Egypt had colonies, connections, spies & moles all over the Fertile Crescent. It could never be defeated or escaped like in the story. The Egyptian elites were also not enemies of the ancient spooks. They were proto-spooks themselves at the very least, as evidenced by their own spooky punnery. The Books Genesis & Exodus also include no details at all about Egypt. Except for the words Mitsraim & Pharaoh, the story could take place anywhere on earth. More text research is needed here. But judging from spooky punnery in general, and the non-specifics of the Biblical Mitsraim, I’d suggest that the name is simply punny-speak for “the slaves” to be tricked. And that’s us. Hebrew, Aramaic ṣr, mṣr = Egypt, bind, bound, boundaries, bound rope, bound slaves מצרים mṣrym : Mitsrayim, Egypt, Egyptian, Egyptians  Old Hebrew (Strong) צרר ṣrr : to bind together, tie up; to store, to heap up; to become densely packed together; to depict; to be wrapped up; to be bound; to be formed, created  Aramaic (CAL) מצר mṣr : to bound, confine, limit; bounded, confined, limited  Hebrew (Klein) מצרא mṣrˀ : boundary  Hebrew (Klein) מצר mṣr : border of a field or other property; boundary, limit  Aramaic (CAL) מצרי mṣry : a common rope; anything twisted  Hebrew (Jastrow) מצר mṣr : appellative for a slave  Aramaic (CAL) מצר mṣr : a contemptuous name for slave; “when he had been in the habit of calling him (whom he now claims to be his son) promiscuously ‘slave’, ‘metsar (rope)’, ‘one hundred’)”; “what is metsar meah? Metsar means slave; meah, that he is worth one hundred Zuz; “for people say, ‘the rope of a slave (is worth) one hundred Zuz’”  Hebrew (Jastrow) Egyptian ḏr, mḏr = bind, bound, boundaries, all within bounds 𓇥𓂋𓅱𓈐 ḏrw : end, limit, boundary  Egyptian (TLA) 𓇋𓇥𓂋𓈐 ỉḏr : boundary  Egyptian (TLA) 𓂋𓇥𓂋 r-ḏr : all, entire  Egyptian (TLA) 𓎟𓂋𓇥𓂋 nb-r-ḏr : lord of all  Egyptian (TLA) 𓈖𓇥𓂡 nḏrỉ : to hold fast; to sieze  Egyptian (TLA) 𓈖𓇥𓂡 nḏrw : grasp, hold fast  Egyptian (AED) 𓈖𓇥𓂋𓏏𓀜 nḏrt : imprisonment  Egyptian (TLA) 𓅓𓇥𓂋𓇋𓊅 mḏrỉ metcherȧ : tower, fort  Egyptian (Budge) 𓅓𓇥𓂋𓊅 mḏr metcher : a walled district; compare Hebrew מצור. The name מצרים may have been given to Egypt in respect of its double wall; see Spiegelberg in Rec. 21, 41  Egyptian (Budge)"},{"path":"names/philistines.html","title":"Philistines","text":"Philistines The Philistines are very often portrayed as the arch-nemesis of the Israelites, but there is never any reason given. But the name Philistine is related to פלש plš for “drilling through” & “perforating”, related to בלש blš for “investigation” & “detection”. So they may simply be a parable for someone “detecting” the spook’s secrets. Like all Biblical places, Philistia very likely existed under that name, but in the Bible it was mostly used for its name in a spooky pun: The official derivation of “Philistine” is from פלש plš for “migrating” & “invading”, probably because the Philistines had in some early time been migrants & invaders to the Levantine coast, before settling there permanently. Amos 9:7 explicitly says they came from Kaphtor, often said to be Crete. The Hebrews are likewise derived from “crossing over”, so all these might have been an actual terms for migrants. But the basic meaning of the root פלש plš is “rotating”, a migrant explained as “rolling in”. And the root has many other derivations related to “drilling”, “digging” & “breaking through”. The spelling פלש plš overlaps with בלש blš, which has more figurative & abstract meanings such as “investigating” & “detection”. And that’s what the spooks hate & fear most: when their veil of secrecy is investigated & detected. As we are doing right now. Much as I’d like to imagine a historical enemy doing that, I think the Biblical Philistines rather represent the concept of such investigation & detection. It’s a pun. The ancient spook authors of the Bible seem to have used Philistia as a parable to teach their spookling readers how to defend against such detection. Hebrew, Aramaic plš, blš = Philistine, rolling, drilling, penetrating, perforating פלשת plšt : Philistia, a region of Syria; From palash, rolling, i.e. migratory  Old Hebrew (Strong) פלש plš : to break through; to break into a secure place; to inquire; to aim at; to dig through; to perforate; to be dug through; broken into; to be open  Aramaic (CAL) פלש plš : to divide, go through; to penetrate, go from end to end, perforate; to dig after; to be perforated  Hebrew (Jastrow) פולש pwlš : breaking in  Aramaic (CAL) פולשה pwlšh : breach, hole  Aramaic (CAL) פלש plš : to open through; penetrate, invade; invaded, intruded; opened through, dug through; made a passage through; caused to invade; Aram.–Syr. פלש (= he broke through, dug), Arab. fallasa (= he cleft, split), Akka. palāshu (= to dig through), pilshu (= hole). cp. the related base בלש  Hebrew (Klein) בלש blš : to search; to seek, to ask; to investigate, search thoroughly; to be searched, to be examined; to be sought, searched for; (of treasure) to be discovered  Aramaic (CAL) בלש blš : to search, examine, investigate, detect  Hebrew (Klein) בלש blš : investigator, excise-man; detective  Hebrew (Klein) בלשות blšwt : detection  Hebrew (Klein)"},{"path":"names/al-qaeda.html","title":"Al-Qaeda","text":"Al-Qaeda The name Al-Qaeda of the purported terror organization officially means “foundation”, but also means “leader”, which makes it a punny-synonym to the terms bees, singles and “Jews”, all misused by the cryptocrats to refer to themselves as “leaders”. al-qāˁida as “foundation” The official meaning of Al-Qaeda is “the foundation” or “the base”, in a limited hangout attempt also explained as “the CIA database” for CIA-trained Mujahedin fighters. And indeed the term قَاعِدَة al-qāˁida, if written in the official way, means “foundation”. With the definite article, the basic form is given as الْقَاعِدَة‎ al-qāˁida, “the base”. قَاعِدَة qāˁida : foundation, basis, fundament, (military) base  Arabic (Wikt) While “base” is explained as “base of Jihad”, the stripped name “base” is very unspecific for such a highly political organization. al-qāˀid as “leader” However, if we swap the Ayin for an Aleph, we get a very familiar word: قَائِد qāˀid means “leader”. Together with the definite article, the basic form is now الْقَائِد‎ al-qāˀid, the accusative is الْقَائِدَ‎ al-qāˀida, and a plural form is الْقَادَة‎‎ al-qāda, “the leaders”. قَائِد qāˀid : leader, director, manager, head, chief, commander, commandant  Arabic (Wikt) While this is also a very unspecific name, we know that joke very well: The global crypto-aristocrats and their lesser agents frequently call themselves punny-names meaning “the leaders”: as bees, singles, and most famously as “Jews”. The last pun-relation is given away by calling Al-Qaeda “base of Jihad” and also “Jews of Jihad”: Most non-insiders won’t get it, but the word for “base” is a homonym to a synonym for “Jews”. The whole name is yet another a pun. And Al-Qaeda is simply another one of the aristocracy’s 1000 guises to scam & loot their own subjects!"},{"path":"names/levi.html","title":"Levi","text":"Levi The popularity of the name Levi among ultra-rich aristocrats & banksters can be explained by the fact that the underlying word root לוה lwh also means “banker” or “moneylender”. Official derivation of Levi from lwh for “joining” The proliferation of the name Levi is officially explained with an ancient caste of priests who are all sons of a single patriarch named Levi. Oddly, there is no story or explanation what was so special about these people, that it would warrant such widespread usage of the name. According to Strong, the word is “of uncertain derivation”, but it is usually linked to the root לוה lwh which means “to join”, with H and Y being suffixes. Since V as in Levi can be written with both B & W, the root also occurs in the form לָבב lbb. Hebrew lwy = Levi; lw, lb = joining לוי lwy Levi : a son of Jacob, also the tribe descended from him  Old Hebrew (Strong) לויי lwy Levi : Levite, Levites, Levitical, descendant of Levi  Old Hebrew (Strong) לוה lwh lavah : to join, be joined  Old Hebrew (Strong) לָבב lbb : to join closely; to tie; to be tied around; to join, tie; to encourage; to strengthen  Hebrew (Jastrow) As an additional hint, the name is introduced with an official pun about “joining” in Genesis 29:34. And she conceived again, and bare a son; and said, Now this time will my husband be joined unto me, because I have born him three sons: therefore was his name called Levi. ותהר עוד ותלד בן ותאמר עתה הפעם ילוה אישי אלי כי ילדתי לו שלשה בנים על כן קרא שמו לוי Genesis 29:34 Hebrew lwh meaning “moneylending” However, the meanings of the root לוה lwh include many specific things that are “joined” to a person, among them financial debt. The same spelling לוה lwh can thus also mean debt, loan, borrowing, lending, debtor, creditor. These terms use both suffixes H and Y, so they are often written exactly like the name Levi. The difference could only be guessed from the context in the original consonantal script. The grammatical difference between debtor & creditor is merely that between passive & causative: “being joined” to a debt-contract vs. “making others join” a debt-contract. We can get a feeling for the derivation of “lending” from “joining” in English, where people are also bound or tied to a bond or contract. Hebrew lwy = Levi; lwh = joining לוה lwh lavah : to borrow, borrowed, borrower becomes the lender’s, borrows, lend, lender like the borrower, lends  Old Hebrew (Strong) לוי ; לוה lwh; lwy : to join, be connected; to assume an obligation; to borrow; debtor; to follow; to lend; creditor  Hebrew (Jastrow) לוה lwh : borrow, borrowed; lend, lent  Hebrew (Klein) לווה ; לוה lwh; lwwh : borrower, debtor  Hebrew (Klein) מלוה mlwh : lender, creditor; hiph‘il of לוה  Hebrew (Klein) מלוה mlwh : loan, debt; formed from לוה  Hebrew (Klein) הלואה hlwˀh : loan; hiph‘il of לוה  Hebrew (Klein) Semitic & Sumerian lwh for “surrounding” & “twisting” When we check other Semitic languages, we see that the most basic meaning of the root is “surrounding”, “binding” & “twisting”. All of these are spook concepts, so Levi may include other puns, especially since the “Sons of Levi” are often paired with other concepts. We can also see that the middle letter was sometimes W, and sometimes B. We can also see that the H or Y are simply grammatical endings of the respective language, and not part of the word root. The word root consonants can thus be found simply as lw & lb. Hebrew, Aramaic, Arabic, Akkadian lwh = wind around, twist around, fence around לוה lwh : to wind, turn, twist; Arabic lawā (= he wound, turned, twisted), Akkadian lamū, lawā (= to surround, encircle  Hebrew (Klein) לוי lwy : to accompany; company  Aramaic (CAL) لَوَى lawā : to twist; to turn the ends in opposite directions  Arabic (Wikt) labû : to go round, to circumvent, to circumambulate, to circle, to get around, to get round, to besiege, to surround, to encircle; to fence in, to wrap up, to veer, to fence, to hedge; besieged, surrounded  Akkadian (AAF) 𒆸𒆸 lawû; labû : to surround, to besiege, to encircle something; to encircle, to besiege (city, enemy), to blockade; to wrap up (in cloth, string); to go round in survey (cult, animals); to walk round the land of someone (witness); to keep company with, to hang around with; to turn / veer round, to change quickly / completely; to continually encircle / to assail / to torment somebody; to repeatedly be wound round; to be wound round each other; is surrounded; to surround, to wrap; to encircle a building with a wall / an ornament / brickwork; to cause to besiege; to make / have someone walk round, to survey a field, to bring by circuitous route; to be besieged; to embrace one another, to hug one another  Akkadian (AAF) Note that the cuneiform sign 𒆸 LAGAB used to write Akkadian lawû & labû is a symbol of an enclosing fence, supporting the meaning of “surrounding”. The Akkadians are said to have inherited their cuneiform signs from the Sumerians. When we check how the 𒆸 LAGAB sign was used in Sumerian, we see that it also meant “fence” there, even with a presumed pronunciation close to Levi! But what’s more, we can see that the meaning of “debt contract” already existed in Sumerian, for the same sign & word, similar to Levi! Sumerian lagab = fencing around, debt-note 𒆸 lagab : rail, fence, side-wall; Akkadian kutlu  Sumerian (ePSD) 𒆸 lagab : debt-note; Akkadian hišû  Sumerian (ePSD) The ePSD dictionary cites hišû as Akkadian for “debt-note”. The Yale Cuneiform Commentaries Project (headed by a Mr. Levi) states that hišû was also written with the sign 𒆸 LAGAB , as in lawû & labû. So it’s possible the Akkadian readings for “debt-note” were also lawû & labû! We even find the “financial” Levi in English, though here derived from Latin levo for “lifting”. English levy = impose tax or fine levy : to impose (a tax or fine) to collect monies due, or to confiscate property.  English (Wikt) Biblical occurrences of lwh for “moneylending” There are many Biblical occurrences for the forms לוה lwh & לוי lwy in the meaning of “borrowing” & “lending”. Some grammar forms even use a Y vowelization, as in Levi. This is seen in Deuteronomy 28:12 as לוית lwy-t for “you lend”, and in Nehemiah 5:4 as לוינו lwy-nw for “we borrowed”. You’ll also notice that “lender” & “borrower” are easily mixed up in their similar grammar forms. That is why many spooks don’t like to call themselves Levi, but HaLevi. To them, HaLevi does not mean “the Levite”. Rather, it’s the H-prefixed active-causative Hif‘il form, meaning “he who actively causes others borrow”, i.e. the creditor. Again, it is easy to see that לוי lwy Levi is indeed derived from לוה lwh lavah for “joining” & “debt”. If you lend money to one of my people among you who is poor, you must not act as a creditor to him; you are not to charge him any interest. אם כסף תלוה את עמי את העני עמך לא תהיה לו כנשה לא תשימון עליו נשך Exodus 22:25 The LORD will open the heavens, His abundant storehouse, to send rain to your land in season and to bless all the work of your hands. You will lend to many nations, but borrow from none. יפתח יהוה לך את אוצרו הטוב את השמים לתת מטר ארצך בעתו ולברך את כל מעשה ידך והלוית גוים רבים ואתה לא תלוה Deuteronomy 28:12 Still others were saying: We have borrowed money to pay the king’s tax on our fields and vineyards. ויש אשר אמרים לוינו כסף למדת המלך שדתינו וכרמינו Nehemiah 5:4 The rich rule over the poor, and the borrower is slave to the lender. עשיר ברשים ימשול ועבד לוה לאיש מלוה Proverbs 22:7 people and priest alike, servant and master, maid and mistress, buyer and seller, lender and borrower, creditor and debtor. והיה כעם ככהן כעבד כאדניו כשפחה כגברתה כקונה כמוכר כמלוה כלוה כנשה כאשר נשא בו Isaiah 24:2 Punny symbols for Levi The name Levi is found in many prominent aristocratic symbols. All are pronounced similar to Levi, and thus like “creditor” & “oppressor”, and also like generally “twisting”, “binding” & “surrounding” everything. There may also be more meanings to the name. If you combine the H and Y suffixes, you get לויה lwyh livyah, which means wreath. If you spell the V sound with a B instead of a W, you get לבי lby lavi, which means lion. If you use an N suffix, as in the name Levin, you get לבן lbn lavan, which is the color white."},{"path":"names/newton.html","title":"Newton","text":"Newton The name Newton means “new town”, and may be favored by aristocrats because it is a translation of Phoenician Carthage meaning “new town”, and a reference to colonization and the founding of new colony towns in general. ThePeerage.com lists over 400 Newtons, plus some Newtowns. Newton : Old English new town; compare same construction in Italian Napoli (“Naples”); the name of many English-speaking places; a habitational surname for someone from any of these places; Sir Isaac Newton  English (Wikt) Carthago : Carthage; via Ancient Greek Καρχηδών (Karkhēdṓn) from Phoenician 𐤒𐤓𐤕𐤇𐤃𐤔𐤕‎ (Qrt-ḥdšt, “new city”); compare Aramaic קַרְתָּא‎ (qartā, “city”) and חֲדַתָּא‎ (ḥəḏattā, “new”), Hebrew קִרְיָה‎ (qiryā, “city”) and חָדָשׁ‎ (ḥāḏāš, “new”), Arabic قَرْيَة‎ (qarya, “village”) and Arabic حَدِيث‎ (ḥadīṯ, “new”)  Latin (Wikt) Neapolis : Naples, Italy; various other cities in the Hellenistic world, including modern Nabeul, Tunisia, and Nablus, Palestine; from Ancient Greek Νεᾱ́πολῐς (Neā́polis), from νέᾱ (néā, “new”) + πόλῐς (pólis, “city”)  Latin (Wikt) Χαλκηδών Khalkēdṓn : Chalcedon; from Phoenician 𐤒𐤓𐤕𐤇𐤃𐤔𐤕‎ (Qrt-ḥdšt, “New City”), hence doublet of Καρχηδών (Karkhēdṓn, “Carthage”). Probably also influenced by χαλκός (khalkós, “bronze”)  Ancient Greek (Wikt)"},{"path":"names/houdini.html","title":"Houdini","text":"Houdini Houdini may be a variant of Yehudi, which means “leader”. The name Houdini also appears in the French variants Houdin, Hodin, Oudin, Odin. Harry Houdini’s name was officially copied from Jean Eugène Robert-Houdin, who in turn took the name from his wife Josèphe Cecile Houdin. Harry Houdini was also officially a Jew. In Aramaic, הוד hwd means leader. The N is a common grammar suffix for verbs & nouns. In regular Aramaic language, there are many N-suffixed variants of הוד hwd, which look & sound a lot like the names Houdin and Houdini. Aramaic hd-n = leader, leadership הדין hdyn : guide  Aramaic (CAL) מהדין mhdyn : one that guides  Aramaic (CAL) מהדינו mhdynw : leadership  Aramaic (CAL) The names Houdin & Houdini may thus mean Jew in the sense of leader. Since Houdin & Houdini were illusionists, for them the name may also mean “mis-leading the audience”."},{"path":"names/history.html","title":"History","text":"History The word “history” puns with “theater” & “staged play acting” in a number of Romance languages languages. In Latin and derived languages, the stem histrio means “actor”. Since much of written history seems like to have been fabled up by the cryptocrats, based on live-enacted scams, it’s possible that the word history is a pun with histrio as “theater”. It may at the same time be a pun with Hester, the Latin form of Esther, which means “veiled”. Latin, Romance languages histrio = actor, player; from Etruscan histriō : an actor, player (possibly from Etruscan)  Latin (Wikt) histrión : actor, playactor  Spanish (Wikt) histrion : comedian, mime, actor who plays farces; a bad actor; someone who makes a show of himself with exaggerated effects  French (Wikt) istrione : a professional actor; an emphatic actor; a person with an overly theatrical attitude  Italian (Wikt) histrionic : of or relating to actors or acting; From Late Latin histriōnicus (“pertaining to acting; scurrilous, shameful; wretched”), from Latin histriōnicus (“pertaining to acting and the theatre”), from histriō (“actor, player”)  English (Wikt)"},{"path":"names/morgan.html","title":"Morgan","text":"Morgan The aristocratic name Morgan (used by bankster spook J.P. Morgan, among others) means “hidden leader”, when interpreted as Semitic מר-גן mr-gn. Aramaic mr = master; gn = hidden מרי mry : master (human, divine); owner; title of respect; sir; chief  Aramaic (CAL) גני gny : hide, hidden; close, retain; hide oneself, remove oneself  Aramaic (CAL)"},{"path":"names/mordecai.html","title":"Mordecai","text":"Mordecai The Biblical name Mordecai, written מרדכי mrdky, puns with מר-דכי mr-dky, which means “legal master” & “feigning innocence”. No official explanation The name Mordecai has no official explanation. If an explanation is attempted, it is most often to a word meaning “bitter”, or the god “Marduk”. Both make no sense, especially since Esther and many other puns in the Book of Esther are admitted. Instead, Mordecai seems to be a compound term, so there are very many possible puns. More textual analysis of the Book of Esther is needed to determine which one best fits the story. In the literal story, Mordecai is just a regular good guy who gets rightfully rewarded. But that’s not the kind of moral that the cryptocrats are interested in. One very promising double-pun is therefore that of Semitic מר-דכי mr-dky, which means both “legal master” & “feigning innocence”: Semitic מר mr means “lord” & “master”, as in the name Maria, which means literally “lady”. Semitic מר mr also means “substituting” & “emulating”. Semitic דך dk, in some derivations spelled זך zk, means “legally right”, and by derivation “innocent” or “entitled”. The compound מר-דכי mr-dky can therefore mean “legally entitled master”, but also “emulating to be innocent”. Both are central features of cryptocrats: The self-entitled masters of a nation often rule from behind, and feign to be innocent. The consonants are exactly the same as in Mordecai, and the “legal master” contrasts very well with Ahasuerus, whose name means “perceived ruler”. In our crypocratic world, the “perceived ruler” is usually not the “legal master” of a nation. I’ll prove below that these puns are possible for Mordecai, but if they are the intended ones remains to be seen. Semitic mr for “lord” & “master” מר mr for “master” is mainly attested for Aramaic, but also loaned into Hebrew. It also has the meaning of “ownership”. Hebrew, Aramaic mr = lord, master, owner מר mr : master, Mr.; From Aram.-Syr. מר, מרא (= master, sir)  Hebrew (Klein) מרי mry : master (human, divine); owner; title of respect; sir; chief  Aramaic (CAL) מרי mry : to have dominion; to lord it over  Aramaic (CAL) מרוה mrwh : control, subjugation  Aramaic (CAL) מרוי mrwy : lord  Aramaic (CAL) מרניו mrnyw : dominion; right of possession; essence, intrinsic nature  Aramaic (CAL) מרות mrwt : authority, rule  Hebrew (Klein) Semitic mr for “substituting” & “imitating” The Semitic root mr is one of several that mean “turning” & “bending”, with many derived meanings such as “trade”, “ruling”, “disguising”. In the case of Mordecai, this mr is explained as “bitter”, a taste that has “turned” bad. But it may really stand for “substitution” & “imitation”: Since Esther means “veil”, i.e. concealing one’s aristocratic heritage, Mordecai may mean something similar, e.g. “emulating” to be someone else. Hebrew, Aramaic mr = exchange, substitute, imitate, emulate מר mr : exchange; instead of; as  Hebrew (Jastrow) מור mwr : to change, exchange; convert  Hebrew (Klein) מור mwr : change, exchange, alter, barter, dispose of, remove  Old Hebrew (Strong) תמורה tmwrh : substitution, exchange; thing acquired by exchange; recompense  Hebrew (Klein) מרי mry : to embitter; to reflect, imitate; to be eager for, long for with zeal; to rebel; to provoke; to quarrel; to imitate, emulate; to contend with; to long for  Aramaic (CAL) ממרינו mmrynw : imitation, imitating  Aramaic (CAL) מתמרינו mtmrynw : emulation  Aramaic (CAL) Semitic dk / zk for “legal right”, “privilege” the Semitic root דך dk has the basic meaning of “being clean”, typically in a legal or financial sense. It even has the meaning of “transfering property”, which is also what modern “clearing houses” do. In some derivations, the root is spelled זך zk. (This D-Z shift occurs very often, particularly with Aramaic spelling.) In the cryptocracy sense, the root dk / zk can therefore mean both “legal ownership” and “legal innocence” of crimes perpetuated through that ownership. The spooks want to have it both ways: Have their corruption cake, and eat it with impunity. We can combine this meaning with both מר mr for “master” and מר mr for “imitation”, and get a “legally entitled ruler” who nonetheless “feigns to be innocent” about all the bad policies he is secretly enecting upon his nation. Whether both or either of these is the intended punnery remains to be seen. Hebrew, Aramaic dk, zk = legally rightful, clean, privileged, entitled דכי dky : to be deserving, privileged, admitted; to be cleared, acquitted, cleansed from sin  Hebrew (Jastrow) זכי zky : to be acquitted, be right; to be found worthy of, to be privileged, to succeed; to take possession, have authority; to own; to gain, obtain a privilege; to acquit, to argue or vote for acquittal; to obtain a privilege for, take possession in behalf of; to transfer, make an assignment to  Hebrew (Jastrow) זכות zkwt : privilege, benefit; legal right, title; favor, advantage; merit, virtue; credit side of an account, asset  Hebrew (Klein)"},{"path":"names/malcolm.html","title":"Malcolm","text":"Malcolm The English name Malcolm looks curious as it seems to consist of the common Semitic word roots mlk-ˁlm. A cryptocrat may secretly read the name as “secret governor”, i.e. cryptocrat. ThePeerage.com lists several hundred Malcolms, as of June 2019. Many more nobles may use it as a given name. Malcolm Green (6) Malcolm of Poltalloch (2) Malcolm (342) Malcolm-Lyde (2) Malcolm-Smith (3) Malcolmson (34) Malcom (2) Malcomson (7) The root √mlk generally stands for giving counsel to higher powers, in titles such as advisor, messenger, angel, king. The second part of Malcolm consists of some vowel, plus the letters L and M. One likely spook pun is ˁlm, since that means ancient & eternal, but also “hidden”. Hebrew mlk = king; ˁlm = hidden, ancient מלך melek : king  Old Hebrew (Strong) עולם olam : ancient, eternal, everlasting, perpetual  Old Hebrew (Strong) עלם alam : conceal, hide, hidden, pretender, secret  Old Hebrew (Strong) Since our modern crypto-aristocrats are “eternal rulers”, “secret governors”, as well as descendants of “ancient kings”, they can have their pick as for their preferred reading. I think Malc-olm as “crypto-crat” describes them best."},{"path":"names/vashti.html","title":"Vashti","text":"Vashti Vashti is a Persian & Semitic pun with the word bz / bš meaning “exposed” & “disgraced”. The homonymity isn’t perfect, but the meaning fits Vashti’s story and the juxtaposition with Esther perfectly. Vashti shielding her breasts & body by Edwin Long Vashti being exposed & disgraced In the Biblical Book of Esther, the Persian king Ahasuerus gets drunk, and orders his queen Vashti to appear and show her royal crown to the people. On the seventh day, when the heart of the king was merry with wine, he commanded Mehuman, Biztha, Harbona, Bigtha, and Abagtha, Zethar, and Carcas, the seven chamberlains that served in the presence of Ahasuerus the king, ביום השביעי כטוב לב המלך ביין אמר למהומן בזתא חרבונא בגתא ואבגתא זתר וכרכס שבעת הסריסים המשרתים את פני המלך אחשורוש Esther 1:10 To bring Vashti the queen before the king with the crown royal, to shew the people and the princes her beauty: for she was fair to look on. להביא את ושתי המלכה לפני המלך בכתר מלכות להראות העמים והשרים את יפיה כי טובת מראה היא Esther 1:11 Vashti refuses, though from the official text it’s not clear why. Many analysts suggest that the king’s order somehow implied she was to be exposed & disgraced. One frequent idea is that she was to wear only her crown. I think it’s yet another pun, and the spooks aren’t allowed to admit that. One possibility is כתר ktr for “crown” punning with חטר ḥṭr for “humps”. So Vashti wasn’t supposed to show her royal “crown” to the people, but her royal “humps”. In Edwin Long’s painting, Vashti also seems to be shielding her breasts with her arms. The name Vashti itself puns with בז bz for “breasts” & “teats”. (It even works with English “busty”.) It doesn’t matter though what the actual pun is. It’s clear from the context that she’s to be exposed & disgraced: The text states explicitly that the king is drunk when he has this idea, so it must be something lewd. The queen refuses even though it would be clear that this has negative consequences. In the story, she’s disposed as a queen. The text gives no reason at all why she refuses, so audiences were expected to understand. We can therefore conclude that Vashti was to be exposed & disgraced. But the queen Vashti refused to come at the king’s commandment by his chamberlains: therefore was the king very wroth, and his anger burned in him. ותמאן המלכה ושתי לבוא בדבר המלך אשר ביד הסריסים ויקצף המלך מאד וחמתו בערה בו Esther 1:12 Semitic bz for “exposed” & “disgraced” Since Vashti is explained as somwhow to be “exposed” & “disgraced”, her most likely pun is with the Semitic root בז bz for “exposed” & “disgraced”. The sound V can be written as either W as in Vashti or B as in bz, so it’s a B-V-W pun. The Zayin is not very close to Šin, but בז bz seems related to בוש bwš, which is already very close to Vashti. The T suffix marks the feminine of abstract nouns. Hebrew, Aramaic bz, bš = expose, reveal, disgrace, humiliate, despise בזי bzy : to tread upon; to despise, spurn, degrade; to be despised, humbled, exposed  Hebrew (Jastrow) בזא bzˀ : despise, expose; to be despised, exposed  Hebrew (Jastrow) בזה bzh : despise; despised, disdained, scorned; degraded, humiliated  Hebrew (Klein) בזי bzy : to expose, to reveal; to disgrace; to scorn, to disgrace, to treat with contempt; to be disgraced; to disgrace oneself  Aramaic (CAL) בוש bwš : confounded, abashed, ashamed; put to shame, be exposed, insulted; to be bashful  Hebrew (Jastrow) בש bš : (flowery) to feel embarrassed, be ashamed  Hebrew (Wikt) Persian baz for “open”, “naked”, “exposed” Since Esther is a multi-language pun, Vashti may be another multi-language pun: In Persian, the similar word باز baz also stands for being “open”, “naked”, “exposed”. Persian baz = open, bare, naked باز bˀz baz : open; to open; to become open; to lay open, to expose  Persian (Sulayman) باز bˀz bâz : open, wide  Persian (Wikt) باز bāz : open; bare, naked; clear; bāz būdan: to be exposed  Persian (Steingass) Both pronunciation & meaning are similar in Hebrew & Persian. This is further evidence that Vashti is a pun, just like Ester."},{"path":"names/kohen.html","title":"Kohen","text":"Kohen The name & title Cohen or Kohen is written כהן khn and means “priest”, but also “ruler”. It can even be punny-read by aristocrats as khn for “enrichment”. In a nutshell The name Kohen is used by many aristocrats, yet in the Semitic languages it mostly given as “priest”, written khn. However, the same title is also translated as “prince”, “ruler”, “officer”. In Aramaic the same spelling even means “enrichment”. One possible solution is that both are derived from kwn for “standing”: as “standing officer” and “standing well”. We can be pretty sure that the spooks don’t use the name as “priests” in the religous sense, but rather as “rulers” & “rich men”. Cohen as a Jewish name Wikipedia states that Cohen is a “very common Jewish surname” meaning “priest”, and lists several variants such as Cahn, Cohn, Kahn, Cowan, including heavily garbled ones like Kaner, Kagan. More are listed as Kohenitic surnames, which is explained as a subcategory of Levite surnames. Many more variants are unadmitted, such as Koon & Koons. Cohen as an aristocratic name However, Cohen is also an aristocratic name: ThePeerage.com lists 274 people in the British peerage named Cohen, plus many name variants, as of June 2019. Cohen of Brighton (2) Cohen of Pimlico (1) Cohen (274) Cohn (3) Kahana (1) Kahane (4) Kahn (8) Kahnweiler (2) Kahny (22) Kohan (2) Kohn (1) Kuhn de Souza (2) Kuhn (9) khn meaning “priest” The word כהן khn kohen is universally translated as “priest”, with derivatives such as “priesthood” or “serving as priest”. No surprises here. Semitic khn = priest כוהן kwhn kohen : a Jewish priest, a cohen or kohen: a patrilineal descendant of the Biblical Aaron; (by extension) The first aliyah, traditionally reserved for a cohen if one is present; compare Ugaritic 𐎋𐎅𐎐 (khn), Phoenician 𐤊𐤄𐤍‎ (khn), Classical Syriac ܟܗܢܐ‎ (kāhənā), Arabic كَاهِن‎ (kāhin), Geʽez ካህን (kahən), Mandaic ࡊࡀࡄࡍࡀ‎ (kahna)  Hebrew (Wikt) كَاهِن kāhin : diviner, soothsayer, prognosticator, fortuneteller, augur, forecaster; (religion) priest, father, chaplain, rector, prebend, clergyman, vicar, dominie, curate  Arabic (Wikt) כהנא khnˀ : (Judaism) cohen; priest  Aramaic (Wikt) 𐤊𐤄𐤍 khn : priest  Phoenician (Wikt) 𐎋𐎅𐎐 khn kāhinu : priest  Ugaritic (Wikt) khn meaning “prince”, “ruler”, “officer” The same Biblical word kohen is in one instance translated as “officer”, and is listed in the dictionaries as such. This is also not very surprising, as priesthood has always been viewed simply as an administrative office by the aristocracy. In fact, modern dictionaries treat the “priest” as derived from the “officer” meaning. The “officer” is in turn derived from “standing”. Hebrew khn = stationed ruler, prince, officer כהן khn : [standing, stationed,] officer, esp. priest  Hebrew (Jastrow) כהן khn kohen : chief ruler, priest, prince, principal officer, an acting priest (although a layman)  Old Hebrew (Strong) And while most translations stick to “priests”, it’s not uncommon for the kohanim to be translated into “princes”, “rulers”, “officers”. Most examples are found in the King James Version. And Azariah the son of Nathan was over the officers and Zabud the son of Nathan was principal officer and the king’s friend. KJV 1 Kings 4:5 ועזריהו בן־נתן על הנצבים וזבוד בן־נתן כהן רעה המלך TNK 1 Kings 4:5 He leadeth princes away spoiled and overthroweth the mighty KJV Job 12:19 מוליך כהנים שולל ואתנים יסלף TNK Job 12:19 And Benaiah the son of Jehoiada was over both the Cherethites and the Pelethites; and David’s sons were chief rulers. KJV 2 Samuel 8:18 ובניהו בן יהוידע והכרתי והפלתי ובני דוד כהנים היו TNK 2 Samuel 8:18 khn meaning “being rich” But oddly enough, the very same spelling כהן khn appears in Aramaic texts & dictionaries with a meaning of “being rich” & “enrichment”. This meaning does not fit well with the official image of an priest or officer. But for the spooks, all offices & titles seem to be mere vehicles for personal enrichment. Aramaic khn = rich, enrichment כהן khn : to enrich, to be enriched, to employ riches, to abound, to flourish  Aramaic (CAL) כהין khyn kahhīn : rich, fortunate; fruitful, abundant  Aramaic (CAL) כהינאית khynˀyt kahhīnāˀīṯ : abundantly  Aramaic (CAL) כהינו khynw kahhīnū : prosperity, well-being, abundance  Aramaic (CAL) מכהן mkhn mḵahhan : flourishing  Aramaic (CAL) Priest & enrichment derived from “standing”? How did the priest end up being spelled like “enrichment”? It may be a spook joke. But it may also be an actual etymology. Ernest Klein claims that both priest (or officer) and enrichment are further derived from כון kwn meaning “standing”: The priest as “standing before God”, and being rich as “standing well”. I personally would rather go with Jastrow’s emphasis of the priest as a “stationed, standing officer”. Since כון kwn also means “set up” & “directed”, it would fit those governors that have been set up by “higher powers” to lord it over us. כהן m.n. priest, ‘cohen’. [From כהן. cp. Aram. כָּהֲנָא, Syr. כָּהְנָא, Ethiop. kāhen (= priest), Arab. kāhin (= diviner, soothsayer). כֹּהֵן is prob. related to base כון (= to stand) and lit. denotes one who stands serving God. For this sense development cp. Arab. kāhana (= he assisted). For the interchangeability of ה and ו cp. Syr. כַּהִינָא (= rich, well-to-do), which according to some scholars derives from כון and lit. means ‘standing well’.] Derivatives: כהן, כֹּהֲנִי, כֹּהֶנֶת. Klein Dictionary: כהן"},{"path":"names/morris.html","title":"Morris","text":"Morris The aristocratic name Morris may be a transcription of the Semitic name Mareshah meaning “from the top”. Biblical name Mareshah meaning “from the top” Just like the Rose part of Rosenberg and Roosevelt, the name Morris, plus its variants Morrison & Morrissey, may be a transcription of Semitic Rosh. Mareshah itself is a Biblical name. מראשה Mareshah : a place in Judah, also two Israelites  Old Hebrew (Strong) The location of the Judean city-state is officially known. It has been excavated at Tell Mareshah. Since M is a common prefix in Hebrew, and H is a common suffix, especially for vowelization in names, the actual root of the name should be ראש rˀš for “head”, which is also a title and a Biblical name. ראש rosh : head, best, bodyguard, captain, chief, company, finest, first, leader, master, summit, top, topmost  Old Hebrew (Strong) An M-prefixed variant would mean “from the top”, and occurs many times in the Bible. Since most other spook names are also titles like “ruler” or “secret ruler”, this is the most straightforward explanation. Modern Morris variants As with many other aristocratic names, there exist many variants with different meanings but similar spellings. This proves that all these names are transcriptions. Mars Marsh Mersh Mursch Mareš Maris Mares Marosh Marrash Murrish Moorish Morrish Morris ThePeerage.com lists 1000s of Morris aristocrats, so I give you only some common variants here: Marsh (253) Morres (92) Morris (912) Morris-Marsham (27) Morrish (13) Morriss (15) Morrissey (10) Morrison (423) Morse (105) Possible variants in Greek & Latin In the Greek Septuagint, the name is spelled as Μαρισα Marisa. And the sons of Chaleb the brother of Jerameel, Marisa his first-born, the father of Ziph, and the sons of Marisa the father of Chebron. καὶ υἱοὶ Χαλεβ ἀδελφοῦ Ιερεμεηλ· Μαρισα ὁ πρωτότοκος αὐτοῦ, οὗτος πατὴρ Ζιφ· καὶ υἱοὶ Μαρισα πατρὸς Χεβρων. LXX 1&nbsp;Chronicles 2:42 The name Μάρις Maris appears in Greek myth as a Lykian prince fighting in the Trojan War. The most famous Roman mrš name is the god Mars. He is universally etymologically linked to Greek Ares and Etruscan Maris. This makes sense, as Semitic mrˀš is simply an M-prefixed rˀš. Ares may thus be the un-prefixed variant. There are also similar Roman cognomina that may (or may not) be derivations of mrˀš: Marsallas Marsicus Marsus Marsias"},{"path":"names/strauss.html","title":"Strauss","text":"Strauss The name Strauss in its many variants is very likely a transcription of the Slavic title stroz, which means “guardian” & “custodian”. Wikipedia clues on Strauss Here’s a money quote from Wikipedia: The “families” using the name Strauss are supposed to “represent a genetically varied group of people of both Jewish and Germanic origin”. That should immediately make our truther alarm bells ringing. Whenever such a strangely worded claim needs to be made about a name, we can be sure that there’s some spooky punnery to be found. Also note that the earliest known Strauss is admitted to be an “overlord”, and already used the African ostrich as a symbol. It doesn’t get better than that. The families using the Strauss name represent a genetically varied group of people of both Jewish and Germanic origin. The name has been used by families in the Germanic area for at least a thousand years. The overlord of Gröna for example, went by the name of Struz and used the image of an ostrich as his symbol. Examples of it could still be seen on the thousand-year-old church bell of that town. “Struz” or “Strutz” is the North-German form of the word “Strauss”, which is the modern German word for an “Ostrich”. Some of the earliest Jewish bearers of the name hailed from the Judengasse in medieval Frankfurt, where families have been known by the name of the houses they inhabited. All the houses had names and these included Haus Strauss, complete with an image of an ostrich on the façade. Wikipedia: Strauss Funnily, the paragraph about the “Jewish and Germanic origin” was deleted on 3 May 2015 by the Wiki spook account “Latein Ostrich33”, which is named like it had been created just for this purpose. The stated reason is that many Strauss families were Nazis, so Jewish part “is impossible to be real”, hah. We know that “Jews” is really a term used by the secret “leaders” for themselves, the same cryptocrats who conjured up the horrible Nazi scam. So, this is a clue rather than a contradiction. I have change the jewish information that is not true, it looks very strange that a lot of strauss on the list were nazis… so the jewish part it is impossible to be real, and it is have not a hebrew significant it is just a common german surname. Strauss revision by “Latein Ostrich33” The paragraph was immediately reinserted again on the same day, because the source website FamilyTreeDNA seemed “reliable”. It lasted for some years, but was deleted for good on 14 June 2017, using the standard Wikipedia catch-all reason of “original research”, for the same source that a few years ago seemed “reliable”. To me, much of the cited FamilyTreeDNA page indeed looks like nonsense. Yet they left in all the other paragraphs, which also look like they’ve been copied verbatim from FamilyTreeDNA. So we are now missing the introductory paragraph about “both Jewish and Germanic origin”, but are still left with the third paragraph, which suddenly starts to talk about “Jewish bearers of the name”. Good job, Wiki spooklings! Spelling variations for Strauss Another clue is the ostrich. Why would originally Germanic people or even common Jews from Europe chose a weird & ugly bird for a name, and one that they’d never ever see in their lives? Even if they were all named after a single “ostrich” house in medieval Frankfurt, why would that be on a house? I truth, Strauss is really just a variant of a family of names, all written slightly different, with the “ostrich” meaning all but gone. The name is clearly a transcription of a foreign term. ThePeerage.com lists only very few aristocrats named Strauss, though perhaps they were renamed or made non-public after WWII. Straus (3) Strauss (16) Strauss-Dorner (1) Strother (10) Stroud (20) Strouts(4) Struth (3) Struthers (17) Strutt (236) But a quick inexhaustive search on Geni.com gives us the following variants: Strass Struss Schrautz Schrotz Struts Strutz Strautz Strotz Struz Stroz The last one transcribed as Stroz is especially interesting, as it is listed primarily for Czech and Polish families. Wikipedia has only a few attestations for most variants, but the Stroz entries for Czech & Polish names are here as well. Strass Stross Struss Strotz Stroz Stroz Friedberg (“digital risk” company) Strož (Czech name) Stróża (several counties in Poland) Anioł Stróż (“Guardian Angel”, Polish TV series) The last one is the final clue: Anioł Stróż does indeed mean “guardian angel” in Polish, and stróż means guardian or watchman, one of the spooks’ favorite self-proclaimed titles. Slavic stróż as “guardian” & “custodian” Now that we know the meaning, we can find the term stróż in many Slavic languages, as a name, as a common word, but especially as a title. A stróż, like all the other spooky words for “watchman”, was a governing title, translated as “custodian” or “warden”. Note especially the Czech term ostraha, which is spelled very similar to “ostrich”, and plainly means “surveillance”, another favorite spook concept. Slavic stróż = watchman, guardian, custodian Stróżyk : a masculine surname; a feminine surname; from stróż +‎ -yk; alternative forms: (surname): Strużyk  Polish (Wikt) Stróż : a masculine surname; a feminine surname; from stróż  Polish (Wikt) stróż : watchman; guardian, keeper, caretaker, custodian, warden  Polish (Wikt) strzec : to guard, to protect  Polish (Wikt) straż : watch, guard, escort (group of people who guard)  Polish (Wikt) strážce : guardian, guard  Czech (Wikt) stráž : guard (military)  Czech (Wikt) ostraha : watch, surveillance (military); security (organization or department)  Czech (Wikt) страж straž : guardian; sentinel (a sentry or guard); custodian; borrowed from Old Church Slavonic стражь (stražĭ), from Proto-Slavic *storžь (“guard”), from Proto-Balto-Slavic *storʔg-; doublet of сто́рож (stórož)  Russian (Wikt) сторож stórož : watch, watchman, guard, custodian; from Old East Slavic сторожь (storožĭ), from Proto-Slavic *storžь (“guard”), from Proto-Balto-Slavic *storʔg-; doublet of страж (straž), a borrowing from Old Church Slavonic  Russian (Wikt) стражь stražĭ : guard  Old Church Slavonic (Wikt) We may thus conclude that the name Strauss is really a transcription for an ancient Slavic governor title stróż or straž meaning “custodian” or “warden”. The translations “guardian” and “watchman” may be more popular, but from our perspective they’re deceptive euphemisms: Appointed governors never “guarded” their districts against any dangerous external foe, but rather guarded against their own subjects, on behalf of the aristocratic overlord owners. To conceal their eternal inheritance of unearned power & wealth, modern aristocrats chose to style themselves with an “ostrich”, rather than admitting they’re all top-down appointed “custodians”."},{"path":"names/osama-bin-laden.html","title":"Osama bin Laden","text":"Osama bin Laden The name Osama bin Laden of the fake terrorist leader puns with Husuma bin Uladen for “produced violence” & “generated conflict”. 9/11 was not what we’re told, we won’t need to argue about that. But in case you’re still wondering about whether it was LIHOP or MIHOP or really door #3, then the name أسامة بن لادن‎ Osama bin Laden is a clue: It puns with Hebrew / Aramaic עצם בן ילדן ˁṣm bn yldn, Arabic خصومة بن ولدن ḫṣwm bn wldn, pronounced something like Husuma bin Uladen, which means “produced violence” & “generated conflict”. Bin / Ben means “son of”, but also “member of a certain group” & “possessing a certain quality”, which comes after this particle. Yalad / Ulad means “begetting a child”, but also “producing” & “generating” in the figurative sense. Husama, written ˁṣm / ḵṣm / ḫṣm, overlaps with several meanings & word roots in the Semitic dialects, but one cluster is “quarrel”, “conflict”, “enmity”. Taken together, Husama bin Uladen means “violence of-the-group-that-is produced” & “conflict of-the-type-that-is generated”. Needless to say, that is not the actual meaning of the first & last name as originally spelled. It’s a pun by the spooks. Aramaic, Hebrew, Arabic ˁṣm, ḫṣm = force, quarrel, conflict, violence עצם ˁṣm : to constrain, force; to make a binding agreement; to litigate; to urge; to urge; to prevent; to make necessary; to be forced; to quarrel  Aramaic (CAL) עצומה ˁṣwmh : force  Aramaic (CAL) עצים ˁṣym : violent  Aramaic (CAL) עצמה ˁṣmh : force, might, power  Hebrew (Klein) أَخْصَام‎ ˀḫṣˀm ˁaḵṣām : adversary, opponent  Arabic (Wikt) خَاصَمَ ḫˀṣm ḵāṣama : to quarrel, to argue  Arabic (Wikt) خصومة ḫṣwm ḵuṣūma : antagonism, dispute, litigation, enmity, conflict, feud, hostility  Arabic (ArabDict) husuma : quarrel, dispute; From Arabic خُصُومَة‎ (ḵuṣūma).  Swahili (Wikt) Hebrew, Arabic bn = son, possessing ability, member of group בן‎ bn : a son; (chiefly in Biblical Hebrew) a direct male descendant; a guy, a boy; (no longer productive, construct state) possessor of (knowledge, ability, etc.); (construct state) used in expressing the age of a man, a boy or the referent of a masculine noun: age, aged  Hebrew (Wikt) בן‎ bn : son, male child; children; outh, young men; member of a guild, order or class; as relative noun followed by word of quality, characteristic, etc.; son in the widest sense (of literal and figurative relationship, including grandson, subject, nation, quality or condition)  Old Hebrew (Strong) اِبْن ibn : son, ibn; descendant, scion; offspring, son of the fatherland; member (of a group or set of people or things)  Arabic (Wikt) Hebrew, Arabic yld = bear, beget, produce ילד yld : to bear, to beget; to produce; to act as midwife; to give birth; to be born, to grow, to come forth  Hebrew (Jastrow) وَلَدَ walada : to bear, to give birth, to beget; to produce, to bring forth  Arabic (Wikt) وَلَّدَ wallada : to assist in childbirth (as a midwife); to make children to, to cause to give birth; to rear, to educate, to bring up; to innovate, to originate, to generate, to produce  Arabic (Wikt)"},{"path":"names/israel.html","title":"Israel","text":"Israel The name Israel may for the spook aristocrats be a pun with the name Jezreel, which means “descendants of lords” & “godseed”. The official meaning of the Biblical name Israel is “God strives” or “struggles with God”, because the character “wrestles” with a mysterious man all night. That meaning doesn’t really fit well with the wider narrative of the Biblical story. It also doesn’t explain this name’s popularity with the spook aristocrats. At its core, the name consists of the roots שר-אל šr-ˀl, which also mean “ruler-lord” or “lordly ruler”. That could be the pun, as the spook aristocrats see themselves as overlord rulers of the world. But there’s a more interesting explanation: The name Israel or Yisrael looks & sounds very similar to the Biblical name Jezreel or Yzreel. The second component ˀl el is identical and means “God” or “lord”. The first component for Israel is שר šr, which is no satisfactory explanation and occurs nowhere else in the Bible. The first component of Jezreel is the very common root זרע zrˁ, which means “sowing”, “seed”, “grain”, “offspring”, “descendant”, generally everything that grows out as a branch from something else. Hebrew Yisrael similar to Yzreel, which means God sows, but also lordly offspring ישראל Yisrael : “God strives,” another name of Jacob and his descendants  Old Hebrew (Strong) יזרעאל Yzreel : “God sows,” two Israelites, also two cities in Israel, also a valley in Northern Israel  Old Hebrew (Strong) ישראלי Yisreeli : descendant of Israel  Old Hebrew (Strong) יזרעאלי Yzreeli : an inhabitant of Jezreel  Old Hebrew (Strong) זרע zera : sowing, seed, offspring, children, descendants, family, grain, intercourse, seminal  Old Hebrew (Strong) אל el : God, god, gods, mighty, Mighty One, power, strong; applied to men of might and rank  Old Hebrew (Strong) The name Jezreel, which officially means “God sows”, can thus also mean “god-seed” or “lordly offspring”. That may be one reason why the spook aristocrats, all of them descending from the god-overlords of ancient times, call themselves Israelites. It is a pun for Jezreelites, which is what the spooks are: descendants of overlords! Israel = Yisrael = yšr-ˀl ≈ yzrˁ-ˀl = Yizreel = Jezreel Jezreel = seed-God = zrˁ-ˀl = offspring-lord = descendant of lords We get some confirmation through the name Armstrong, which also translates into “godseed”. However, this pun may not be the only one of the name Israel. More analysis of the story is needed."},{"path":"names/maria.html","title":"Maria","text":"Maria The name Maria is a direct transcription of the Aramaic term מריא mryˀ māryā for “master” or “mistress”. In Aramaic, מריא mryˀ māryā literally means “lady” & “mistress”, in the sense of “lord” & “master”. As evidence, the Maria from the New Testament is often titled “our lady”. Since there is nothing wrong with such a title, we must wonder why this meaning is not officially admitted. Instead, the name is explained as a variant ot Miriam, which has no official meaning. Rather, it’s explained as meaning “bitter”, as with Mordecai. So as with Mordecai, the spooks may also misuse the name as an encoding for מר mr meaning “imitation” & “emulation”. More puns are possible, and more research is needed. Hebrew, Aramaic mr = master מריא ; מרי mry; mryˀ mārē, māryā, mārā : master (human, divine); owner; title of respect; sir; chief  Aramaic (CAL) מרה mrh : lady, mistress, Mrs.  Hebrew (Klein) מרה mrh : mistress; expert, master; rich in …  Aramaic (CAL) Hebrew, Aramaic mr = exchange, substitute, imitate, emulate מר mr : exchange; instead of; as  Hebrew (Jastrow) מור mwr : to change, exchange; convert  Hebrew (Klein) מרי mry : to embitter; to reflect, imitate; to be eager for, long for with zeal; to rebel; to provoke; to quarrel; to imitate, emulate; to contend with; to long for  Aramaic (CAL)"},{"path":"names/komnene.html","title":"Komnene","text":"Komnene The name Komnene, Greek Komnenos, may once again be a “hidden leader” name: Komnene is homonymous to Semitic kmn for “secrecy” & “deception”. Aramaic kmn for “concealment”, “deception” A possible pun-etymology for Komnene would be the Semitic root kmn for “concealment”, “undercover” or “ambushing”. The cryptocrats love all these things. Aramaic kmn = ambush, concealment, secrecy, deception כמן kmn : to lie in ambush, to hide oneself, be hidden, to do something secretly; to hold a secret grudge or plot secretly; to ambush; to set an ambush, to plot against; to hide, conceal; to lie in ambush  Aramaic (CAL) כמין kmyn : ambush, hidden place, secretly  Aramaic (CAL) כמינתן kmyntn : cunning  Aramaic (CAL) כמינתנו kmyntnw : deceptiveness  Aramaic (CAL) כמין kmyn : lying in wait  Aramaic (CAL) כמין kmyn : well concealed  Aramaic (CAL) כמאנאית kmˀnˀyt : in a concealed manner, insidiously  Aramaic (CAL) כמן kmn : sneaky, hiding in ambush  Aramaic (CAL) Hebrew kmn = ambush, concealment, secrecy, deception כמן kmn : to be hidden, lie in wait; to keep witnesses hidden  Hebrew (Jastrow) כמן kmn : to hide, cover; lurking  Hebrew (Jastrow) כמנא kmnˀ : ambush, trap, indidiousness  Hebrew (Jastrow) כמנון kmnwn : craft, artfulness  Hebrew (Jastrow) כמן kmn : to be hidden; concealed; Arabic kamana (= he hid, concealed; was hidden, was concealed), is prob. denominated from kamīn, which is a loan word from Syriac כְּמֵאנָא.  Hebrew (Klein) Persian kmn = hidden, lurk, ambush کامن kamen : hidden, lying hidden; lurking; lying in ambush  Persian (Sulayman) کمین kamin : to lie in ambush, lurk, ambush or ambuscade  Persian (Sulayman) Modern Arabic & Syriac Aramaic pronounce the general meaning of “secrecy” even better. Syriac kmn = hidden, kept secret, undercover ܟܡܝܼܢܵܐ kmina : see also ܡܸܬܡܲܨܝܵܢܵܐ: potential, likely, underlying; see also ܡܛܲܡܪܵܐ: surreptitious, hidden / concealed / under cover / clandestine (?), kept secret / secretive  Syriac (AAF) ܒܲܟܡܹܐܢܵܐ bakmina : secretly, insidiously / perniciously, in a stealthily and harmful manner  Syriac (AAF) Arabic kmn = hidden, concealed خَمَنَ ḵamana : to be obscure, to be unapparent, to be hidden, to be concealed; to become obscure, to become unapparent, to become hidden, to become concealed  Arabic (Wikt) What to make of the trailing N in Komnene? N and even NN are a very common suffixes in Hebrew & Aramaic grammar, indicating verbal nouns, agential nouns & adjectives, pronouns. The phrase kmn-nˀ may mean something like “I am hidden”. There are even Komnene-like nouns such as כמנון kmnwn for “craftiness” & כמינתן kmyntn for “deceptiveness”. I cannot infer the intended grammar though, without having access to the exact Aramaic spelling of Komnene. We may conclude that kmn for “hidden” is definitely part of the punnery in the name Komnene. It may be just another variant of the “hidden leader”, or something more specific. The “ambush” in Komnene history It’s possible that the specific word kmn for “secrecy” was not just picked by the cryptocrats for the general meaning, but also for the concrete meaning of “ambushing”. An intentional pun with ambush would be supported by the official story in that Isaac I Komnenos allegedly plotted against emperor Michael IV Bringas and overthrew him. The son of the general Manuel Erotikos Komnenos, he was orphaned at an early age, and was raised under the care of Emperor Basil II. He made his name as a successful military commander, serving as commander-in-chief of the eastern armies between c. 1042 and 1054. In 1057 he became the head of a conspiracy of the dissatisfied eastern generals against the newly crowned Michael VI Bringas. Wikipedia: Isaac I Komnenos I cannot say whether that was an actual conspiracy, with aristocrats actually physically fighting each other, or just a reshuffle of power with a reappointment of visible governors. I personally suspect it to be more of the latter, because I generally believe that overall unity, and peaceful settlements of conflicts, is the strenth and of the cryptocrats. That the “fight” may not have been all that bloody, and that the official story may be a lie to a large degree, is once again supported by unbelievable details, such as ultra-wealthy powermongers becoming humble monks upon “defeat”: Patriarch Michael Keroularios convinced Michael VI to abdicate in Isaac’s favor on 31 August 1057. The emperor duly followed the patriarch’s advice and became a monk. He retired to his private home and died there by 1059. Wikipedia: Michael VI Bringas Another hint is that the name Isaac officially means “joke”, so “Isaac Komnenos” means “mock conspiracy” when pronounced as a Semitic phrase. The conspiracy itself was thus perhaps just a joke by the cryptocrats. The actual “conspiracy” may thus have been not the revolt, but the mocking of the revolt, where Erotikos Komnenos and his purported opponent Bardas Skleros seemed to get along really well with each other. Skleros surrendered to Erotikos on an aces and eights day. Manuel maintained the city’s defence with some success, even though the besiegers managed to undermine and collapse one of its towers, until the lack of food became acute. At that point Manuel was able to fool Skleros, by pretending that he had mountains of wheat and was considering joining him, into allowing him and the inhabitants to depart freely for Constantinople. Manuel re-appears in 989, when he was sent as an envoy to Skleros, who had once more risen in revolt against Basil II, to persuade him to surrender. Manuel was successful in his task, and the elderly rebel ended his revolt and gave himself up on 11 October. Wikipedia: Manuel Erotikos Komnenos Like many other wars, this revolt may have really been set up by the top plutocrats, to see who among the commoners would actually fight against them, and then weed those people out after they had joined the fake revolt."},{"path":"names/springer.html","title":"Springer","text":"Springer The name Springer, which is also the name for the “knight” piece ♘ in chess, is used by aristocrats because in the Semitic languages it is a homonym for Punic, i.e. Phoenician. See the Phoenician horse-head prows. "},{"path":"names/shapiro.html","title":"Shapiro","text":"Shapiro The name Shapiro, with variants like Schaeffer, seems favored by spook aristocrats because Akkadian shapiru was a governor title, and Hebrew-Aramaic sopher for “scribe” may have been an equivalent. Shapiro as a Jewish name Shapiro is officially a Jewish name, yet once again has no clear etymology. Shapiro, and its variations such as Shapira, Schapiro, Schapira, Sapir, Sapira, Spira, Sapiro, Szapiro (in Polish) and Chapiro (in French), is a Jewish surname which can be either Ashkenazi or Sephardi. One theory suggests that it derives from Shpira, the Hebrew/Yiddish name for Spira (Hebrew: שפירא‎), pronounced Shpira (which is an Aramaic borrowed word meaning “handsome”). Another derives it from the medieval name of Speyer, Germany. The Jewish community of Speyer was one of three leading cities central to the development of Ashkenazi culture […] Wikipedia: Shapiro German Schaeffer as a governor title We get a little closer when it is admitted that German Schaeffer, which has the same consonants, was apparently a manager title. At the same time, almost identical Schaefer is explained as “shepherd”. Schaefer is an alternative spelling and cognate for the German word “Schäfer”, meaning shepherd Wikipedia: Schaefer Schaeffer is a distinguished surname, German in origin. Derived from the Middle High German “Schaffaere” meaning the manager or steward of the head of the household. Wikipedia: Schaeffer (surname) Akkadian šāpiru as governor title Given all the other names that are really governor titles, we shouldn’t be surprised that we find šāpiru as a government title  in Akkadian. The title was used already in Old Akkadian, the most ancient language of that group. Since neitehr Akkadian nor Hebrew differentiate in writing between O & U, šāpiru is 100% equivalent to the name Shapiro. Much like melek, the title is derived from “sending out messages” from higher-ups. The basic root √špr (including the sub-root √spr of šāpiru seem to have an even more basic meaning, of “emitting” things, but it gets fuzzy there. But while there are many meanings, including the “handsome” meaning mentioned on Wiki, the most important one was that of a proxy governor. Akkadian špr = sending messages, commanding, governing šapiru : giver of instructions; “ruler” said of kings; “governor, controller” said of officials, gener. “administrator, boss”; š. māti/PlN/nārim “(provincial) governor; controller of land, city, canal”; “controller” of people, troops; esp. NB “overseer” of craftsmen etc.; < šaparu  Akkadian (Black) 𒉺 šāpiru : overseer; governor; šāpir māti: governor  Akkadian (AAF) šāpir : overseer, governor, prefect, commander, chief  Akkadian (Huehnergard) The title šāpiru occurs regularly in administrative texts. Here in the Laws of Eshnunna. If a governor, a canal administrator, or an offical of any position catches a vagrant male slave, a vagrant female slave, a vagrant ox, or a vagrant ass that belongs to the palace or a commoner and does not bring it to Eshnunna but keeps it in his house for more than one month, the palace shall charge him with theft. šumma šakkanakkum šāpir nārim bēl têrtim mala ibaššû wardam ḫalqam amtam ḫaliqtam alpam ḫalqam imēram ḫalqam ša ekallim u muškēnim iṣbatma ana Ešnunna lā irdiamma ina bītīšu iktala ūmī eli warḫim ištēn ušētiqma ekallum šurqam ittīšu ītawwu David Wright: Inventing God’s law (The similar text in exodus 23:5 likely contains puns, but that’s a different topic.) Here’s an example from a grammar book where I couldn’t figure out the original source. The general took that statement to Sin-Iqīšam the governor of Suhum. UGULA.MAR.TU dabāb-am šuātu ana Sin-Iqīšam šāpir Suhi ublam Poppe, Ariel Shisha-Halevy: Stability, Variation, and Change of Word-order Patterns Over Time Connection of Akkadian šāpiru & Hebrew sopher It has not gone unnoticed that Akkadian šāpiru, translated as “governor”, is very close to the Hebrew title sopher, typically translated as “scribe”. That both would be equivalent is, however, “contested”: The Hebrew term for “scribe” is sofer, a participle form of the root spr, meaning “to count.” It is a Canaanite word, appearing in Ugarit (rb spr, “chief scribe”) as well as a loanword in an Egyptian text – sofer yodeʿa, i.e., “wise scribe” (Papyrus Anastasi I; late 13th century B.C.E.). It may be a cognate to Akkadian šāpiru, “secretary, official.” Encyclopedia Judaica: Scribe The discrepancy as to origin of Hebrew סופר = “scribe/official-incharge” between Gesenius-Buhl, which sees this meaning as an internal Heb. development of the pres. act. ptc. of the verb ספר vs. Mendenhall’s casual mention, again just hanging there, “city of the šāpiru = governor<7span>” (see pp. 9 & 10 above, resp.), is not a matter that need concern us here; Yoël Arbeitman: A Semitic / Afrasian Gathering in Remembrance of Albert Ehrman One point of contention is whether the Hebrew title ספר is a cognate of Akkadian šāpiru, “envoy, overseer, governor, ruler.” The difficulty evolves around semantic discrepancies between the two terms. It seems, though, that the Akkadian root špr, like the Hebrew root ספר, has a range of meanings that also encompass a writing component. For example, the verb šapāru, principally defined as “to send a person, a report, a message,” has an extended meaning, “to write (a letter),” attested from Old Akkadian through the Neo-Babylonian period; the substantive šipru can carry the sense “commission, report, messenger.” Nili Fox: In the Service of the King And I won’t even argue against that. The word root does indeed have a wide range of meanings (see √špr & √spr). There were likely both governors & mere copyists using the same title in different times & places. But if we ask ourselves why insanely powerful people would name themselves Shapiro, then what they mean is most likely that they’re “governors”. The Wikipedia article about the title sofer describes the role of a “copyist” scribe who meticulously transcribes ancient documents, faithful to the last letter. But the Wiki spooks give us a better clue about who the Biblical soferim scribes really were, in the separate article on scribes: As early as the 11th century BCE, scribes in Ancient Israel, were distinguished professionals who would exercise functions which today could be associated with lawyers, journalists, government ministers, judges, or financiers. Some scribes also copied documents, but this was not necessarily part of their job. Wikipedia: Scribe Lawyers, journalists, government ministers, judges, financiers! That is an almost perfect list of the most spook-infested professions. And that is also what all those modern spook Shapiros are: masked “government ministers” & “financiers”."},{"path":"names/esther.html","title":"Esther","text":"Esther Esther means “star”, but also “hidden”. Esther depicted as being clothed with a veil by Edwin Long Esther meaning “star” & “hidden” The name אסתר ˀstr Esther officially means “star” in Persian, but the very same spelling also means “hidden” & “secret” in Hebrew. That word is even very common in Hebrew & Aramaic, so it would be the first association made by Semitic speakers with the name Esther. The root form for the word “hidden” is סתר str, but the Aleph-prefixed form אסתר ˀstr is also common, and occurs several times in the Bible, written exactly like Esther. אסתר ˀstr : “star,” Ahasuerus’ queen who delivered Israel; Of Persian derivation: Persian stâra, star  Old Hebrew (Strong) Hebrew str = hidden, secret סתר str : to hide, conceal, cover, hide self, keep secret, hidden, undetected  Old Hebrew (Strong) סתר str : to hide, conceal; hidden, concealed  Hebrew (Klein) סתר str : to cover, hide; to conceal; to be hidden, protected; to hide one’s self; to retire under suspicious circumstances; secret things, mysteries; secret sins  Hebrew (Jastrow) Aramaic str = hidden, secret סתר str : to hide oneself; to conceal; to hide; to save, protect; to be concealed; to hide oneself; to hide oneself; to clothe oneself; to be saved; to be hidden  Aramaic (CAL) סתירה styrh : hidden thing, secret  Aramaic (CAL) סתירו styrw : obscurity  Aramaic (CAL) סתר str : secret; protection; hidden place  Aramaic (CAL) Behold, thou hast driven me out this day from the face of the earth; and from thy face shall I be hid; and I shall be a fugitive and a vagabond in the earth; and it shall come to pass, that every one that findeth me shall slay me. הן גרשת אתי היום מעל פני האדמה ומפניך אסתר והייתי נע ונד בארץ והיה כל מצאי יהרגני Genesis 4:14 Esther admitted to mean “disguise”, celebrated on Purim with masks Regular people celebrate the Book of Esther with the Purim festival, by dressing up in costumes & masks. Because of this tradition, it is widely known that the name Esther puns with the word “hidden”, and that this includes the meaning of “disguise”. The relevance of the pun is officially explained with the story, in which the heroine Esther does not reveal her true identity. However, there are also a lot of allusions that there is much more to this. So, while Esther is one of the Biblical puns that are more or less openly admitted, the truth about cryptocracy remains hidden. So when the Talmud wants to know where in the Torah the miracle of Purim is referenced, one opinion suggests this verse: God says that when the Jews aren’t at their best, God will hide or Haster astir panay - הַסְתֵּר אַסְתִּיר פָּנַי . The word for “hide” sounds a lot like…Esther! Just look at the Hebrew parallels: אֶסְתֵּר- אַסְתִּיר In this reading, Esther is the embodiment of the hidden power of the divine in this world. Her name is a reminder that there’s always more to a situation than meets the eye. Of course, there’s also a lot of literal disguising going on in the Purim story. Esther doesn’t reveal her identity as a Jew, Mordechai gets to dress up as royalty as a reward for saving the king’s life, and even Achashverosh is always throwing parties and putting extra finery around his palace. Dressing up on Purim reminds us of these characters adjusting their identities as circumstances warranted. Sara Wolkenfeld: Why do we dress in costume for Purim? As we approach the feast of Purim, I continue to be intrigued by the Book of Esther, the book written in order to explain that holiday. The more I read it, the more I am convinced that – like everything else connected to Purim – there is more hidden than revealed, and that everything in it is in disguise and is not what it seems to be. We are not the only ones who put on masks at Purim. The very Persian name of the heroine, Esther (Ishtar) in Hebrew means ‘hidden,’ and that is what she was. Hadassah hides herself as Esther, pretending to be what she is not. Reuven Hammer: The Book of Esther: the ultimate disguise Hiddenness and revelation are at the very foundation of the Book of Esther and the celebration of Purim. Indeed, Esther’s name itself is from the Hebrew root s-t-r meaning hidden. Furthermore, Esther is not called a “Book” but is more precisely referred to as “The Scroll of Esther” or Megillat Ester. Hidden in the word megillah is the root g-l-h that means “to reveal” and also “to exile.” Megillat Ester could then be translated as “The Revealing of the Hidden” or, alternatively, “The Exiling of the Hidden.” Rolando Matalon: That Which is Hidden: Discovering the Truth Behind the Mask Even the special scroll we read, Megillat Esther is a pun of sorts. Megillah comes from the word Megaleh which means to reveal and Esther is related to the word – nistar or hester which means hidden. Denise Eger: The Hidden and Revealed Hadassah as a pun with htḥzh for “disguising” In the story, Esther’s Hebrew name is given as הדסה hdsh Hadassah meaning “myrtle”. הדסה hdsh : Hadassah: “myrtle,” Esther’s Jewish name  Old Hebrew (Strong) This name seems totally unrelated to the “star” & “hidden” meanings of her Persian name. But it may be a pun with התחזה htḥzh hathazah, which is a reflexive Hitpa‘el form meaning “making oneself appear”, “disguising oneself”, “pretending”. In modern Hebrew, it explicitly means “impersonating” & “sham” and defines crimes. (The basic form is חזה hzh for “appearing” & “showing”.) Since the names Esther & Hadassah are unrelated in their official meanings, but both mean “disguise”, we can be sure that this is the intended spook meaning. Hebrew htḥzh, htḥzwt, mtḥzh = disguising, pretending, impersonating התחזות htḥzwt : disguising oneself, pretending; Verbal noun of התחזה, Hith. of חזה. For the ending see suff. ות.  Hebrew (Klein) התחזות htḥzwt : impersonating; false self-presentation that helps a person remain anonymous.  Hebrew (Wikt) מתחזה mtḥzh : impersonator‏‏‏‏; pretender; a person who falsely presents himself to others, disguises himself.  Hebrew (Wikt) Impersonation is a false self-presentation, with or without criminal intent, used by the impostor (the person making the impersonation) to remain anonymous, to achieve goals that would be difficult or unattainable to achieve with truthful self-presentation, or simply for enter. התחזות היא הצגה עצמית בצורה כוזבת, עם או בלי כוונה פלילית, המשמשת למתחזה (האדם המבצע התחזות ) כדי להישאר אנונימי, להשיג מטרות שקשות יותר או בלתי ניתנות להשגה בהצגה עצמית אמיתית או לשם מהתלה. Hebrew Wikipedia: Impersonator The “impersonation of soldiers” section of the Military Jurisdiction provides a three-year prison sentence for any civilian who impersonates a soldier. The “impersonation” section of that law adds and imposes a one-year prison sentence for a soldier masquerading as having no rank, position or decoration. סעיף “ התחזות כחייל” לחוק השיפוט הצבאי קובע עונש מאסר שלוש שנים לאדם שאינו חייל והתחזה כחייל. סעיף “ התחזות “ לאותו חוק מוסיף וקובע עונש מאסר של שנה לחייל המתחזה כבעל דרגה, תפקיד או עיטור שאינם שלו. Hebrew Wikipedia: Impersonator He impersonated a Junker (German knight class) named Georg and began working on translating the New Testament from Greek Koine. הוא התחזה ליונקר (מעמד אבירים גרמני) בשם גיאורג והחל לעבוד על תרגום הברית החדשה מהשפה היוונית קוינה Hebrew Wikipedia: Martin Luther Esther derived from Persian str for “veil” It’s no coincidence that Esther’s Persian name means “star” & “hidden”. In Persian, both words are related: The common meaning is “veil”, because stars are the veil of the sky. The Persian meaning “veil” is even more explicitly a “disguise” than the Hebrew meaning “hidden”. This explains why it’s interpreted by spooks not as “hiding somewhere”, but as “disguising themselves as commoners”. For the full derivation, see the star entry. Persian str = veil, cover, hidden, concealed ستر satr : covering, veiling, concealing; the privities; sitr: a covering, curtain, veil, screen; fear; shame; satar: a shield  Persian (Steingass) ستر satr : covering, concealing; veiling  Persian (Sulayman) ستر setr : a veil; a covering; a curtain; a screen  Persian (Sulayman) استتار istitār : being hid; concealing oneself; concealment  Persian (Steingass) تستر tasattur : being hidden, veiled, or covered  Persian (Steingass) سترة sutrat : anything which covers or defends, as a veil, awning, shield, wall, and the like  Persian (Steingass) ستار setar : the veiler, the concealer (of sins), i.e. God; a porter; one who keeps the curtain  Persian (Sulayman)"},{"path":"names/joseph.html","title":"Joseph","text":"Joseph The name Joseph means to add, but also has financial meanings like money-lending, debt and interest. I allege that the granary part of Joseph’s story in the Bible is a veiled recipe for banksterism. Joseph’s name is confirmation for that. Joseph from Hebrew sp for “adding” Joseph is usually written יוסף ywsp in Hebrew, the vowel-less Phoenician variant would be ysp. The basic meaning of the word root יסף ysp is “to add”. Hebrew sp = Joseph, adding, increasing יוסף ywsp : “he increases,” a son of Jacob, also the name of several Israelites  Old Hebrew (Strong) יסף ysp : add, continue, exceed, increase, longer, more, prolong, repeat  Old Hebrew (Strong) Aramaic zp for “adding” & “debt” However, the sibilants S, Š, Ṣ, Z are frequently swapped in the written forms of different Semitic dialects. So, if we’d find a word yzp instead of ysp, that also has the basic meaning “to add”, then I’d assume it’s the same word root. I just found that spelling yzp in Aramaic. יזף yzp : to be added  Aramaic (CAL) So what are the other derivations of the Aramaic root yzp? They are all about debt. Aramaic zp = loan, lend, debt, interest יזף yzp : to borrow, to lend, to be borrowed, to be lent, to be added  Aramaic (CAL) אוזפה ˀwzph : loan  Aramaic (CAL) זוף zwp : to lend  Aramaic (CAL) זפה zph : loan  Aramaic (CAL) זפו zpw : loan  Aramaic (CAL) יזוף yzwp : borrower, borrowing  Aramaic (CAL) יזיף yzyp : borrowed  Aramaic (CAL) יזיפו yzypw : indebtedness, borrowing  Aramaic (CAL) יזף yzp : borrower, loan  Aramaic (CAL) יזפה yzph : loan  Aramaic (CAL) מוזפן mwzpn : lender  Aramaic (CAL) מוזפנו mwzpnw : lending  Aramaic (CAL) מזפו mzpw : interest  Aramaic (CAL) מתתוזפן mttwzpn : that which is lent  Aramaic (CAL) שיזפן šyzpn : minter or exchequer  Aramaic (CAL) Can it be a coincidence that Joseph’s story is about debt, and his name is also about debt? I don’t think so. Egyptian ỉsf for “guilt” Interestingly, there is also an Egyptian root ỉsf meaning “wrong-doing”. Many languages use the same words for “debt” & “guilt”, such as pan-European schuld or schild), Aramaic ḥwb Sanskrit ṛṇá. This means that Egyptian ỉsf for “guilt” may very well be the same word root as Semitic ysp, since both spelling & meaning have a large overlap. Egyptian ỉsf = guilt, wrong-doing 𓇋𓋴𓆑𓏏𓅪 ỉsft : wrong, wrong-doing, falsehood  Egyptian (AED) 𓇋𓊃𓆑𓏏𓏳 ỉsft : wrong, wrong doing, falsehood  Egyptian (AED) 𓇋𓋴𓆑𓏏𓏭𓅪𓀀 ỉsfty : evil-doer  Egyptian (AED) 𓇋𓊃𓆑𓏏𓅪 ỉzft : injustice, evil, disorder, chaos, wrong-doing  Egyptian (TLA) 𓇋𓊃𓆑𓏏𓏭𓅪 ỉzftỉ : sinner, evil-doer, enemy  Egyptian (TLA) Aramaic zp for “forgery” & “fraud” As many spook names have to do with deception, it’s also interesting to note that Joseph has a secondary pun with Aramaic זיף zyp for “forgery”. It may be that this is even related to the primary meaning of “adding”, here in the sense of adding untrue things to a true thing. Aramaic zp = falsehood, forgery, fraud זיף zyp : mold, forgery; falsehood; false copy; fraud, falsehood  Aramaic (CAL) זאפן zˀpn : false, fraudulent; forger, cheater  Aramaic (CAL) זאפנו zˀpnw : falsification, forgery  Aramaic (CAL) זיפן zypn : to behave falsely; to behave in a false manner; to be deceived  Aramaic (CAL) זיף zyp : D to forge, falsify; to counterfeit, forge; to falsify; to be falsified; to be deceived; to deceive  Aramaic (CAL) מזיא דזיפא mzyˀ dzypˀ : wig (lit. false hair)  Aramaic (CAL)"},{"path":"symbols/number-1.html","title":"Number 1","text":"Number 1 The number 1 in the meaning of “single” puns with “Jew”, and thus with “leader” & “majesty”. Number 1 as yḥd meaning “unity” & “singularity” The number one in Hebrew is written אחד ˀḥd. But in verb & noun grammar forms translated as “single” or “singularity”, the same number is spelled יחד yḥd. If you then replace the Ḥet with He, you get the spellings for “Jew” in many cases, which in turn puns with “leader” & “majesty”. In his Bible concordance, Strong follows the KJV translation as “unity” and labels yḥd as a separate primary root. However, the concept of “unity” is obviously related to “singularity” and “one-ness”, and even the spelling is clearly derived from ˀḥd, as it is simply a vowel-swap from Aleph to Yod. The similarity of yḥd to yhwdy is even more apparent in Aramaic, as more forms & variations are attested there, likely because of the larger extant corpus. Regardless of the actual etymology, we can conclude that yḥd is close to yhwd & yhd. Those are in turn puns the spellings “leader” & “majesty”, see the Jew entry. It probably also suits the spooks that this pun styles them as “unique” & “united”, though that’s of course false. In reality, they’re just a bunch of cheaters & copycats who never did anything unique, but have been recycling the same simple scams for millennia. They do maintain an uneasy unity when it comes to keeping their scams secret, but likely despise each other only marginally less than they despise us. Hebrew yḥd = unity, singularity; yhd = Judaism יחד yḥd : to be united; unite; united  Old Hebrew (Strong) יחד yḥd : unitedness; together  Old Hebrew (Strong) יחיד yḥyd : lonely, solitary, one and child, only, only son  Old Hebrew (Strong) יהד yhd : convert to Judaism; pretend to be a Jew  Hebrew (Klein) Aramaic yḥd, ḥwd = unity, singularity; yhd = Judaism; ḥwd = leader יחד yḥd : to unite, to declare unique, to unite (as a military coalition), to be united  Aramaic (CAL) יחוד yḥwd : unity  Aramaic (CAL) יחידיו yḥydyw : unity  Aramaic (CAL) יהד yhd : convert to Judaism  Aramaic (CAL) חוד ḥwd : to join, unite; to be joined together  Aramaic (CAL) חדיו ḥdyw : unity; solitude, isolation; harmony; union  Aramaic (CAL) הדוי hdwy : leader  Aramaic (CAL) הודי hwdy : guidance  Aramaic (CAL) “unity” as translation of “conspiracy” Interestingly, “unity” & “unison” are also translations of the Latin word conspiro, which roughly means “intending together”, but has entered modern language as a “conspiracy” in the sense of an evil plot. Latin conspiro = union, unison conspiratio : union, unanimity, concord, harmony; plot, mutiny, conspiracy  Latin (Wikt) conspiro : I plot or conspire; (music) I sound in unison  Latin (Wikt) conspirator : one of a group that acts in harmony; part of a group that agree to do an unlawful or unethical act  English (Wikt) Pronunciation of yḥd as Ieoud meaning “single child” As an aside & secondary proof, there’s even a Phoenician transcription in Greek that shows yḥd was written as Ieoud in Greek, almost like Ioud for Judah. In today’s standard Hebrew, the letter Ḥet is pronounced scratchy K-ish. But it may have been H-ish or almost silent in others. Phoenician texts are rare, and transcriptions into fully vowelized scripts are even rarer. But in the case of yḥd, it’s found in a text passage from Eusebius who cites Philo who cites Sanchuniathon. All three were Phoenician aristocrats and likely full of it, rambling about child-sacrifice & demon-worship to divert from actual history. But the text provides a rare glimpse of Phoenician spoken vowels transcribed in Greek. The Phoenician word of interest is the one for “single child” or “only child”, found in the Hebrew Bible as yḥyd, from the root yḥd. Eusebius transcribes it as Ieoud, and even translates it as monogenos, meaning “only child”. This Ieoud is very close to Ioud, the Greek transcription of Judah. This conforms that “Jew”, and related words like “leader” & “majesty”, all were perfect puns with the number 1, in Phoenician. For Cronus, whom the Phoenicians call Il, and who after his death was deified and instated in the planet which bears his name, when king, had by a nymph of the country called Anobret an only son, who on that account is styled Ieoud, for so the Phoenicians still call an only son Κρονος τοινυν, ον οι Φοινικες Ηλ προσαγορευουσι, βασιλευων της χωρασ, και υστερον μετα την του βιου τελευτην εις τον του Κρονου αστερα καθιερωθεις, εξ επιχωριας νυμφης Ανωβρετ λεγομενης υιον εχων μονογενη, ον δια τουτο Ιεουδ εκαλουν, του μονογενους ουτως ετι και νυν καλουμενου παρα τοις Φοινιξι Preparatio Evangelica, book 4, chapter 16"},{"path":"symbols/shoes.html","title":"Shoes","text":"Shoes Shoes are often prominently photographed & displayed in the context of faked events. This is likely because they pun with “show” in English. But there’s also an older pun of Semitic סאן sˀn for “shoe”, with שנא šnˀ for “disguise”. That pun also works in the M-prefixed grammar forms masana and mishnah. English “shoe” punning with “show” After a fake event such as a terrorist attack, shooting or abduction, there are often media articles that lead with huge photographs of the offender’s or victim’s shoes (see below). It is definitely a spook marker, indicating to lesser spooklings that it was all just a hoax to scare the public. But why use shoes? I think it’s another pun, of “shoe” with “show”. Photographing “just a shoe” would send the message that it was all “just a show”. A secondary pun for showing “the shoes” be that it was “ze Jews”, meaning our “leaders”. You’d probably think that would be too cheap for being a secret marker. However, the incredible number of other puns is evidence that the spooks are not above cheap wordplay. Being this cheap is also a display of the aristocracy’s incredible power: The secret service spooks are not cloak-and-dagger daredevils, but lazy & privileged princelings, who have a very easy job with their hoaxes, so easy they like to give themselves away with cheap puns. Semitic sˀn for “shoe” punning with šnˀ for “disguise” But the shoe as a hoaxing symbol may be much older: The Semitic word סאן sˀn for “shoe” puns with שנא šnˀ for “disguise”. This is another explanation for the many articles about catastrophes & assassinations with photographs of prominently displayed shoes. Hebrew sˀn, msˀn = shoe, boot, sandal, wear shoes מסן msn : shoe  Hebrew (Jastrow) סאון sˀwn : sandal, boot  Old Hebrew (Strong) סאן sˀn : booted warrior, guarded  Old Hebrew (Strong) סאן sˀn : wear sandals or shoes  Hebrew (Klein) מסאנא msˀnˀ : shoe  Hebrew (Klein) Hebrew šn, mšn = duplicate, disguise, pervert שנה šnh : alter, change, double, duplicate, disguise, pervert  Old Hebrew (Strong) שנא šnˀ : alter, change, different, disguise, disguised, pervert, transferred  Hebrew (Klein) משנה mšnh : repetition, copy, duplicate  Hebrew (Jastrow) Shoes as markers in fake events In the article about the Thai cave rescue hoax, Miles’ guest writer points out that the lined-up shoes of the allegedly rescued kids were photographed separately. The high-quality of the shoes proves that the kids came from upper-class families. But the photographing of just shoes is odd in itself. It’s a hoax marker. In the article about the Matthew Shepard murder hoax, Miles’ guest writer highlights that according to the official account, Shepard’s alleged murders raped him, and then took his shoes. Wikipedia explicitly mentions that the police found “a blood-smeared gun along with Shepard’s shoes and credit card” in a car trunk. German communist student leader Rudi Dutschke “lost his shoes” in an assassination attempt, even though he was shot in head & shoulder. For the 50 year anniversary, many shoes were laid down at the crime scene. The story reads like a hoax: The assailant was a Neo-Nazi, but Dutschke sent him letters to forgive him, while he was “recovering” in expensive places like Switzerland, Rome, Milano, Cambridge, financed by German & Italian politicians & media moguls. Shoes are also regularly used as hoax markers in fake shooting events, such as Las Vegas, Trenton, Dayton, Christchurch, Columbine. There was even a mass shoe ceremony on Capitol Hill to commemorate all (fake) shooting events together. You can see the odd pictures below. Shoe photos in media for shooting hoaxes All major shooting hoaxes are using shoe photos as markers. It’s ridiculous. But it’s also proof that there must be a meaning behind them. And knowing how simple these hoaxes are enacted, it could well be a very simple pun. “Discarded personal items” after Las Vegas. Why would you discard your shoes?!? “Dozens of people” were allegedly shot in Las Vegas. And neatly laid down their cowboy boots. Victim proudly posts her shoes on Facebook after Las vegas shooting. A young girl “honors” the Las Vegas victims, “with her shoes”. What?!? Columbine victim’s dad wears his son’s shoes when fighting gun laws. A Trenton victim sports a cleanly bandaged leg, but points at her shoe. Shoes of Dayton victims “piled at the scene”. Why pile up shoes?!? “Clothes near the Christchurch scene”. It’s shoes! Christchurch is “commemorated” with shoes, painted white. Shoes at Capitol Hill, representing all shooting victims ever. Meaning all these events were just “shows”, by our “leaders”."},{"path":"symbols/number-8.html","title":"Number 8","text":"Number 8 The number 8, when written as תמן tmn puns with טמן ṭmn meaning “hidden”. Semitic eight The 8 is not a very straightforward pun. The main problem of finding the right pun-connection is that in the Semitic languages (and Egyptian), the spelling & pronunciation of “eight” starts with a different fricative in each case: š, t, θ, s, ḫ. Hebrew: שמונה  šemōnā Aramaic: ܬ݁ܡܳܢܶܐ  tmānyā Arabic: ثَمَانِيَة  θamāniyat Akkadian: 𒐆  samānat Egyptian: 𓐍𓏠𓈖𓐁  ḫemen So, while searching for our pun, we may chose more or less freely among these fricatives, and even others. My pun-choice here is Aramaic-Arabic tmn, which makes the number 8 pun with ṭmn meaning “hidden”. Aramaic tmn for “eight”, ṭmn for “hidden”. If we accept the fact that the pun works mostly in Aramaic, and not so well in Hebrew, then it is straightforward: eight = tmn ≈ ṭmn = hidden Aramaic tmn = eight תמני tmny : eight  Aramaic (CAL) תמיני tmyny : eighth  Aramaic (CAL) תמני עסר tmny ˁsr : eighteen  Aramaic (CAL) תמני מאה tmny mˀh : eight-hundred  Aramaic (CAL) תמנמאה tmnmˀh : eight hundred  Aramaic (CAL) Hebrew, Aramaic ṭmn = hidden טמן ṭmn : to hide, to conceal, to store; to have hidden, to cache  Aramaic (CAL) מטמון mṭmwn : hidden treasure  Aramaic (CAL) טמן ṭmn : to hide, store away, preserve; to be hidden, hide one’s self, to be stored up; hide, keep; to hide one’s self, lie in wait  Hebrew (Jastrow) טמן ṭmn : to hide, conceal; hidden, concealed, buried; Aramaic-Syriac טְמַר (= he hid under the earth, covered with earth), whence prob. Arabic ṭamara (= he buried, covered with earth), Akkadian ṭamāru (= to cover with earth).  Hebrew (Klein)"},{"path":"symbols/tree-of-life.html","title":"Tree of Life","text":"Tree of Life The Tree of Life in many cultures seems to represent the aristocratic family tree. The Biblical Tree of Life is even literally a “Tree of Families”, because the Hebrew word חיים ḥyym chayim means “lives”, but also “families”. Biblical Tree of Life There’s the famous Bible scene where God discovers that Adam & Eve ate from the Tree of Knowledge, and then adresses his peers to warn that they might also eat from the Tree of Life. The verse states that the Tree of Life bestows eternal life. And the LORD God said, Behold, the man is become as one of us, to know good and evil. And now, lest he put forth his hand, and take also of the tree of life, and eat, and live for ever. ויאמר יהוה אלהים הן האדם היה כאחד ממנו לדעת טוב ורע ועתה פן ישלח ידו ולקח גם מעץ החיים ואכל וחי לעלם Genesis 3:22 Tree of Life as “Tree of Families” If we take a look at the entry in Strong’s Concordance for חי ḥy meaning “alive”, which is explicitly linked to Genesis 3:22 and the Tree of Life, then we find that this word also means “kinsfolk”. This corresponds to Arabic حَىٌّ ḥayyu meaning “a group of families united by vital ties”. This makes the Tree of Life a literal “Tree of Families”, i.e. a family tree. It’s a pun. II. [חַי] noun [masculine] kinsfolk (Arabic حَىٌّ a group of families united by vital ties RSK 36-40 DrSm 119), plural suffix חַיַּי 1 Samuel 18:18, incorrectly pointed with the interpretation my life RV, but read חַיִּי my kins-folk, We Ki Dr RS SS RVm VB. It is explained by the gloss משׁפחת אבי We (Klo reads אַחַי וּ). Brown-Driver-Briggs: chay If we look up the 1 Samuel 18:18 verse, then we find indeed that חי ḥy had been translated as “life” earlier, but is commonly translated as “family” in modern Bible versions. This also makes much more sense in the context, where David seems to comment on 2 families: his own and his father’s. And David said unto Saul: Who am I? and what is my life, or my father’s family in Israel, that I should be son in law to the king? KJV 1 Samuel 18:18 But David said to Saul: Who am I, and what is my family or my clan in Israel, that I should become the king’s son-in-law?” NIV 1 Samuel 18:18 ויאמר דוד אל שאול מי אנכי ומי חיי משפחת אבי בישראל כי אהיה חתן למלך TNK 1 Samuel 18:18 We may conclude that the famous term חי ḥy chay for “live” also means “family”. We can also see that the spook aristocrats use it as a codeword to refer to their own network of families, which does indeed “live forever”, as stated by God in Genesis 3:22. Tree of Life as a “Plan to put on a Show” The Tree of Life may have a secondary, even more spooky meaning: The word חי ḥy chay for “live” puns with the word חוי ḥwy choy for “show”. Miles has found out that many famous historic events are actually a big show, which is constantly enacted by our cryptocratic “leaders”. Since ˁṣ for “tree” also puns with ˁṣh for “plan” & “advice”, the Tree of Life may be part of a parable on why this system was invented. Aramaic ˁṣ = tree; ˁṣh = plan; ḥy = life; ḥwy = show עץ ˁṣ : tree; timber, wood  Hebrew (Klein) עצה ˁṣh : counsel, advice; plan  Hebrew (Klein) יעץ yˁṣ : to advise, give counsel; advised, gave counsel; he planned; consulted, took counsel; decided  Hebrew (Klein) חי ḥy : alive, live; lively, active  Hebrew (Klein) חוי ḥwy : to point; to show, teach, tell  Hebrew (Jastrow) Evidence for the “show” meaning is that the snake, the pomegranate, Adam & Eve, and possibly the Tree of Knowledge all seem to have pun-meanings related to “showing” & “disguising”. More textual analysis of the Book Genesis is needed here though. In the meantime, have a look at the number 18, which is the Gematria value for chay, and at the same time a hoax marker for “shows” enacted by the spooks. Assyrian Tree of Life as “Tree of Families” Another strong hint that the Tree of Life represents a family tree is found in Assyrian depictions. Criss-crossed branches on Assyrian trees The strange trees on Assyrian friezes are depicted very specific, and very consistent: They feature nodes and a branching network that criss-crosses and has the outer branches reconnect to each other. That is a defining feature of aristocratic family trees: The family branches reconnect, as descendants intermarry again in later generations, to strengthen aristocratic family ties. These criss-cross trees are listed on Wikipedia as examples of the Tree of Life. The Assyrian tree of life was represented by a series of nodes and criss-crossing lines. It was apparently an important religious symbol, often attended to in Assyrian palace reliefs by human or eagle-headed winged genies, or the King, and blessed or fertilized with bucket and cone. Assyriologists have not reached consensus as to the meaning of this symbol. The name “Tree of Life” has been attributed to it by modern scholarship; it is not used in the Assyrian sources. In fact, no textual evidence pertaining to the symbol is known to exist. Wikipedia: Tree of Life in Ancient Mesopotamia and Urartu I bet there were textual descriptions, but they have simply be censored out of existence by the aristocrats! Here’s a good example, a Tree of Life from the Neo-Assyrian Nimrud palace, next to eagle-headed genies and king Ashurnasipal II. Assyrian “Tree of Life” with criss-cross branches, next to eagle-headed genies and king. (from Nimrud palace, now in British Museum) The genies are likely puns, for themes that pertain to family & fertility. You wouldn’t guess it from the Wikipedia article, but the Tree of Life was one of the most prolific themes in Assyrian palaces. I made a list here of the known depictions I found, but it’s far from being complete, because there are simply so many Assyrian Tree of Life depictions: British Museum: 367067, 367063, 367051, 367058, 367065, 367071, 367057, 468173, 366004, 277960, 468176, 365970, 367053, 1419393, 1419355, 1418528, 1416991, 369248, 369242, 369256 Brooklyn Museum: 70575, 70569, 70574, 70578, 70567, 70568, 70570, 70571, 70572, 70573, 70576, 70577 Vorderasiatisches Museum Berlin: 1743003, 1743075, 1743090, 2063638, 2064038, 2061236, 2065672 Los Angeles Museum of Arts: 235417, 235354, 235356, 235387, 235703 Yale University Art Gallery: 199, 201, 202, 203, 204 Louvre: 39120, 39457 This is evidence that the maintenance of their family trees was a primary concern to the arictocrats of ancient times, much more important than the well-being of their nations & subjects, which were simply assets to be milked dry. Tree of Life on Assyrian cylinder seal Many examples of Assyrian Trees of Life are found on cylinder seals. Since these seals were used abroad by merchants & diplomats to stamp letters, the “Tree of Families” may have become a globally recognized punny symbol. Assyrian cylinder seal with “Tree of Life”. (from Sherif Khan, now in British Museum) In this first example, the official translation of the cuneiform text is: “Seal of Mushezib-Ninurta, governor, son of Ninurta-Eresh, also governor, son of Samanuha-shar-ilani, also governor.” While nepotism is hidden today, it was official in ancient times. With government posts being inherited over 3 generations, we can see why being grafted on a profitable “Tree of Families” was so important to the aristocrats. A second example already shows the import of the symbol into a new local language: The text is written in the script that was later termed “Phoenician”, presumably used to write West-Semitic dialects, while Assyrian was an East-Semitic dialect. Assyrian cylinder seal with “Tree of Life” and Phoenician inscription. (from Babylon, now in British Museum) The inscription reads לפלתחדן lpltḥdn, and with assumed word breaks: ל פלת חדן l plt ḥdn. The word פלת plt is here assumed to be a variant of בעלת bˁlt, “lady”. The phrase would then read “of Lady Haddon”. The seal is dated 700BC-650BC. I cannot say whether that is correct. In any case it shows that the idea to have a tree symbolize one’s family may have been carried across the globe along trade routes, by aristocratic merchants & diplomats and their agents. Assyrian tree panels are Biblical tree panels Interestingly, walls of an entire hall in the Nimrud palace were plastered with endless repetitions of trees and genies. The slabs have been sawed apart by the Western looters, but there are descriptions what the panels had looked like on the palace walls. Assyrian artists favored symmetrical compositions, the exact correspondence of figures on opposite sides of a real or imaginary dividing line. On both the upper and lower registers of this slab, winged genies strike similar poses on either side of a sacred tree, forming near-mirror images of each other. These scenes were repeated along the walls of the room where the relief once stood. Brooklyn Museum: Relief with Two Registers Also note that the museum calls these trees “palm trees”. Upper register, two winged, human-headed genie wearing horned caps, kneeling and fertilizing a miniature sacred palm; to the left, another conventionalized palm. Lower register, two standing, winged and bird-headed genie, each with cone and bucket fertilizing a sacred palm; to the left another sacred palm tree. Brooklyn Museum: Relief with Two Registers And if we now compare that description with Biblical verses about Solomon’s temple, we find that the Biblical temple was decorated with almost the same pattern. It was a widely known symbol. It was carved with cherubim and palm trees; and a palm tree was between cherub and cherub, and every cherub had two faces, ועשוי כרובים ותמרים ותמרה בין כרוב לכרוב ושנים פנים לכרוב Ezekiel 41:18 a man’s face toward the palm tree on one side and a young lion’s face toward the palm tree on the other side; they were carved on all the house all around. ופני אדם אל התמרה מפו ופני כפיר אל התמרה מפו עשוי אל כל הבית סביב סביב Ezekiel 41:19 From the ground to above the entrance cherubim and palm trees were carved, as well as on the wall of the nave. מהארץ עד מעל הפתח הכרובים והתמרים עשוים וקיר ההיכל Ezekiel 41:20 Egyptian “Trees of Life” There are also examples of trees used as puns from Ancient Egypt. Unlike the Mesopotamian stylized trees, these puns seem to use specific tree types for specific meanings. However, modern researchers often lump them in with all the other “Trees of Life”. Egyptian acacia as “Tree of Life” Curiously, on the Anastasi papyrus of the famous Egyptian Book of the Dead there is an Egyptian tree which is written as a Tree of Children, which is in some cases translated as “Tree of Life”. Wallis Budge translates this tree a question-marked “shent tree of the children (?)” in his work on the Book of the Dead, first published in 1895. 𓊃𓌬 𓅓𓂻𓀀𓅓𓍱𓈖 𓂧𓏏 𓆮𓈖𓀔𓀀𓁐𓏪 sem - ȧ em śenṭet en χerṭu I have made my way by the shent tree of the children (?). Budge, Wallis (2010): The Egyptian Book of the Dead. pg 191 Newer, more esoterically inclined works translate the same passage as “Tree of Life”. You will find it on many alternative-religion websites, with attempted incantations on Youtube. Sem-a em sentet en kshertu I have made my way by way of the Tree of Life Page, Judith (2011): Invoking the Egyptian Gods. pg 61 The Book of the Dead spelling is ambiguous, because the child glyph 𓀔 has no phonogram glyphs which would indicate how it is to be pronounced in this context. Budge transcribed it as χerṭu, today transliterated as ẖrd, which is a common Egyptian word for child. But there are other possibilities. Interestingly, the same child glyph 𓀔 has a second attested pronunciation as 𓐍𓇋𓇋 ḫy which is very close to Semitic חי ḥy chay, which means “life” & “family”, as we saw above. The Semitic “Tree of Chai” may thus correspond to an Egyptian “Tree of Chai”. Egyptian ḫy = child 𓐍𓏤𓀔 ḫy : child  Egyptian (TLA) 𓐍𓇋𓇋𓀔 ḫy : child, be a child  Egyptian (AED) 𓐍𓏭𓇋𓇋𓀔𓅪𓀀 ḫy : child, the young  Egyptian (Vygus) 𓐍𓇋𓇋𓀔 ; 𓐍𓏭𓀔 ; 𓐍𓏤𓀔 ; 𓐍𓇋𓇋𓀭 ; 𓐍𓏭𓇋𓇋𓀔𓅪𓀀 khi : boy, child, babe, youth; Coptic ϣⲉ  Egyptian (Budge) Another possible reading of the child glyph 𓀔 is ms, which means “offspring”. The name of the tree itself is spelled 𓍱𓈖𓂧𓏏 šnḏ, usually translated as an acacia. It has varying spellings, but all are similar. Egyptian šnḏ, šnd, šnt = acacia 𓈙𓈖𓆓𓆭 šnḏ : acacia  Egyptian (TLA) 𓍲𓈖𓆓𓏏𓆭 šndt : Nile acacia tree  Egyptian (AED) 𓍲𓈖𓏏𓏭𓆭 šntỉ : acacia, Nile acacia  Egyptian (TLA) In our context, the acacia could be a pun for “foundation” or a related term. The spellings are all somewhat similar to the different acacia spellings. In any case, the acacia is found in many official titles, indicating it stands for something else. Egyptian snṯ, snt = foundation; snḏ = seat 𓋴𓈖𓍿𓍰𓈇 snṯ : foundation, ground plan, building plan (of a temple)  Egyptian (TLA) 𓋴𓈖𓍿𓍰 snṯỉ : to found, to create  Egyptian (TLA) 𓍰𓏏𓏏𓈇 sntt : foundation, plan  Egyptian (AED) 𓊃𓈖𓏏𓏭𓍰𓏛 snṯ : to organize, to be organized  Egyptian (Vygus) 𓋴𓇛𓅓𓀼 snḏm : sit, be seated  Egyptian (AED) While the pun is a little vague, we may conclude that the “founding of descendancy” may have been a concept that was described with the pun-symbol of an acacia tree in Ancient Egypt. The term for “children” or “descendants” may even have sounded similar to the Semitic term chay. The translation of this term as “Tree of Life” is more evidence that the Biblical Tree of Life is a veiled Tree of Families for the aristocracy. Egyptian ished tree as “Heliopolitan Tree of Life” There is also another specific Egyptian punny tree, the ished tree tree, which often termed “Tree of Life” or “Heliopolitan Tree of Life”. However, that tree is spelled ỉšd and ỉšt, which does not pun with anything related to “life”, “descendants” or “family”. I therefore think the ished tree was a different pun for the Ancient Egyptians, probably with ỉšt for “possessions”."},{"path":"symbols/bees.html","title":"Bees","text":"Bees Bees are often used as symbols by spooks because the Semitic word root dbr means both “bee” and “leader”. Semitic dbr for “bee” The word deborah means “bee” in Hebrew & Aramaic. The word stem is dbr, with the H being a female suffix, even though bees have a male plural form. Hebrew, Aramaic dbr = bee, wasp, hornet דבורה dbwrh deborah : bee  Old Hebrew (Strong) דבורה dbwrh debbōrā : bee, wasp  Aramaic (CAL) דבורי dbwry debbōrī : bee, hornet  Aramaic (CAL) Semitic dbr for “leader” The same word root dbr also means “leader” & “governor” in Aramaic & Arabic, plus some attestations for Hebrew. This may be unrelated, or stem from the root meaning “to follow”, as bees follow each other in swarms, and the dbr root also means “swarm” in Arabic. In any case, it’s a great pun: A spook-aristocrat uses a bee for a symbol, and other spooks will recognize him to be a secret “leader”. Aramaic dbr for “leader” The same word root dbr also means “leader” in Aramaic. This may be derived from dbr also meaning “words”, or from a general meaning of the √dbr root as “following behind”. Aramaic dbr = leader, guide, driver דבר dbr : to lead, to drive, to live, act, behave, to plow, to take as wife, to lead, to treat someone/something, to lead one’s life in a certain manner, to plant seed while plowing, to give precedence, treat as leader, to be taken, to be led away, to conduct oneself, live one’s life, to be plowed, to be led, guided, to conduct oneself, manage one’s life  Aramaic (CAL) דבור dbwr : driver  Aramaic (CAL) דבור dbwr : leadership  Aramaic (CAL) דבורין dbwryn : conduct, guidance  Aramaic (CAL) דביר dbyr : leading  Aramaic (CAL) דבר dbr : leader  Aramaic (CAL) דברה dbrh : guiding power, impulse  Aramaic (CAL) דברו dbrw : leading  Aramaic (CAL) דברי dbry : leader  Aramaic (CAL) מדברן mdbrn : leader, guide, shepherd, administrator, governor, helmsman  Aramaic (CAL) מדברנו mdbrnw : administration  Aramaic (CAL) מדברני mdbrny : prudent, leader-like, governmental  Aramaic (CAL) We even have Biblical attestation of the “leader” meaning in the Peshitta version of the New Testament. But I say unto you, Love your enemies; bless them who execrate you; do that which is good to him who hateth you; and pray for them who lead you with a chain, and persecute you. אנא דין אמר אנא לכון אחבו לבעלדבביכון וברכו למן דלאט לכון ועבדו דשפיר למן דסנא לכון וצלו על אילין דדברין לכון בקטירא ורדפין לכון ܐܶܢܳܐ ܕ݁ܶܝܢ ܐܳܡܰܪ ܐ݈ܢܳܐ ܠܟ݂ܽܘܢ ܐܰܚܶܒ݂ܘ ܠܰܒ݂ܥܶܠܕ݁ܒ݂ܳܒ݂ܰܝܟ݁ܽܘܢ ܘܒ݂ܰܪܶܟ݂ܘ ܠܡܰܢ ܕ݁ܠܳܐܶܛ ܠܟ݂ܽܘܢ ܘܰܥܒ݂ܶܕ݂ܘ ܕ݁ܫܰܦ݁ܺܝܪ ܠܡܰܢ ܕ݁ܣܳܢܶܐ ܠܟ݂ܽܘܢ ܘܨܰܠܰܘ ܥܰܠ ܐܰܝܠܶܝܢ ܕ݁ܕ݂ܳܒ݂ܪܺܝܢ ܠܟ݂ܽܘܢ ܒ݁ܰܩܛܺܝܪܳܐ ܘܪܳܕ݂ܦ݁ܺܝܢ ܠܟ݂ܽܘܢ Peshitta Matthew 5:44 Be persuaded by your leaders, and obey them; for they watch for your souls as men who must render an account of you, that with joy they may do this, and not with groans; for that is not profitable for you. אתטפיסו למדברניכון ואשתמעו להון הנון גיר שהרין חלף נפשתכון איך אנשא דיהבין חושבנכון דבחדותא נהוון עבדין הדא ולא בתנחתא מטל דלא פקחא לכון ܐܶܬ݁ܛܦ݁ܺܝܣܘ ܠܰܡܕ݂ܰܒ݁ܪܳܢܰܝܟ݁ܽܘܢ ܘܶܐܫܬ݁ܰܡ݈ܥܘ ܠܗܽܘܢ ܗܶܢܽܘܢ ܓ݁ܶܝܪ ܫܳܗܪܺܝܢ ܚܠܳܦ݂ ܢܰܦ݂ܫܳܬ݂ܟ݂ܽܘܢ ܐܰܝܟ݂ ܐ݈ܢܳܫܳܐ ܕ݁ܝܳܗܒ݁ܺܝܢ ܚܽܘܫܒ݁ܳܢܟ݂ܽܘܢ ܕ݁ܰܒ݂ܚܰܕ݂ܽܘܬ݂ܳܐ ܢܶܗܘܽܘܢ ܥܳܒ݂ܕ݁ܺܝܢ ܗܳܕ݂ܶܐ ܘܠܳܐ ܒ݁ܬ݂ܶܢܚܳܬ݂ܳܐ ܡܶܛܽܠ ܕ݁ܠܳܐ ܦ݁ܳܩܚܳܐ ܠܟ݂ܽܘܢ Peshitta Hebrews 13:17 Ask for the peace of all your leaders, and of all the saints: they of Italia ask for your peace. שאלו בשלמא דכלהון מדברניכון ודכלהון קדישא שאלין בשלמכון כלהון דמן איטליא ܫܰܐܠܘ ܒ݁ܰܫܠܳܡܳܐ ܕ݁ܟ݂ܽܠܗܽܘܢ ܡܕ݂ܰܒ݁ܪܳܢܰܝܟ݁ܽܘܢ ܘܰܕ݂ܟ݂ܽܠܗܽܘܢ ܩܰܕ݁ܺܝܫܶܐ ܫܳܐܠܺܝܢ ܒ݁ܰܫܠܳܡܟ݂ܽܘܢ ܟ݁ܽܠܗܽܘܢ ܕ݁ܡܶܢ ܐܺܝܛܰܠܺܝܰܐ Peshitta Hebrews 13:24 Arabic dbr as a governing title In Arabic, we find the verb yudabbir for “governing”, in most translations euphemized to “arranging”. The T-prefixed form tadbir means “government”. There was even an official title mudabbir for “governor”, though that is kept out of modern dictionaries, and now only found in ancient names and in Urdu. Arabic dbr = manage, order, governor, administrator دَبَّرَ dabbara : to direct, to manage, to regulate; to set free; to arrange, to dispose, to plan, to prepare, to organize, to hatch, to contrive, to devise, to forecast  Arabic (Wikt) تَدْبِير tadbīr : order; arrangement; administration; government; politics, policy  Arabic (Wikt) دِبْر dibr : swarm, flock, drove; great wealth, much property  Arabic (Wikt) مدبر mudabbir : disposing in order, governing; a governor, rector, moderator, director, administrator; a master; a scribe  Arabic (Richardson) مدبر mudabbir : to devise, plan; managing, conducting; disposing in order, regulating, governing; one who manages (affairs of any kind), a counsellor, minister, governor, administrator, director  Urdu (Sufinama) The Quran does not contain the noun tadbir for “government”, but the verb form yuddabir for “governing”. Both clearly show the root dbr for “following” and “making follow”. Your Lord is God, who created the heavens and the earth in six days, then settled over the Throne, governing all things. There is no intercessor except after His permission. Such is God, your Lord, so serve Him. Will you not reflect? إِنَّ رَبَّكُمُ اللَّهُ الَّذِي خَلَقَ السَّمَاوَاتِ وَالْأَرْضَ فِي سِتَّةِ أَيَّامٍ ثُمَّ اسْتَوَىٰ عَلَى الْعَرْشِ ۖ يُدَبِّرُ الْأَمْرَ ۖ مَا مِنْ شَفِيعٍ إِلَّا مِنْ بَعْدِ إِذْنِهِ ۚ ذَٰلِكُمُ اللَّهُ رَبُّكُمْ فَاعْبُدُوهُ ۚ أَفَلَا تَذَكَّرُونَ Quran Yunus 3 Mudabbir as a title is still attested for many texts about islamic administration. The fact that scholars cannot sort out if the “governor” is also the “ruler” or the “king” may also hint at a cryptocratic title used in administrations with hidden governors. Al-Siyāsah al-Madaniyyah 84:6 speaks of “the governor of that city” (mudabbir tulka al-madinah); 84:11–12 speaks of “the governor of the city, i.e., the king” (mudabbir almadinah wa-huwa al-malik). Najjar notes malik as a variant reading for mudabbir at 84:6. Najjar has “to manage” for yudabbir (Lerner & Mahdi 1963, p.40). I have substituted “to govern” to reflect the common root of “governor” and “to govern.” Galston, Miriam. 2014. Politics and Excellence. p130 Lastly, there are many Islamic names having Mudabbir as a component, usually translated as “the planner”: Ahmad ibn al-Mudabbir, Abbasid fiscal administrator in the central government, in Syria and Egypt. Was “possibly of Persian origin”. Ibrahim ibn al-Mudabbir, brother of Ahmad, also Abbasid fiscal administrator, and also “possibly of Persian origin”. Fakhr-i Mudabbir, a Persian chronicler. Sahib us-Saif wal-qalam Mudabbir-i-Umur-i-’Alam Farzand-i-’Aziz-az Jan, a paragraph-length title of Muhammad Ali Khan Wallajah, who was an “ally of the British East India Company”, harhar. Mudabbir Hossain Chowdhury, inspector general of the Bangladesh police. We may conclude that speakers of Arabic dialects and their precursors would also have recognized the root dbr as a “governor” in the right context. Hebrew dbr for “leader” The “leader” meaning of the dbr root is absent from the Hebrew Tanakh, possibly because of censoring to protect the bee pun. The Klein & Jastrow dictionaries however list this meaning, though both seems to cite Aramaic occurrences & etymologies. Hebrew dbr = leader, guide דבר dbr : leader, guide  Hebrew (Klein) דבר dbr : leader  Hebrew (Jastrow) דבר dbr : to join, arrange, lead (the flock); to make submissive, persuade  Hebrew (Jastrow) דבר dbr : to seize, take, lead, drive; to lead, drive; to take, lead  Hebrew (Jastrow) While this is not great evidence, we have more than enough evidence from Aramaic & Arabic: “Bees” have been written like “leaders” for a long time, and all Semitic-speaking spooks from the Phoenician empire onwards would have understood this pun."},{"path":"symbols/honey.html","title":"Honey","text":"Honey Given that the “hidden leaders” frequently style themselves as “bees”, it is possible that honey was a codeword for the same pun, because it may have been a synonym for honeybee in ancient times. Aramaic dbš meaning “honey” & “honeybee” In Old Aramaic and modern Syriac, the word דבש dbš debash for honey can also stand for bees. Since the bee pun is so prevalent with the spooks, even though the vocabulary is only attested for Aramaic, we can assume that other Aramaic homonyms or synonyms have a high pun potential. This may be even if the terms are not attested for other Semitic dialects. The reason is that Aramaic dialects, and perhaps related Phoenician dialects, were used for a long time in the imperial bureaucracies along the Fertile Crescent, to which our modern spooks trace their lineages. Aramaic, Syriac dbš = honey, honey-bee דבש dbš : honey, syrup  Aramaic (CAL) דבשה dbšh dabbāšā : honey-bee  Aramaic (CAL) ܕܵܒܵܫܵܐ dabaša : a bee, a honeybee  Syriac (AAF) ܕܲܒܵܫܵܐ dabaša : a bee  Syriac (AAF) ܕܲܒ݂̈ܫܵܬܵܐ davšata : bees  Syriac (AAF) Biblical dbš possibly meaning “honeybee” in 1 Samuel 14:26 There is also a discussion about the Biblical verse 1 Samuel 14:26. Some authors claim that the words יער yˁr ya‘ar in this verse actually refer to a “honeycomb”, and not the “forest”, since the word root has both meanings. That in turn would mean that the phrase הלך דבש hlk dbš helek debash mean “the honeybees had left”, and not “honey was leaking”. That would also make more sense in the context, presented as a dilemma: The oath forbids eating, yet there is a special opportunity to gather honey. 1 Samuel 14:26 (׳הֵלֶךְ ד; but read rather הָלַךְ דְּבֹרוֺ its bees had departed, We Dr after ᵐ5) Brown-Driver-Briggs: debash אֶלהַֿיַּעַר Samuel 14:26 (דבשׁ1 Samuel 14:25) and when the people came to the honeycomb behold its bees had departed (see ᵐ5 We Dr Kit VB); Brown-Driver-Briggs: ya‘ar 97. and there was honey, etc. There is some confusion here, perhaps caused by the fact that the Hebrew words for honeycomb and forest are spelt alike. Perhaps it originally ran thus: And there was honeycomb upon the face of the ground; and when the people came to the honeycomb, behold the bees had departed. Michael Glazebrook (1923): Lessons from the Old Testament, Revised Version. pg 327 This is evidence that the root דבש dbš meant “bee” as well as “honey”, in Hebrew as well as Aramaic. Such a meaning could also explain the occurrence of honey in Samson’s riddle, and in the Mishnah."},{"path":"symbols/prows-with-horses.html","title":"Prows with horse-heads on Phoenician ships","text":"Prows with horse-heads on Phoenician ships Phoenician ships had horse-head prows because the word for “jumping” or “springing” horses was פנך pnk, almost the same word as Punic, and derived from the same root pn for “turning”. Phoenician ships & boats with horse-heads Phoenician ships & boats are often depicted as having horse-heads on their prows. Sometimes there’s a horse-head on the stern as well. Phoenician boats with horse-head prows & sterns ferry goods from Tyre to the mainland. (from Balawat gate bronze band, now in British Museum) Phoenician ships with horse-head prows transporting cedar logs for Sargon. (from Dur Sharukkin, now in Louvre) More slabs from the horse-head ship series can be seen at the Louvre website: Horse-head ships towing timber 1 Horse-head ships towing timber 2 (detail) Workers pulling timber 1 (2nd photo) Workers pulling timber 2 (detail) Semitic pnk meaning “springing” horse The Phoenicians were said to be a seafaring people, with the narrow coastal strip of the Levant having little to no plains. They would not have a great cavalry, and while the merchants certainly traded horses, it was not their main export or import good. Why then did Phoenician shipowners commission their ships & boats to be built with horse-head prows? The explanation is that it’s all a pun, as usual: The Semitic word for a “springing” horse was פנך pnk pinnuk, written & pronounced much like “Punic” or “Phoenician”. Saying “springer” was like saying “Phoenician”, in the Phoenician language. Aramaic pnk = springing horse פנך pnk : to jump or kick (of horses)  Aramaic (CAL) פנוך pnwk : jumping, springing (of horses)  Aramaic (CAL) Etymological relation to other puns The words for “springing” & “Phoenicians” are etymologically related: Both are derived from the word root √pn for “turning” & “changing”: Springing horses quickly turn directions, and the merchant-bankers were exchanging wealth. For a full derivation with many other meanings, see the entries for the Phoenicians and the root √pn. Proof in the horse context is that the main Semitic term for “horse” is סוס sws, which has the same basic meaning: The same word סוס sws is also used for swallows & lilies, all used in aristocratic heraldry. It’s even used for knives & worms! What do all these things have in common? It’s the curve: Horses & swallows display fast zigzag movements, and the lily has curved petals. Modern references to this pun are the horse-head prow sculpture of the National Bank of Hungary, and the spook name Springer."},{"path":"symbols/number-6.html","title":"Number 6","text":"Number 6 The number 6, especially in its derivation number 60, puns with “opposition” and “Satan”. Number 6 was made the “number of Satan”, simply because it is pronounced like “Satan”. The Biblical character named “Satan” was originally the judical “opponent” & “accuser” in Job’s story, because both Satan’s & Job’s names mean “opponent”. Hebrew, Aramaic štn = six, sixty; šṭn = opponent, Satan שת št : six  Aramaic (Strong) שתין štyn : sixty  Aramaic (Strong) שטן šṭn : accuse, accuser, adversary, oppose  Old Hebrew (Strong) שטן šṭn : adversary, opponent, accuser, Satan  Old Hebrew (Strong) A giveaway is that very often the Aramaic term of sixty is used in the Mishnah, instead of the Hebrew one. In some instances, authors even write “opposition” like “sixty”, with Tav instead of Ṭet. If the wicked ones arise and destroy the foundations which face the deeps, the righteous of the world… אם השיתין שהם רואין את התהום עמדו רשעים ופגרום צדיק העולם וכו Yalkut Shimoni on Nach 653:3 The Satan character in the Old Testament is not particularly evil. Its use for scaremongering was kickstarted in later times. It may thus be that the central pun is found in a later language, like Greek or Latin."},{"path":"symbols/aces-and-eights.html","title":"Aces & eights","text":"Aces & eights The numbers 1 and 8, also called aces & eights, pun with the Semitic words for “leader” & “hidden”. 18 is also the Gematria value of chay for “life”, which puns with choy for “show”, which makes the 18 a hoax marker. Gematria 18 for chay punning with choy for “show” It is well known and constantly rubbed into our faces that 18 is the Gematria value for חי ḥy chay meaning “alive”. It is not-so-well known that חי ḥy chay also means “family”, pointing to the global network of cryptocratic overlord families, symbolized by the Tree of Life. It is even less-well known that חי ḥy chay puns with חוי ḥwy choy for “show”. This makes the aces & eights a hoax event marker, an indicator that a visible crisis is just a “show” enacted by the cryptocrats! Aramaic ḥwy = show, demonstrate חוי ḥwy : to show; to see (?); to announce, i.e., reveal previously unknown information; to display apparent behavior; to issue new currency; to show, demonstrate; to announce, tell; to indicate non-verbally, make a sign; to greet; to be informed; to appear, be manifest  Aramaic (CAL) חוה ; חוי ḥwy; ḥwh : to point; to show, teach, tell  Hebrew (Jastrow) חוא ; חוי ḥwy; ḥwˀ : to show; to tell; point out; make a sign; to be announced; to be told  Hebrew (Jastrow) חווי ḥwwy : demonstration; self revelation, appearance  Aramaic (CAL) מחוה mḥwh : sign, wonder  Aramaic (CAL) מחוי mḥwy : oracle; indicator; an optical instrument  Aramaic (CAL) מחוינו mḥwynw : indication; demonstration, proof  Aramaic (CAL) 1 and 8 punning with “hidden leaders” Spooks may also like the numbers 1 and 8 as numerology markers because these numbers are pronounced like “hidden leaders”: The number 1 sounds similar to or exactly like “leader” in some grammatical forms. The number 8 sounds somewhat similar to “hidden”. Together, 1 and 8 stand for our “hidden leaders”, once again. ace = single = yḥwd ≈ yhwd = leader (“Jew”) eight = tmn ≈ ṭmn = hidden aces & eights = yḥwdym tmnym ≈ yhwdym ṭmnym = hidden leaders. For the full derivation, see number 1 and number 8."},{"path":"symbols/number-33.html","title":"Number 33","text":"Number 33 The number 33 is used very often as a spook marker for fake events, particularly fake deaths where spooks “die” at age 33. This may be because the Hebrew spelling שלשם שלש šlšm-šlš for “33” puns loosely with שלש משלת šlš-mšlt for “government agent”, and with שלד משלת šld-mšlt for “theater corpse”. This works better with standard Aramaic Š-T spelling, where the vowels תלת-ם-תלת tlt-m-tlt are exactly the same for 33 and “government agent”. In a nutshell The number 33 does have several possible puns. Perhaps several are meant at the same time. In unvowelized form, number 33 is written תלתם תלת tltm-tlt in Aramaic, שלשם שלש šlšm-šlš in Hebrew. In Aramaic, the very same spelling תלת מתלת tlt-mtlt also means “government agent”. In Hebrew, you have to swap the 4th Šin for T, which is still close. This is because the number 3 meant “agent” in Hebrew, as in contracts such an agent was often termed the “3rd party”. Hebrew משל mšl / Aramaic מלת mtl is also a general word root for “theater” & “government”, both derived from “representation”. If the 2nd Šin is also swapped for D, the spelling is שלד משלת šld-mšlt, which means “theater corpse”. If 33 is written with letters for digits, the spelling is לג lg, which puns with לעג lˁg for “mockery” Regardless of the pun, the meaning of 33 as a hoax marker is confirmed simply by the vast number of spooks who alledgedly “died” at age 33. Hebrew šlšm-šlš / Aramaic tltm-tlt for 33 The unvowelized Hebrew spelling for 33 is שלשם שלש šlšm-šlš. in Aramaic it’s תלתם תלת tltm-tlt. The M is a plural suffix of the first 3, making it “thirty”. For the pun, it can be interpreted as belonging to the second 3, making it “symbolic representation”. Number 3 for “3rd party” & “agent” The word for “three” is also the word for “agent” & “trustee”, because a such a person was referred to as the “third party” in many contracts & stipulations. The first 3 in the spook number 33 thus likely stands for “agent”. Because it was actually one word, the pun is perfect here. Hebrew šlš = three, third party, trustee, agent שליש šlyš : a third; a lieutenant; an agent; a third party.  Hebrew (Wikt) שליש šlyš : captain, officer; the third finger, middle-finger; [the third person,] trustee, depositary; one third  Hebrew (Jastrow) שליש šlyš : trustee, depositary; arbitrator, referee; Derived from שלש and properly denoting the third man, with whom the two parties deposited something.  Hebrew (Klein) If she was divorced during the time when he accepted upon himself the obligation to sustain the daughter, he must give her full sustenance in the place where her mother is, like one who sustains his wife by an agent […] נתגרשה בתוך הזמן שקבל לזון את הבת נותן לה במקום שתהיה אמה מזונות משלם כמי שזן את אשתו ע”י שליש Shulchan Arukh, Even HaEzer 114.6 Hebrew mšl / Aramaic mtl for “representation”, “government”, “fable”, “theater” Hebrew משל mšl / Aramaic מלת mtl is a general word root for “theater” & “government”. Both are related, derived from the basic meaning “symbolic representation”. That a “government” is the same as “theater” also says a lot about our secret ruling class. The second 3 in the spook number 33 can thus stand for “government”, and also for “theater”. To make that word pun with “three”, it needs the abstract noun suffix T. The M is provided by the plural suffix of the 30 in 33. That’s why a single 3 won’t work as a pun. It has to be 33. Aramaic תלתם תלת tlt-m tlt becomes תלת מתלת tlt mtl-t. The meaning “government” is more present in modern language. The governor is a “representative”, who feigns to represent the common people, but really represents the aristocratic owners of a nation. Hebrew mšl = represent, govern, government משל mšl : allegory, fable, morality play; example; to rule, to reign, to govern  Hebrew (Wikt) ממשלה mmšlh : a government; governance; rule; reign; From משל‎ (mashál, “to rule, to reign, to govern”). Compare with Arabic مُمَثِّل‎ (mumaṯṯil, “representative”).  Hebrew (Wikt) ממשלת mmšlt : construct form of ממשלה  Hebrew (Wikt) ראש ממשלה rˀš mmšlh : a (male) prime minister  Hebrew (Wikt) The meaning “fable” is also derived from “representation” & “resemblance”: A fable is supposed to represent some aspect of real life in an entertaining symbolic fashion. Hebrew mšl = likeness, resemblance, comparison, parable, fable, tale, play משל mšl : allegory, fable, morality play; example; to rule, to reign, to govern  Hebrew (Wikt) משל mšl : likeness, similarity  Hebrew (Klein) משול mšwl : resemblance, comparison  Hebrew (Klein) משל mšl : proverb, proverbial saying; byword; parable, allegory; tale, fable; poem; example; Compare Aramaic-Syriac מתלא (= parable, proverb, fable, myth), Arabic mathal (= likeness; metaphor, parable; proverb).  Hebrew (Klein) In modern Syriac, the meaning of “comparison” and “play” is explicitly used for “theater acting” and “movie acting”. This is what the spook aristocrats always do, only they pass it off to us as real. Syriac mtl = comparison, parable, theatrical play, movie actor ܡܘܼܬܵܠܵܐ mwtlˀ mutala : a simile, a comparison, an allegory; drama, acting  Syriac (AAF) ܡܵܬܘܿܠܵܐ mtwlˀ matula : an actor, a protagonist / a player of a part theatre, cinema  Syriac (AAF) ܡܵܬܘܿܠܘܼܬܵܐ mtwlwtˀ matuluta : a performance, a play / a theatrical play, a stage representation of an action or story / a show, the action of representing a character in a play, a public presentation / exhibition; a dramatic composition, a drama  Syriac (AAF) ܡܵܬܹܠ mtl matil : theatre, film: to perform, to act / to play / to feature in front of an audience; a character, a part : to play, to act as / to represent a charcter in a performance  Syriac (AAF) ܡܬܵܠܵܐ mtlˀ mtala : to speak in parables / figuratively / metaphoricaly / using metaphores; theatre, film: to perform, to act / to play / to feature in front of an audience; to play, to act as / to represent a character in a performance  Syriac (AAF) Semitic šld for “corpse” If we swap the 2nd Šin of the word “three” for a D, the word becomes שלד šld, which means “corpse”. There’s also a variant שלו šlw. The entire number 33 can thus be interpreted as “theater corpse”, meaning a cryptocrat faked his death to be reassigned to another role. The first 3 would here stand for “corpse”, and the second 3 for “theater” or “representation”, signifying it’s not real. Hebrew, Aramaic šld, šlw = corpse שלד šld : corpse, body; From Akkadian šalamtu  Aramaic (CAL) שלד šld : a mass of a burnt or decayed body distinguishable in shape and outlines  Hebrew (Jastrow) שלדא šldˀ : decayed carcass  Hebrew (Jastrow) שלד šld : skeleton; Syriac שֽׁלַדָּא (= skeleton), from Akkadian shalamtu (properly meaning ‘the whole’ corpse), from shalamu (= to be complete)  Hebrew (Klein) שלו šlw : decayed corpse  Aramaic (CAL) Semitic 33 as lg punning with lˁg for “mockery” If 33 is written with Hebrew letters for numerals, the spelling is לג lg. That’s very close to לעג lˁg for “mockery”. (It’s also close to Yiddish ליגן lign, German lügen, for “lying”.) Hebrew, Aramaic lˁg = mockery לעג lˁg : mock, deride; stammer  Hebrew (Klein) לעג lˁg : jest, mock; deride; speak lasciviously  Hebrew (Jastrow) לעג lˁg : sport, mockery  Hebrew (Jastrow) לעגן lˁgn : mocker, derider  Hebrew (Klein)"},{"path":"symbols/phoenix.html","title":"Phoenix","text":"Phoenix The phoenix, depicted as a double-headed eagle, is a pun-animal which was likely written like פן-נקז ˁp-nqz in the Semitic languages. This means “double-beak”, and puns with פן-נכס pn-nks, which means “exchange-wealth”, i.e. banking. The phoenix was thus a pun on “turning” & “doubling”, complemented with other aspects where it “re-turned” to Egypt, or “re-turned” to life. Double-headed eagle as phoenix Miles famously deduced that the double-headed eagle is in fact a phoenix. He discerned it from the preternaturally long neck, and from the two heads which are found in the Chinese phoenix. The fact that the double-headed eagle is equivalent to a phoenix seems to be a half-open, but blackwashed secret. Hundreds of spooky books on mysticism and faux truther sites on freemasonry name the famous double-headed eagle as a phoenix. As far as official heraldry goes, I only found the crest of the USS Makin Island: “From a wreath Argent and Azure a double-headed phoenix of the like rising from flames Proper”. However, I can now not only confirm Miles’ judgment, but also explain: why a phoenix must be a bird why it must be specifically an eagle or heron why it must have a long neck why it must be double-headed why it must return to life The reason is that all these features are pronounced “phoenix” in Phoenician. The phoenix is a Punic multi-pun! The punny phoenix Every aspect of the phoenix is pronounced something like “phoenix” in Phoenician, and the Semitic languages in general. Some even work in other languages, such as Egyptian or even English. Try to read the transliterations aloud, and everytime it sounds like “phoenix”, you win a punny point! The prefix pn means “turning” & “curving”, in Phoenician and nearly every other language. If anything with a K-ish name is turned, you get a “phoenix”. The phoenix must have a curved beak, because “curved beak” is written פן-נקז pn-nqz in Phoenician, like “phoenix”. The phoenix must have a long & wound neck, because “wound neck” is written פן-אנק pn-ˁnq in Phoenician, like “phoenix”. Even in English, saying “wound neck” still sounds a bit like “phoenix”. In Egyptian, this would be bn-ḫḫ. The phoenix must be double-headed, because it must be double-necked & double-beaked. In Phoenician, “double neck” would be written עף-אנק ˁp-ˁnq and “double beak” as עף-נקז ˁp-nqz, like “phoenix”. The phoenix may also have two heads, because that is a depiction of turning the neck left & right. In Phoenician, “turning the neck” would be the same as a “curved neck”, and written פן-אנק pn-ˁnq, like “phoenix”. The phoenix must return to life, because “return to life” is written פן-חי pn-ḥy in Phoenician, like “phoenix”. In Egyptian, this would be pn-ˤnḫ, for the Ankh. The phoenix must be a bird, because several real birds had names similar to “phoenix”: Eagles & vultures were named pnˀ in Aramaic, for their curved beaks. The heron was named bnw in Egyptian, for its curved neck. I am not yet sure why the phoenix burns itself. It may be a pun with “return to burn”, written פן-כו pn-kw, like “phoenix”. But I am dead sure why the spooks love the phoenix symbol: The phoenix puns with פן-נכס pn-nks for “exchange of wealth”, with פן-אנך pn-ˀnk for “exchange of tin” (as in Phoenicians). It also puns with פן-קשט pn-qšṭ for “bending the truth” (Greek phenax). All these are features of the cryptocrats, but written & pronounced similar to “phoenix”. I also think that’s why so many spooks have themselves portrayed in profile, brandishing their noses to look extra-curvy: The phoenix puns with אף-נקז ˀp-nqz for “beaker nose”! Aramaic pn = turn, return; ˁp = double פני pny : to turn; to face; to return; to do something again; to give back; to turn something; to turn back; to convert  Aramaic (CAL) עף ˁp : double; -fold; -times  Aramaic (CAL) Aramaic nqz = beak; ˁnq = neck; ḥy = alive; kwy = burn נקוז nqwz : beak  Aramaic (CAL) אנק ˁnq : neck, throat  Aramaic (CAL) חיי ḥyy : live; revive; alive  Aramaic (CAL) כוי kwy : to burn, sear; singe; cauterize  Aramaic (CAL) Double-headed phoenix as a symbol for trade The double-headed eagle or phoenix was especially important in the regions that connected Asia & Europe. It has been the symbol of Russia, Serbia, Albania, Byzantium, down to the Ancient Hittite empire. Double-headed “eagle” of Byzantine emperor John VIII Palaiologos, very phoenix-like with long neck and exaggerated tail feathers. Hittite relief of double-headed eagle inside of Alaca Höyük sphinx gate The double-headed Hittite eagle on the sphinx gate in Alaca Höyük near Hattusa is especially interesting, because the fortifications are dated to th 13th and 14th century BC. That is well before the alleged fall of the Hittite empire in the Late Bronze Age Collapse, typically dated to “around 1180 BC”. If both datings are correct (and I’m not so sure either one is), then the symbolism of the Old Hittite empire was already ripe with spook punnery. This would then mean that the Old Hittite elites were already globalized spooks, and thus not victims of the Late Bronze Age Collapse. But the punny trail has to end somewhere. the Scottish freemasons named their phoenix “Eagle of Lagash”, in an attempt to go even further. Now Lagash did use lion-headed eagles as symbols, as seen on a Girsu relief and the vase of Entemena. But that creature has no beak, no long neck, and just a single head, and is therefore no phoenix. If it really was a pun, it was likely a very different one, in Sumerian. My guess is the mason spooks just randomly picked the oldest pagan eagle motif they knew of, to appear as mystic & Satanistic as possible. Since phenax means “fraud”, they did in this sense “pull a phoenix” as well."},{"path":"symbols/ostrich-hiding-its-head.html","title":"Ostrich hiding its head","text":"Ostrich hiding its head The myth of an ostrich hiding its head likely stems from the fact that the word “ostrich” means “hide-head” if read in Hebrew as סתר-רש str-rš. The same words can be interpreted as “hidden governor”. There is no good explanation how the ostrich came to be depicted as hiding its head in the sand all the time. But there is a punny explanation: The name of the ostrich puns with Semitic סתר-רש str-rš, which means “hides the head”. Because “heading” an institution means leading it, the word for “head” also means “leader” in most languages. The ostrich is therefore also yet another “hidden leader” pun. Hebrew str = hidden; rš = head, leader סתר str : to hide, conceal, cover, hide self, keep secret, hidden, undetected  Old Hebrew (Strong) ראש rosh : head, best, bodyguard, captain, chief, company, finest, first, leader, master, summit, top, topmost  Old Hebrew (Strong) For more info on this often-used pun see Esther & star. For the usage of the ostrich as a heraldic animal, see Strauss. As an aside, the actual etymology for the word ostrich may be from Persian uštar-murğ for “camel-bird”, because the head & legs of an ostrich somewhat resemble those of a camel."},{"path":"symbols/number-47.html","title":"Number 47","text":"Number 47 The number 47 is one of the major spook markers for fake events & fake deaths. In modern English, “forty-seven” puns with “for-deceiving”. In Hebrew, the spelling ארבעם-שבע ˀrbˁm-šbˁ for 47 puns with ערבא-משוע ˁrbˀ-mšwˁ for “guaranteed a fairy tale”. English number “forty-seven” as a number “for-deceiving” Pronouncing “forty-seven” as “for-deceiving” seems like a pretty lame pun, but we can confirm with all the other puns that spookery is all about lame puns. Another possibility may be pronouncing 4 as the French term “faux”, and 47 as “faux, deceiving”. So the next time you are told that the “number of victims is 47 people”, or that the “court settlement is 47 million”, then you know that these numbers are really “for deceiving people”, even “for deceiving millions”. Whatever the lame joke may be here, the number 47 enjoys particular popularity among the spooky elites. This “code 47” was mostly pioneered by the Star Trek series. Joe Menosky graduated from Pomona College in 1979 and went on to become one of the story writers of Star Trek: The Next Generation. Menosky “infected” other Star Trek writers with an enthusiasm for the number 47. As a result, 47, its reverse 74, its multiples, or combinations of 47 occur in a large number of episodes of the program and its spin-offs Star Trek: Deep Space Nine, Star Trek: Voyager, and Star Trek: Enterprise, usually in the form of dialogue, on-screen labels, or computer screens. Wikipedia: 47 in popular culture Semitic 47 punning with ˁrbˀ-mšwˁ for “guaranteed a fairy tale. There’s also a possible Semitic pun: The word ארבע ˀrbˁ meaning “four” puns with ערבא ˁrbˀ for “guarantor” & “guarantee”. The number 7 is given away by the fact that it occurs very often in fairy tales (7 dwarfs, goats, ravens): The 7 is written שבעי šbˁy, but the unvowelized root would be שבע šbˁ, often read shva. And if you write the V with W instead of B, it becomes שוע šwˁ, also often read shva. And this term literally means “fairy tale” & “joke”. It’s a B-V-W pun. The number 47 would therefore mark hoaxed events as a “guaranteed fairy tale” & “guaranteed joke”, assuring all insiders that nothing bad has really happened. Hebrew ˁrbˀ = guarantor, guarantee ערבא ˁrbˀ : surety, guarantor  Hebrew (Klein) ערבא ˁrbˀ : bondsman, surety  Hebrew (Jastrow) ערב ˁrb : bondsman, surety; guarantor; security; vouch for  Hebrew (Jastrow) Aramaic šˁ = joke, mockery, false story, fairy tale שעי šˁy : to flatter; to tell a story; to overcome by flattery; to cover over; to play; to smooth over; to play; to gamble; to narrate a story (false or otherwise!); to play, sport; to dream; to be taken as a joke  Aramaic (CAL) שועי šwˁy : story, fairy tale; tale (often with a negative connotation); joke, mockery; complaint  Aramaic (CAL) שועי šwˁy : joke; sport  Aramaic (CAL) שעיו šˁyw : false story telling; mockery  Aramaic (CAL) שעי šˁy : sport; foolish talk; smoothness  Aramaic (CAL) תשעת tšˁt : to invent stories  Aramaic (CAL) משעין mšˁyn : jester; ridiculous  Aramaic (CAL)"},{"path":"symbols/fasces.html","title":"Fasces","text":"Fasces The fasces are a bundle of sticks, twigs, rods, in later times combined with an axe. The symbol was made famous by the Italian fascists, but it has been used by rulers of all times for symbolism. One possible origin for the word fasces could be the Greek, Semitic & Egyptian word root pss, with meanings such as “broken reed”, “division”, “allotment”, “credit”, “broken will”. Houdon’s Washington with fasces, considered “one of the most accurate depictions”. Unclear origin & etymology As usual with spook symbols, the symbol has no clear origin or etymology. Wikipedia suggests the Etruscans as originators, and “strength through unity” as a symbolic meaning. I don’t yet know who the Etruscans where, but we will see soon that the real meaning of the fasces is “commercial credit”, “breaking things apart”, and especially “breaking people’s will”. A few artifacts found showing a thin bundle of rods surrounding a two-headed axe point to a possible Etruscan origin for fasces, but little is known about the Etruscans themselves. Fasces symbolism might be derived via the Etruscans from the eastern Mediterranean, with the labrys, the Anatolian, and Minoan double-headed axe, later incorporated into the praetorial fasces. There is little archaeological evidence for precise claims. […] The symbolism of the fasces could suggest strength through unity (see Unity makes strength); a single rod is easily broken, while the bundle is very difficult to break. Wikipedia: Fasces Egyptian psš for “reed mat”, “spread out”, “distribution” In Ancient Egyptian, we find the word root psš which means “bundled mats of reeds” or “strip of cloth”, and by derivation “spread out”. Because the reed mat is made up of separate reed stalks, “dividing” seems to be as much part of of the psš root as “spreading”. Further, more abstract derivations are “distributing”, “allotting”, “arbitrating”. The psš root even has specifically commercial meanings such as “business shares” & “business partners”. The root still exists in late Coptic Egyptian, with the same set of meanings. Egyptian psš = reed, mat, bandlet 𓊪𓊃𓈙𓏏𓏴𓎅 psšt : carpet, matting of reeds  Egyptian (AED) 𓊪𓊃𓈙𓏏𓏴𓎅 psšt : reed stalk; carpet, matting  Egyptian (TLA) 𓊪𓊃𓈙𓏴𓎅 ; 𓊪𓊃𓈙𓏏𓏴𓏛𓎅 pesesh-t : mat, carpet  Egyptian (Budge) 𓊪𓊃𓈙𓎅𓏴𓏏 pesesh-t : bandlet, bandage, strip of linen  Egyptian (Budge) 𓊪𓈙𓈙𓂻 pšš : straddle, spread oneself over, spread out awnings  Egyptian (AED) Egyptian pš, psš = division, share, associate, partner 𓊪𓈙𓏴𓏛 pš : to divide, to share, to have a share (in)  Egyptian (TLA) 𓊪𓊃𓈙𓏏𓏴𓏛𓏥 psšt : sharing out, share, portion  Egyptian (AED) 𓊪𓊃𓈙𓏏𓏴𓏛 psšt : half, part, distribution  Egyptian (TLA) 𓊪𓈙𓊃𓏴𓏛 peshes : to divide, to cleave, to split  Egyptian (Budge) 𓊪𓊃𓏌𓅱𓏏𓏴𓏛𓏥 peshen-t : divisions, shares in an inheritance  Egyptian (Budge) 𓊪𓊃𓈙𓅱𓏴𓏜𓏪𓀀 pesshu : one who divides, adjudicator  Egyptian (Budge) 𓊪𓊃𓈙𓅱𓏴𓏛𓀀 psšw : arbitrator, associate, partner  Egyptian (TLA) 𓊪𓏲𓅭𓏤𓅭𓏤𓏴𓂡 pusasa : to divide, to separate, to distribute, division  Egyptian (Budge) 𓊪𓋴𓈙𓏴 ; 𓊪𓊃𓈙𓏴𓂡 pesesh : to cleave, to split, to slit, to divide, to divide with, to share or participate with someone, to open the legs or arms, to distribute; Copt. ⲡⲱϣ  Egyptian (Budge) 𓊪𓋴𓈙𓏏𓏴𓏜 ; 𓊪𓊃𓈙𓏏𓏴 pesshe-t : ration, allowance, share, division, allotment, lot, part, portion, division; the half of anything; the two halves, the two portions; divisions, borders, boundaries; Copt. ⲡⲁϣⲉ  Egyptian (Budge) 𓊪𓊃𓏴𓂻 ; 𓊪𓊃𓏴𓂡 pesh : to divide, to split, to cut, to separate, to distribute, to share; Copt. ⲡⲱϣ  Egyptian (Budge) Coptic paš, pwš = division, fraction ⲡⲁϣⲉ paše : division, half  Coptic (CDO) ⲡⲱϣ pwš : divide, be separate  Coptic (CDO) ⲡⲱϣ pwš : division, fraction  Coptic (CDO) ⲣⲉϥⲡⲱϣ refpwš : divider, distributor  Coptic (CDO) ⲡⲣⲏϣ prhš : thing spread (mat, cloak)  Coptic (CDO) Aramaic pss as “allotment”, “permission” The Egyptian psš root then also surfaces in Aramaic in the spelling pss, again with the meanings “strip” & “fragment”, but mostly in the derived sense of “allotment” & “permission”. We can see it is the same word root, because the spelling is almost identical, and the meanings are identical. Aramaic pss = allotment, license, permission פסס pss : to distribute, to pay off the ketubba, to allot, to permit, to enable, to permit to have something, to be permitted  Aramaic (CAL) מפס mps : permitted  Aramaic (CAL) פיס pys : lot  Aramaic (CAL) פיס pys : to cast lots  Aramaic (CAL) פס ps : small fragment, strip, portion, lot, fate  Aramaic (CAL) פסה psh : lot, tax  Aramaic (CAL) פסס pss : license, permission  Aramaic (CAL) פסיס psys : permitted, broken  Aramaic (CAL) Hebrew pss as “dividing”, “breaking will” “feigned transfer” In Hebrew, apart from the global meanings of “dividing” & “partitioning”, we finally encounter specifically spooky meanings such as “weakening”, “breaking someone’s will”, and even “feigned transfer”. The Hebrew terms are officially derived from Greek πίστις pistis, but we have seen that the word root was present in much older empires. Hebrew pss = tear, strip, partition, weaken, feigned transfer פסס pss : to be broad, spread; to tear apart; to strip; cp. Arab. faṣṣa (= he separated)  Hebrew (Klein) פסס pss : to be cut off, be gone; to cut into stripes, divide; to distribute, spread; to distribute an ulcer by manipulation, to pass over with the hand; to break, weaken  Hebrew (Jastrow) פס ps : stripe, strip; board, partition; All these words derive from פסס (= to be broad, spread)  Hebrew (Klein) פיס pys : to split, divide, distribute; to penetrate, cause abdominal trouble; to break a person’s anger or will, to pacify, persuade, comfort; to arbitrate, decide; to decide by chance, by drawing lots, counting a certain number; appeased, satisfied, persuaded  Hebrew (Jastrow) פסיס psys : persuasion, good-will, accommodation; a deed of sale for accommodation, a feigned transfer (a Hebrew adaptation of πίστις)  Hebrew (Jastrow) פיסין pysyn : (distributions, cmp. Lat. tributum) taxes, esp. pissim, pissin, name of a Roman tax laid on the community and distributed by the latter according to assessments  Hebrew (Jastrow) פיסטיס pysṭys : trust; a deed of trust; a feigned sale or donation; (πίστις)  Hebrew (Jastrow) Greek pistis as “commercial credit”, “trust” The cited Greek term πῐ́στῐς pistis in various forms has mostly to do with trust & credit, and this explicitly includes “commercial credit”. Passages from Demosthenes cited in LSJ show that πῐ́στῐς pistis was used in a general as well as in a strictly financial sense. Greek pistis = commercial credit, trust πίστει pistei : trust in others, faith, persuasion of a thing, confidence, assurance; credence, credit; in a commercial sense, credit; position of trust or trusteeship; assurance, pledge of good faith, guarantee; that which is entrusted, a trust; political protection or suzerainty  Ancient Greek (LSJ.gr) πῐ́στῐς pistis : trust in others, faith; belief in a higher power, faith; the state of being persuaded of something: belief, confidence, assurance; trust in a commercial sense: credit; faithfulness, honesty, trustworthiness, fidelity; that which gives assurance: treaty, oath, guarantee; means of persuasion: argument, proof; that which is entrusted  Ancient Greek (Wikt) πιστός pistos : to be trusted or believed; faithful, trusty; trustworthy, worthy of credit; genuine, unmistakable, trustworthy, sure; deserving belief, credible  Ancient Greek (LSJ.gr) Depositions have been read to you, men of Athens, showing that the defendant has supplied you with funds in excess of the whole amount that he or anybody else possesses; but Phormio has credit with those who know him for so great an amount and for far larger sums, and through this he is of service both to himself and to you. τοσαῦτα γάρ, ὦ ἄνδρες Ἀθηναῖοι, χρήμαθ᾽ ὑμῖν ἀνεγνώσθη προσηυπορηκώς, ὅσ᾽ οὔθ᾽ οὗτος οὔτ᾽ ἄλλος οὐδεὶς κέκτηται. πίστις μέντοι Φορμίωνι παρὰ τοῖς εἰδόσι καὶ τοσούτων καὶ πολλῷ πλειόνων χρημάτων, δι᾽ ἧς καὶ αὐτὸς αὑτῷ καὶ ὑμῖν χρήσιμός ἐστιν. Demosthenes 36 57 Yet, if you had confidence in him when you gave the money, why should you have sought some security for yourself before the crime? But if you distrusted him, why did you not, like the others, get a legal acknowledgement before sailing?” καίτοι εἰ μὲν εἰς πίστιν ἔδωκας, τί πρὸ τοῦ κακουργήματος ἂν τὰ βέβαι᾽ ἐποιοῦ; εἰ δ᾽ ἀπιστῶν ἐτύγχανες, τί οὐχ, ὥσπερ οἱ ἄλλοι, τὰ δίκαι᾽ ἐλάμβανες ἐν τῇ γῇ;’ Demosthenes 32 16 Fasces as a spook symbol before & after fascism The fasces have been used all over the entire world, and throughout history, apparently by totally unrelated rulers of any stripe. A good non-exhaustive list of fasces symbolism, used by spooks who were not “fascist” in the official sense, can bee seen on German Wikipedia: Fascis. They’re everywhere. Coat of arms of the Swiss canton St. Gallen National emblem of France Coat of arms of Ecuador Abraham Lincoln memorial Seal of the United States since 1876 Reverse of the US 10 cent coin Coat of arms of Cameroun Coat of arms of the German town Legau Seal of the US National Guard Bureau Emblem of the Spanish Guardia Civil Coat of arms of the German town Ühlingen-Birkendorf Coat of arms of the Lithuanian capital Vilnius Seal of the Administrative Office of the US Courts With the strong commercial emphasis of pss in all languages, we may conclude that the original aristocratic meaning was “shares in business” & “commercial credit”. The fasces likely represented finance & banking, in times when its existence was barely known to the public, much less its supreme dominion over all other branches of power. The horrible spook invention of modern fascism then took the meaning of “breaking apart” literally: to break society apart with violence & terror, and to break people’s will. All these meanings are present in the pss root. World War II was also likely used to “divide” the world once again, and to re-“allot” proportions of it to the ruling families."},{"path":"symbols/star-as-veil.html","title":"Star as “veil”","text":"Star as “veil” The star is a symbol for “hiding” & “masking”. Cryptocracy means that the hidden rulers constantly mask themselves as ordinary people. One pun-word for “hiding” & “masking” is the Persian word ستر setr for “veil”, which puns with استر astar for “star”. Both are international words: The root √str also means “hiding” in all Semitic languages. The word star appears in Greek & English, and in the Bible as Esther. Moroccan 4 Falus coin with star str as “star” and “veil” The Persian word استر astar means “star”. Persian str = star استر astar : star  Persian (Sulayman) ستاره setareh : star; (fig.) fortune, destiny  Persian (Sulayman) But that is not the basic meaning. The same Persian word root ستر √str means “hiding by covering”, with many derivations such as “veiling”, “concealment”. One derived meaning is “lining of garments”, so the stars may be derived from “lining” or “covering” the sky, and being the “veil” of the sky. In fact, looking through a very thick veil produces a star-like effect, when light shines through the little holes in the fabric. Very poetic actually. Persian str = veil, cover, hidden, concealed ستر satr : covering, veiling, concealing; the privities; sitr: a covering, curtain, veil, screen; fear; shame; satar: a shield  Persian (Steingass) ستر satr : covering, concealing; veiling  Persian (Sulayman) ستر setr : a veil; a covering; a curtain; a screen  Persian (Sulayman) استتار istitār : being hid; concealing oneself; concealment  Persian (Steingass) تستر tasattur : being hidden, veiled, or covered  Persian (Steingass) سترة sutrat : anything which covers or defends, as a veil, awning, shield, wall, and the like  Persian (Steingass) ستار setar : the veiler, the concealer (of sins), i.e. God; a porter; one who keeps the curtain  Persian (Sulayman) However, the word root √str is not only Persian. It is also found with meanings related to “veiling” & “hiding” in the Semitic languages. Even the Greek word mystery looks like it could be related to Semitic m-str. (It does not look like a Semitic word loaned into Persian, however, since Persian seems to have the most meanings.) Arabic str = veil, cover, disguise سَتَرَ satara : to cover, to veil; to umbrella, to safeguard  Arabic (Wikt) سُتْرَة sutra : anything by which a person is covered, concealed, hidden or veiled (a veil, curtain, screen, cover, covering)  Arabic (Wikt) تَسَتَّرَ tasattara : to be covered, to be veiled, to be sheltered, to cover, to lurk; to dissimulate, to connive  Arabic (Wikt) Hebrew str = hidden, secret סתר str : to hide, conceal, cover, hide self, keep secret, hidden, undetected  Old Hebrew (Strong) סתר str : to cover, hide; to conceal; to be hidden, protected; to hide one’s self; to retire under suspicious circumstances; secret things, mysteries; secret sins  Hebrew (Jastrow) Biblical evidence for “star” as “veil” The word root √str seems to stem from archaic times, and was probably already present in both Semitic & Persian when the Bible was written. It is found in the Old Testament in the meanings “star” & “hidden”. Behold, thou hast driven me out this day from the face of the earth; and from thy face shall I be hid; and I shall be a fugitive and a vagabond in the earth; and it shall come to pass, that every one that findeth me shall slay me הן גרשת אתי היום מעל פני האדמה ומפניך אסתר והייתי נע ונד בארץ והיה כל מצאי יהרגני Genesis 4:14 And I will surely hide my face in that day for all the evils which they shall have wrought, in that they are turned unto other gods. ואנכי הסתר אסתיר פני ביום ההוא על כל הרעה אשר עשה כי פנה אל אלהים אחרים Deuteronomy 31:18 The secret things belong unto the LORD our God: but those things which are revealed belong unto us and to our children for ever, that we may do all the words of this law. הנסתרת ליהוה אלהינו והנגלת לנו ולבנינו עד עולם לעשות את כל דברי התורה הזאת Deuteronomy 29:29 The Star of David More evidence for spooky punnery is the Star of David, which is called “shield”, because the collective veil “shields” the cryptocrats. The six-pointed star is variously called “Shield of David” and “Seal of Solomon”. The names David & Solomon mean “beloved” & “peace”, but they also pun with “confusion” & “distortion”. The equating of star & shield therefore simply means that a “veil” is a “shield of confusion”. Hebrew, Aramaic dwd = David, confusion דוד dwd : David; perhaps “beloved one,” a son of Jesse  Old Hebrew (Strong) דוד dwd : to disturb, to cause trouble, to confuse, bother; to be disturbed  Aramaic (CAL) דוד dwd : disturbance, confusion  Aramaic (CAL) Hebrew, Aramaic šlmh = Solomon; zlm = distort, mislead שלמה šlmh : Solomon; David’s son and successor to his throne; From shalowm: “peaceful”  Old Hebrew (Strong) זלם zlm : to lead astray, to pervert, to distort, to be deflected  Aramaic (CAL) זלמאית zlmˀyt : misleadingly  Aramaic (CAL) Of course, there is nothing inherently wrong with the literal depictions of the Biblical characters David & Solomon. They’re the heroes of the story, which is even very gripping & inspiring. But that story nowhere includes any “shield” or “seal”. So for the spooks, there likely exists another hidden story beneath. And that’s the one they’re referencing in their punny symbolism. To find out the specifics, more research is still needed on these names. The star as a spook symbol There is hardly any institution in history that does not have the star as its symbol. It is found in Judaism, Christianity & Islam, even though star-worship is explicitly forbidden in all these religions. Communist countries very often have stars on their flags, as do the ultra-capitalist United States. 3rd world nations that seemingly became independent after WWII have stars as central symbols on their flags. And of course the official aristocracy has used them on family crests for millennia. But since √str means “veiled”, the star really indicates that something is “hidden” behind all these institutions, they are just masks: For the top-level cryptocratic overlords, there are no religions, no nations, no ideologies, and no independent aristocracies. All these institutions are just tools & toys, and the star is a shibboleth marker for that. More evidence for str as “mask” More evidence for the root str meaning “mask” can be found: The Book of Esther is celebrated with Purim by people dressing up in costumes & masks. This is officially explained as Esther meaning to “hide” hide behind “mask”. See Esther and Purim. The ostrich is used as an aristocratic name & symbol. It is jokingly referred to as “hiding” its “head”, which would be סתר-רש str-rš. See ostrich and Strauss. Movie actors enacting a role are frequently referred to as “stars”, which is the str root. Ishtar is named after the word root str, and is frequently depicted nude, showing her “privities” or “secret parts”, which are named” satr in Persian. Easter eggs are hidden, and the Easter holiday provides no explanation for that. It’s a pun. A satire is a play which is a “veiled” mockery of its topic."},{"path":"etymologies/egyptian-root-ay-f.html","title":"Egyptian word root √ˤf","text":"Egyptian word root √ˤf The Egyptian word root √ˤf spelled with the phonetics arm-snake, has the basic meaning of “flying insect”. The Egyptian word root √ˤf seems related to the Hebrew root √ˁp with similar pronunciation and the same meaning “flying creature”. Egyptian √ˤf is itself perhaps derived from Egyptian words for “flying”, such as ˤp, ˤb, ˤẖ. The meaning “flying insect” of the word root √ˤf appears in the following variants: Fly 𓂣𓆑𓆑𓆦 ˤff : fly insect  Egyptian (AED) 𓂣𓆑𓆑𓆦 ˤff : fly  Egyptian (TLA) 𓂣𓆑𓆑𓆦 ˤff : fly  Egyptian (Budge) 𓂣𓆑𓆦 ; 𓂣𓆑𓆑𓆦 āf; āff : fly  Egyptian (Budge) 𓂣𓆑𓆑𓆦 ˤff : fly (insect)  Egyptian (Wikt) Bee 𓂣𓆑𓏭𓆤 ˤfy : bee  Egyptian (TLA) 𓂣𓆑𓏭𓆤𓈖𓆤𓏏𓏥 ˤfynbỉt : honeybee  Egyptian (TLA) 𓂣𓆑𓏭𓆤 ˤfy : bee, honey bee  Egyptian (AED) 𓂝𓆑𓅭𓇋𓆤𓏏𓏤𓏋 āf ȧbȧ-t : honey fly, i.e., bee  Egyptian (Budge) Fly as fying creature Written with determinative for bird-related terms. (Indexed as G39 𓅭, since it’s close to G38 𓅬 and in Hieratic used for both.) 𓂝𓆑𓆑𓅭 ˤff : fly  Egyptian (AED) 𓅭𓏤 ˤff : fly  Egyptian (AED) 𓂝𓆑𓅯 ˤff : fly  Egyptian (Vygus) 𓂝𓆑𓆑𓅭 āf; āff : fly  Egyptian (Budge) Buzzing sound of fly 𓂣𓆑𓆑𓆤 ˤff : buzz of insect  Egyptian (AED) ˤff : to buzz, to hum  Egyptian (TLA)"},{"path":"etymologies/egyptian-root-x-p-r.html","title":"Egyptian word root √ḫpr","text":"Egyptian word root √ḫpr The Egyptian word root √ḫpr pronounced “kheper”, stands for creation. Most notably, words derived from the √ḫpr root are always written with the scarab beetle phonetic 𓆣 ḫpr, because this beetle creates little balls of dung. The name of the beetle would thus have been “creator bug”, and its picture was then used as a phonetic to mark up words related to creation. Divine creation and the rising sun were even depicted as a lordly figure with a scarab for a head, not because anyone believed such a weird critter to exist, but simply because the word for “scarab” puns with “creation”. 𓐍𓊪𓂋𓂋𓆣𓏤 ḫprr : dung beetle, scarab  Egyptian (TLA) 𓆣𓂋𓇋𓀭 ḫprỉ : Khepri, sun god in the morning  Egyptian (TLA) 𓆣𓂋 ḫpr : to create, to bring about  Egyptian (TLA) 𓆣𓂋 ḫpr : to become, to come into being  Egyptian (TLA) 𓆣𓂋𓅱𓏛𓏥 ḫprw : form; transformation  Egyptian (TLA) 𓆣𓂋𓏏𓏛𓏥 ḫprt : event, that which comes into being  Egyptian (TLA)"},{"path":"etymologies/semitic-root-p-n.html","title":"Semitic word root √pn","text":"Semitic word root √pn The Semitic word root √pn is also a archaic global word root, found in almost all languages worldwide, in the forms pn, bn, vn, wn, fn. Its basic meaning is “curving”, “turning”, “changing”, found in words like Phoenicians as “exchangers”, the Phoenix bird which “returns” to life, and the Phoenix date palm which has “curved” fruitstalks. Derivatives found in modern English are winding, vendor, pun, all having to do with something being “turned” or “exchanged”. pn as a global root The word root √pn is found in almost all major language families. Most importantly, it is found in the languages of very ancient civilizations: Semitic, Egyptian, Greek, Sumerian, Sanskrit, Chinese. The main meaning is always “turning”. One particularly important meaning is economic & financial “exchange”, i.e. trade. It seems the Phoenicians were named with the root √pn for this meaning. But I’d say that the word root did not originate with the Semitic languages, and was not spread by classical Phoenicians. The occurrences are too old, too varied and too ingrained in local languages. Rather, the root √pn seems to be a remnant of an archaic vocabulary, that had already been spread by pre-Phoenician global trade, in an age that has been censored away from us. Because the meanings overlap so heavily, this page is sectioned by languages, rather than by meanings. Hebrew, Aramaic In the West-Semitic languages, the root has the form פן pn, and has the main derivation: turning → side → face → appearance. The most famous word is “Phoenician”, Greek Phoinikes, which was likely written פן נכס pn-nks in the Semitic languages. This would mean meaning “exchangers of accounts”, i.e. bankers. However, almost all Phoenician records have been hidden or destroyed, likely to censor this spelling & meaning. Hebrew pn = turning, emptying, freeing, side, face, appearance פנה pnh : to turn; turn toward; turn and look; turned away; was free, was at leisure; was removed; he removed, cleaned, emptied; he vacated, evacuated; was removed, was emptied; was vacated, was evacuated; was turned, was directed; was disengaged, was free  Hebrew (Klein) פנים pnym : face, countenance; forepart, front part, front; surface, level; appearance; manner, way; wrath, anger; Probably a derivative of פנה and literally meaning “the side turned toward one”.  Hebrew (Klein) פן pn : form, kind; Back formation from פנים (= face), which is a plurale tantum in the Bible. But the singular of פנים could only be פנה.  Hebrew (Klein) Aramaic pn = turn, convert, return, repeat, emptying, freeing, release, side, face פני pny : to turn; to face; to return; to do something again; to release; to ease oneself; to turn something; to remove, clear out; to hear; to complete; to turn back; to give back, return; to convert; to be available, free to act  Aramaic (CAL) מפנינו mpnynw : restoration, rehabilitation; conversion  Aramaic (CAL) מתפנינו mtpnynw : conversion; aversion; return, restoration  Aramaic (CAL) פנאי pnˀy : leisure  Aramaic (CAL) פנה pnh : back of hand; upper part of sandal  Aramaic (CAL) פני pny : evening (or twilight); decisive moment  Aramaic (CAL) פני pny : side, corner; region, quarter; place, direction; at the order of, representing  Aramaic (CAL) פני pny : empty; free (of obligation); emptiness (?)  Aramaic (CAL) פניו pnyw : freedom, permission  Aramaic (CAL) Akkadian In Akkadian, the root is also found in the form pn and has the meaning of “face” & “front”. More derivations may exist there. Akkadian pana = face, front, before, previous pānu : the face, the fore; (someone’s) presence; pānu X amāru: to pay a visit to X; pānu naṭālu / še ‘ û / dagālu: to attend to / to serve / to obey somebody; pānu suḫḫuru: to turn away one’s face, not to look favourably, to deny a boon  Akkadian (AAF) pāna : previously, earlier, formerly; kī ša pāna: as before; pāna u arka: before and behind, forward and backward; eli ša pāna: more than before; ina / ištu / ultu pāna: in / since earlier times; ūmī pāna: earlier days, olden times, ancient times; ālik pāna: the one walking in front, the leader, the one riding point  Akkadian (AAF) Egyptian In Ancient Egyptian, the root is very present and takes on the forms pn, bn, fn. All words are related to something that is “curved” or “turned”. The meaning of “turned” is particularly visible in the glyph 𓊜 P1A , transcribed as pnˤ pana, which depicts an upturned boat and has the meaning of “turning upside down”. As in Greek, we find both date palm & “phoenix” heron pronounced similarly as bn in Ancient Egyptian. There must be a common feature they are named after, and I suggest it’s the “curved” fruitstalk and the “curved” snake-like neck of the heron. As proof, we find that the same spelling bn is a general word for “turning” and “curved” things that are swelling or protruding, including the pyramid tip called Benben stone. We also have the spelling pn in Egyptian, similar to Semitic pn, which is also a general expression for “turning” & “twisting” things. The variant pnˤ is another general expression for “turning” & “overturning”, but specifically for capsizing boats, and often written with the “upturned boat” glyph 𓊜 P1A . The variant pnḳ is a term for bailing or emptying water by “turning over” a filled bucket. Egyptian bn = date, date palm, heron, phoenix bird 𓃀𓈖𓂋𓇜 bnỉ : date  Egyptian (TLA) 𓃀𓈖𓇋𓇜𓈒𓏥 bnr : dates  Egyptian (AED) bnỉt : date palm  Egyptian (TLA) 𓃀𓈖𓇋𓏲𓇜𓏌𓏥 bnỉw : date-wine  Egyptian (AED) 𓃀𓇜𓈖𓏏𓏋 bnỉt : date wine  Egyptian (TLA) 𓃀𓈖𓇋𓅱𓇜𓏋𓏥 bnỉw : date juice  Egyptian (TLA) 𓃀𓈖𓏌𓅱𓅣 bnw : heron  Egyptian (AED) 𓃀𓈖𓏌𓅱𓅣 bnw : phoenix, benu-bird  Egyptian (TLA) 𓃀𓇋𓇋𓈖𓄿𓅣 bỉn : heron, phoenix  Egyptian (TLA) Egyptian bn, bnbn, bnn = turn, return, curved stone, swelling up, up & down, either-or 𓃀𓈖𓃀𓈖𓂻 bnbn : return, turn back  Egyptian (Vygus) bnbn : to leap in the air  Egyptian (Vygus) 𓃀𓈖𓂻 bnw; bn; bnn; bnbn : avoid escape, depart  Egyptian (Vygus) 𓃀𓈖 𓃀𓈖 bn … bn : wheter … or; either … or  Egyptian (Vygus) 𓃀𓈖𓏌𓅱𓏏𓐎𓏥 bnwt : swelling, sore  Egyptian (TLA) 𓃀𓈖𓃀𓏌𓂻 bnbn : to point upwards, to be erect  Egyptian (TLA) 𓃀𓈖𓋔𓆇𓂸 bnn : phallus?  Egyptian (TLA) 𓃀𓈖𓏏𓏭𓄹𓄹 bnty : nipples, breasts  Egyptian (TLA) bnbn : Benben, sacred stone, obelisk  Egyptian (TLA) bnbn : pyramidion, tip of pyramid and obelisk  Egyptian (TLA) Egyptian pn, pnn = twist, overthrow, overturn, reverse, capsize 𓊪𓈖𓈖𓂡 pnn : twist, twirl (thread)  Egyptian (Vygus) 𓊪𓈖𓈖𓂡 pnn : scatter, strew, put down, sprinkle  Egyptian (Vygus) 𓊪𓈖𓀜 pen : to overthrow, to thrust together; Coptic ⲡⲱⲱⲛⲉ  Egyptian (Budge) pnn : to twist (a thread); to reel (with a reel)  Egyptian (TLA) 𓊪𓈖𓍙 pn : spindle  Egyptian (TLA) Egyptian pnˤ = turn, overturn, turn around, bend, reverse, capsize 𓊪𓈖𓂝𓊛 pnˤ : turn upside down, turn the eyes against someone  Egyptian (AED) 𓊜 pnˤ : turn upside down  Egyptian (AED) 𓊪𓈖𓂝𓇋𓇋 pnˤy : reversal ?  Egyptian (AED) 𓊪𓈖𓂝𓈖𓂝𓊜 pnˤnˤ : turn over & over  Egyptian (AED) 𓊪𓈖𓂝𓊜 pnˤ : turn around, capsize, to bend down; to turn upside down; to be turned upside down  Egyptian (TLA) pnˤnˤ : overturn repeatedly; to roll around; to turn over and over  Egyptian (TLA) 𓋴𓊪𓈖𓂝𓊛 spnˤ : overturn, renew skin  Egyptian (AED) 𓊪𓈖𓂝𓇋𓇋𓏏𓈘 pnˤyt : cataract  Egyptian (AED) 𓊪𓈖𓂝𓊛 pnˤ : bring back, turn upside down, turn (the eyes against someone)  Egyptian (Vygus) 𓊪𓈖𓂝𓏏𓊜𓏴𓂡 pnˤ : to turn over, upset, reverse, pervert, incline, bend, overthrow  Egyptian (Vygus) 𓊪𓈖𓂝𓇋 pnˤy : something incorrect; reversal (?)  Egyptian (TLA) 𓊪𓈖𓂝𓇋𓏏𓈘 pnˤyt : cataract; spot where a boat is in danger of capsizing  Egyptian (TLA) 𓊪𓈖𓂝𓏲𓏏𓊜𓏥 pnˤwt : something not right  Egyptian (TLA) 𓊪𓈖𓂝𓊜 ; 𓊪𓈖𓂝𓊜𓂡 ; 𓊪𓈖𓂝𓇋𓇋𓊜 penā : to overthrow, to overturn, to capsize, to reverse; Coptic ⲡⲱⲱⲛⲉ  Egyptian (Budge) 𓊪𓈖𓂝𓊜 penā : the going back of a crop of grapes; to balance the tongue  Egyptian (Budge) 𓊪𓈖𓂝𓏏𓊜𓆱𓏏 penā-t : overthrow  Egyptian (Budge) Egyptian pnḳ = bailing, pouring, emptying 𓊪𓈖𓈎 pnḳ : to bail; to pour; to empty  Egyptian (TLA) pnḳ : bailer; pail  Egyptian (TLA) 𓊪𓈖𓈎𓂝 pnḳ : bale out a boat, water, swab up blood, poke at someone, expend provisions  Egyptian (AED) 𓊪𓈖𓈎W33W57 pnḳ : bale out a boat  Egyptian (AED) 𓊪𓈖𓈎D105 pnḳ : bale out a boat  Egyptian (AED) 𓊪𓈖𓈎𓈗𓂝 pnḳ : bale out water  Egyptian (AED) 𓊪𓈖𓈎𓈗𓂝 penq : to pour out, to empty a vessel, to make water; Coptic ⲡⲱⲛⲅ  Egyptian (Budge) 𓊪𓈖𓈎 ; 𓊪𓈖𓈎𓀁 ; 𓊪𓈖𓈎𓏲𓊛𓏥 penq : to bale water out of a boat; Coptic ⲡⲱⲛⲧ  Egyptian (Budge) Egyptian pns = twist, turn, bail, empty 𓊪𓈖𓊃𓂝 pns : to twist; to draw out  Egyptian (TLA) pns : turn over (earth)  Egyptian (TLA) 𓊪𓈖𓋴𓈇𓏤 pns : earth (“stuff turned over”, as a material)  Egyptian (TLA) Egyptian fn = turn, turn around 𓇋𓆑𓈖𓂽 ỉfn : to turn round; to turn to  Egyptian (TLA) 𓆑𓈖𓆑𓏌𓅱𓏛 fnfnw : recompense ?  Egyptian (AED) Coptic The Ancient Egyptian forms & meanings are still present in modern Coptic Egyptian, as pn and bn. Coptic pwn = pour, flow out ⲡⲱⲛ pwn : be poured, flow (out); pour out  Coptic (CDO) ⲡⲱⲛ pwn : outflow  Coptic (CDO) ⲫⲟⲛⲡⲉⲛ pʰonpen : to overflow  Coptic (CDO) Coptic pnk = bail, empty ⲡⲱⲛⲕ pwnk : draw, bail, empty out (water etc.); transfer, carry over  Coptic (CDO) ⲡⲱⲛⲕ (ⲉⲃⲟⲗ) pwnk (ebol) : empty, remove  Coptic (CDO) ⲡⲱⲛⲕ (ⲉϩⲟⲩⲛ) pwnk (ehoun) : transfer, bring up  Coptic (CDO) ⲡⲱⲛⲕ (ⲉϩⲣⲁⲓ) pwnk (ehrai) : be poured, flow (out); pour out  Coptic (CDO) ⲡⲱⲛⲕ (ⲉϫⲛ-) pwnk (ejn-) : pile upon; amass  Coptic (CDO) Coptic pwwne = change, transform, transfer, turn, return ⲡⲱⲱⲛⲉ pwwne : change, transform oneself, return; turn, alter, adapt, copy, transfer  Coptic (CDO) ⲡⲱⲱⲛⲉ pwwne : removal, change, departure, death  Coptic (CDO) ⲡⲱⲱⲛⲉ (ⲉ-) pwwne (e-) : transform oneself into, be changed to, turn toward; turn to, transfer to  Coptic (CDO) ⲡⲱⲱⲛⲉ (ⲉⲃⲟⲗ) pwwne (ebol) : move out, go forth, change place; carry out, remove, displace  Coptic (CDO) ⲡⲱⲱⲛⲉⲥ pwwnes : movement  Coptic (CDO) ⲣⲉϥⲡⲱⲱⲛⲉ refpwwne : changeable person  Coptic (CDO) ϭⲓⲛⲡⲱⲱⲛⲉ cinpwwne : changing, alteration  Coptic (CDO) Coptic pʰonh = change, turn, bend, sculpt ⲫⲟⲛϩⲥ pʰonhs : change  Coptic (CDO) ⲫⲱⲛϩ pʰwnh : turn, be turned, be changed; turn, make turn, change  Coptic (CDO) ⲫⲱⲛϩ pʰwnh : a turning, a change  Coptic (CDO) ⲁⲧⲫⲱⲛϩ atpʰwnh : unalterable  Coptic (CDO) Coptic pʰwnk = hollow out, sculpt ⲫⲱⲛⲕ pʰwnk : hollow, cut out  Coptic (CDO) ⲣⲉϥⲫⲱⲛⲕ refpʰwnk : sculptor  Coptic (CDO) Coptic pʰwnj = overturn, overthrow ⲫⲱⲛϫ pʰwnj : overthrow, destroy  Coptic (CDO) ⲫⲱⲛϫ pʰwnj : overthrowing, destruction  Coptic (CDO) Sumerian In Sumerian, there is one cerntral term that conforms to the pn root and has a meaning of “turning”: It is the bow, transcribed pana. It is very visibly “curved”, because it is denoted by a zigzag line, the cuneiform sign 𒉼 PAN . All other officially attested pn terms are derived from the bow, and are prefixed with the logogram 𒄑 GIŠ for “wood”. We also find the date palm in Sumerian, as bana, similar to Greek & Egyptian. More derivations and related words may exist. Sumerian pana, bana = bow, part of date palm 𒄑𒉼 pana; ba-na : a bow; a geometric figure  Sumerian (ePSD) 𒄑𒂍𒉼 epana : quiver  Sumerian (ePSD) 𒄑𒉼𒁶 panadim : bow maker  Sumerian (ePSD) 𒄑𒆕𒉼 kakpana : arrow; arrow head  Sumerian (ePSD) 𒄑𒁀𒈾 bana : part of a date palm  Sumerian (ePSD) Hittite In Hittite, the root is present as wn, whn, wh, again with the meaning of “turning”. Hittite wahn = turn, distort, exchange wahnu- : to turn, turn over; to turn upside down; to swing; − to divert; − to make laps (with a racehorse); − to fortify (a camp); − to distort; − to exchange; − anda w.: to surround; arha w.: to swing; appa w.: to turn upside down, to bypass; piran w.: to infringe; sēr arha w.: to turn around s.o.  Hittite (AAF) wahnumar : compensation  Hittite (AAF) weh- : to turn; to move. − Mid. = Act. − EGIR-pa weh- : to divert  Hittite (AAF) uwahnuwar : turn; u. 5 = panzawartanna “fifth turn”; u. 3 = tērawartanna “third turn”  Hittite (AAF) Greek In Greek, we find the most famous pn word: the Phoenicians, written Φοῖνῐξ Phoinix, likely named for “exchanging” goods & accounts. This can be confirmed by the very similar term φέναξ phenax, which means “fraud” & “cheat”, again derived from “exchanging” the truth for a lie. Other famous variants are the phoinix date palm, likely named after its fruitstalks that are “turned” downwards as the dates ripen and get heavier, and the Phoenix bird, likely named after “turning” back to life. Greek ωνος wnos onos, which means “price” & “selling”, may be another possible match for the pn root in its meaning of “exchange”. Though if it is, it must be a doublet, split off the “phoenix” pronunciation in archaic times, long before classical Phoenicia. It is found in the modern English word vendor. There are many other Greek words written with P and N. Most seem not related to the meaning of “turning”, though. Greek phoinix = Phoenician, phoenix bird, date palm, purple Φοῖνῐξ Phoînix : Phoenician; Carthaginian; Phoenix, a city on the Mediterranean Sea  Ancient Greek (Wikt) φοῖνῐξ phoînix : purple or crimson; palm tree; date (the fruit of the date palm); phoenix, the mythical bird derived from Egyptian mythology; (music) A guitar-like instrument invented by the Phoenicians  Ancient Greek (Wikt) Greek phenax = cheat, deception, liar, fraud, impostor, false hair φέναξ phenax : a cheat, quack, impostor; perhaps with a play on phoinix (the bird); in Eq.634 Phenakes are addressed as the tutelary gods of cheats; a fraudster, deceiver, liar  Ancient Greek (LSJ.gr) φένᾱξ phénāx : cheat, quack, impostor; according to Beekes, of Pre-Greek origin  Ancient Greek (Wikt) φενακίζω phenakizo : play the phenax, cheat, lie; deceptive appearance; (trans.) to cheat, trick; (pass.) to be cheated; to deceive, beguile, cheat; to achieve by lying, falsely pretend, falisify  Ancient Greek (LSJ.gr) φενᾱκῐ́ζω phenākízō : to lie; to trick, cheat  Ancient Greek (Wikt) φενακίζω phenakizo : to defraud, cheat, deceive, lie; synonyms: πηνικίζω penikizo or πηνηκίζω penekizo  Ancient Greek (Wikt) διαπηνηκίζω diapenekizu : trick out deceitfully  Ancient Greek (LSJ.gr) φενακισμός phenakismos : a cheating, quackery, imposition; the fraud, the deception  Ancient Greek (LSJ.gr) φενακισμός phenakismos : deception  Greek (Wikt) φενακιστικός phenakistikos : a cheating  Ancient Greek (LSJ.gr) φενακικός phenakikos : fraudulent, deceptive  Ancient Greek (LSJ.gr) πηνηκίζω penekiso : a cheat, gull  Ancient Greek (LSJ.gr) πηνήκη peneke : a false hair, wig  Ancient Greek (LSJ.gr) φενάκη phenake : false hair, wig; = πηνήκη peneke; either of the root φέναξ phenax, thus actually meaning deception, or differing from πηνίκη penike only through regional dialect  Ancient Greek (LSJ.gr) φενάκη phenake : (obsolete, rare) wig; (metaphoric) a lie, deception, misleading, deliberate fraud; from Ancient Greek φενάκη phenake (poetic πηνήκη peneke), from φέναξ phenax)  Greek (Wikt) πηνικίζω penikizo : to beguile, deceive, mislead, imitate; like phenakizo  Ancient Greek (LSJ.gr) φοινικικός phoinikikos : a Phoenician; later also Punic, to express craft and treachery  Ancient Greek (LSJ.gr) Greek oneomai, onos = buy, purchase, bribe, tax, price ὠνέομαι ōnéomai : to buy, purchase; to farm public taxes or tolls, or rather to bid for them; to buy off, avert by giving hush money; to buy a person, to bribe; From ὦνος (ônos, “price”) +‎ -έομαι (-éomai).  Ancient Greek (Wikt) Latin In Latin, we find the link from the “Phoenicians” to the modern word “finance”: Latin foenus means “usury” & “financial profit”. Latin foenus, faenus = usury, banking, moneylending foenus; faenus; fenus : the proceeds of capital lent out, interest; capital lent on interest; gain, profit, advantage; usury  Latin (LSJ.gr) foenus; faenus; fenus : interest (on capital); usury; gain, profit, advantage; (figuratively) banking, moneylending (faenus exerceo: practice banking)  Latin (Wikt) foeneror; faeneror; feneror : to lend on interest; to drain by usury; to borrow on interest; to lend, impart, furnish; practise usury  Latin (LSJ.gr) foenero; faenero; fenero : to lend (money) at interest; (in a bad sense) practice usury; to gain by usury; yield interest, compensate amply, regain; to give something against something else  Latin (LSJ.gr) Latin venum = selling, sale venum : something for sale, something to sell; Possibly from Proto-Indo-European *wes- (“to sell, buy”); see also Ancient Greek ὦνος (ônos), ὠνέομαι (ōnéomai, “to buy”), Sanskrit वस्नयति (vasnayati, “to haggle”), वस्न (vasna, “price”). Alternative forms: vaenum, vēnus  Latin (Wikt) Hindi The Hindi meanings overlap heavily with Latin foenus and Greek phenax. Hindi banna = profit, pretend, feign बनना bannā : to become; to be made; to be made, built; to be earned, made as profit; to pretend, feign, to act; to get along; from Sauraseni Prakrit (*vaṇadi), from Sanskrit वनति (vánati), वनोति (vanóti)  Hindi (Wikt) Sanskrit In Sanskrit, a very wide range of meanings is present. The root takes the forms pn and vn. Sanskrit is also the only language where the pn meaning of “trade” can clearly & officially be found. I assume it was present in most other languages as well, but has been censored there, to conceal the “Phoenician” empire. Sanskrit pani = seller, trader, dealer, bargainer पणितृ paṇitṛ : seller  Sanskrit (SpokenSanskrit) पणितृ paṇitṛ : trader  Sanskrit (SpokenSanskrit) पणि paṇi : bargainer  Sanskrit (SpokenSanskrit) पणि paṇi : market; place of sale  Sanskrit (SpokenSanskrit) पाणि pāṇi : market; place of sale; shop  Sanskrit (SpokenSanskrit) पनिता panitā : dealer  Sanskrit (SpokenSanskrit) पणित paṇita : praised or transacted as business  Sanskrit (SpokenSanskrit) पणित paṇita : bet; wager; betted  Sanskrit (SpokenSanskrit) पणित paṇita : one who has betted or wagered  Sanskrit (SpokenSanskrit) पणितव्य paṇitavya : vendible; negotiable  Sanskrit (SpokenSanskrit) पणन paṇana : selling; buying; betting; dealing in; sale  Sanskrit (SpokenSanskrit) पणते paṇate : bargain  Sanskrit (SpokenSanskrit) पाण pāṇa : trade  Sanskrit (SpokenSanskrit) पण paṇa : business; property; commodity for sale  Sanskrit (SpokenSanskrit) पणस paṇasa : article of sale or commerce; commodity  Sanskrit (SpokenSanskrit) Sanskrit vanati = acquire, conquer, possess वनति vanati : possess  Sanskrit (SpokenSanskrit) वनति vanati : acquire  Sanskrit (SpokenSanskrit) वनति vanati : conquer  Sanskrit (SpokenSanskrit) वनति vanati : become master of  Sanskrit (SpokenSanskrit) वनति vanati : procure  Sanskrit (SpokenSanskrit) Sanskrit vanik = merchant वाणि vāṇi : price  Sanskrit (SpokenSanskrit) वणिक् vaṇik : seller  Sanskrit (SpokenSanskrit) वणिक् vaṇik : merchant  Sanskrit (SpokenSanskrit) Sanskrit vanija = merchant, commerce वाणिज vāṇija : merchant  Sanskrit (SpokenSanskrit) वणिज vaṇija : merchant; trader  Sanskrit (SpokenSanskrit) वणिजक vaṇijaka : merchant; trader  Sanskrit (SpokenSanskrit) वाणिजक vāṇijaka : merchant  Sanskrit (SpokenSanskrit) वाणिजकविध vāṇijakavidha : inhabited by merchants  Sanskrit (SpokenSanskrit) वणिजा vaṇijā : commerce; traffic  Sanskrit (SpokenSanskrit) वणिज् vaṇij : merchant; trader; trade; commerce  Sanskrit (SpokenSanskrit) वणिग्वीथी vaṇigvīthī : bazar  Sanskrit (SpokenSanskrit) वाणिज्य vāṇijya : commerce  Sanskrit (SpokenSanskrit) Sanskrit vantana = apportion, distribute वण्टन vaṇṭana : distributing  Sanskrit (SpokenSanskrit) वण्टन vaṇṭana : apportioning  Sanskrit (SpokenSanskrit) वण्टन vaṇṭana : partition  Sanskrit (SpokenSanskrit) वण्टन vaṇṭana : dividing into shares  Sanskrit (SpokenSanskrit) Sanskrit vanoti = acquire, attack, conquer, possess वनोति vanoti : conquer  Sanskrit (SpokenSanskrit) वनोति vanoti : acquire  Sanskrit (SpokenSanskrit) वनोति vanoti : gain  Sanskrit (SpokenSanskrit) वनोति vanoti : prepare  Sanskrit (SpokenSanskrit) वनोति vanoti : become master of  Sanskrit (SpokenSanskrit) वनोति vanoti : win  Sanskrit (SpokenSanskrit) वनोति vanoti : procure  Sanskrit (SpokenSanskrit) वनोति vanoti : attack  Sanskrit (SpokenSanskrit) वनोति vanoti : possess  Sanskrit (SpokenSanskrit) Slavic The Slavic languages have few obvious derivatives from the root √pn, but I haven’t yet been able to search them thoroughly. One potential match is the word venec for “wreath” & “crown”, which are clearly “bent” things. Another is the very common word peniaz for “coin” & “money”, which may be derived from “exchange”, and is also found in English penny & pence, and in German Pfennig. Speakers of a Slavic language may find more matches. Slavic venec = wreath, crown вене́ц venéc : crown; wreath, garland; corona; row of beams; Viennese  Russian (Wikt) венча́ние venčánije : wedding; coronation  Russian (Wikt) вене́ц venéc : wreath, garland, chaplet; halo, nimbus, aureole, crown; string (of onions, etc.); (botany) corolla  Bulgarian (Wikt) Slavic peniaz = coin, money пе́нязь pénjazʹ : (historical) name for Anglo-Saxon and Germanic pfennigs; (archaic) (small) coin; (obsolete, in the plural) money  Russian (Wikt) пѣнѧѕь pěnędzĭ : money, coin  Old Church Slavonic (Wikt) peníz : coin; (archaic, colloquial) sum (quantity of money)  Czech (Wikt) pieniądz : (dated in the singular) money; currency  Polish (Wikt) peniaze : money  Slovak (Wikt) pénz : money  Hungarian (Wikt) pénzes : monied, moneyed, wealthy, rich (person); money-  Hungarian (Wikt) English Many pn-like terms in the vocabulary of modern English have the common meaning of something being “turned”, “changed” or “switched” for something else on purpose. While they might all be coincidences, some could also be remnants of a global word root from ancient times. A very common word is the past tense “he went” (irregular for the verb “to go”), which could be derived from the old term wend / went for “turning” & “vanishing”. English pn, fn = things that are turned fun : amusement, enjoyment or pleasure; As a noun, fun is recorded from 1700, with a meaning “a cheat, trick, hoax”, from a verb fun meaning “to cheat, trick” (1680s).  English (Wikt) pun : a joke or type of wordplay in which similar senses or sounds of two words or phrases, or different senses of the same word, are deliberately confused  English (Wikt) phony : fraudulent; fake; having a misleading appearance  English (Wikt) feign : To make a false show or pretence of, to counterfeit or simulate; to imagine, to invent, to pretend; to make an action as if doing one thing, but actually doing another, for example to trick an opponent; to hide or conceal  English (Wikt) wind : to turn coils of (a cord or something similar) around something; to entwist, to enfold, to encircle; to have complete control over, to turn and bend at one’s pleasure, to vary or alter or will, to regulate, to govern  English (Wikt) wend : (transitive, obsolete) to turn, change; (intransitive, obsolete) to turn, make a turn, go round, veer; (intransitive, obsolete) to pass away, disappear, depart, vanish; From Middle English wenden, from Old English wendan (“to turn, direct, wend one’s way, go, return, change, alter, vary, restore, happen, convert, translate”), from Proto-Germanic *wandijaną (“to turn”).  English (Wikt) bend : to cause (something) to change its shape into a curve, by physical force, chemical action, or any other means; to become curved; to change direction; to be inclined; ; to bow in prayer, or in token of submission; to force to submit; to submit; From Middle English benden, from Old English bendan (“to bind or bend (a bow), fetter, restrain”), from Proto-Germanic *bandijaną (“to bend”), from Proto-Indo-European *bʰendʰ- (“to bind, tie”).  English (Wikt) finance : the management of money and other assets; the science of management of money and other assets; monetary resources, especially those of a public entity or a company; The provision of a loan, payment instalment terms, or similar arrangement, to enable a customer to purchase an item without paying the full amount straight away; from Middle English finaunce, from Anglo-Norman, Middle French finance, from finer (“to pay ransom”) (whence also English fine (“to pay a penalty”)), from fin (“end”), from Latin fīnis  English (Wikt) Chinese Amazingly, the pn root can also be found in Chinese, with the same basic meaning of “turning”. Now Chinese has very few phonemes, so homonyms are very common. But in the case of the pn root, this doesn’t seem to be a coincidence: It is not isolated words, but some of the most common words for “turning” & “changing” are pronounced fan in Chinese. There is also a word fan meaning “trade”, but it is not very common. Another possible match is Chinese bian for “side” & “change”, similar to the Semitic pn meanings, which Klein derives from a “side” being that which is “turned” towards you. Chinese pang also means “side”, and is again similar. Chinese fan = turn, turn over, return, reverse, change, trade 翻 fān : to reverse, to flip over, to turn over, to toss; to climb over or into, to cross over; to rummage through, to look through; to browse, to look over; to change, to alter; to translate, to interpret; to decode, to decipher; to fall out, to cease to be on friendly terms; to fly, to circle in the air, to soar  Chinese (Wikt) 返 fǎn : to return (to), to come or go back (to); to return, to give back; to go to, back  Chinese (Wikt) 反 fǎn : reverse, opposite, contrary, anti-; to return, to move back; to return, to give back; to repeat; to revenge; to revolt; to reflect (on one’s actions); to infer, analogize; to oppose; instead; to redress; to pour; to flip over  Chinese (Wikt) 販 fàn : to deal in, to trade in, to traffic; peddler, hawker, street merchant  Chinese (Wikt) Chinese bian = change, transform, alter, side 變 biàn : to change, to transform, to alter; to rebel  Chinese (Wikt) 邊 biān : edge; border; side; boundary  Chinese (Wikt) Chinese pang, pan = side, edge, bank 旁 páng : side, beside, close by; other, else  Chinese (Wikt) 畔 pàn : boundary path dividing fields; bank, shore, edge  Chinese (Wikt)"},{"path":"etymologies/semitic-root-m-l-k.html","title":"Semitic word root √mlk","text":"Semitic word root √mlk The best known meaning of the Semitic root √mlk is “king”. The original basic meaning seems to be “council”, or more generally, information and requests traveling from one place to another. Kings have thus likely always been mere counsellors & advisors to higher powers. Advice Hebrew mlk = counsel, advice מלך malak : to consult, counsel, advise  Old Hebrew (Strong) Akkadian mlk = counsel, advice 𒃌 milku : (government) advice, counsel; intelligence, resolution; council (bīt milki = council hall); plan, decision  Akkadian (AAF) 𒃌 malāku : (government) to discuss; to advise so. on sth.; to look after, mind; to discuss, confer; to consider, ponder; to advise, exhort; to be advised; to consider; to discuss  Akkadian (AAF) 𒇽𒃌 ; 𒇽𒀜𒄄𒄄 māliku : counsellor, adviser / advisor, councilman (?)  Akkadian (AAF) miliktum : (a piece of) advice  Akkadian (AAF) mitluktu : advice, deliberation  Akkadian (AAF) Sumerian galga = planning, advice The Sumerian character used in Akkadian is GALGA , which was apparently already sometimes read and spelled malga in Sumerian, as an Akkadian loanword. 𒃌 ; 𒈠𒀠𒂵 ĝalga; ma-al-ga : (fore)thought, plan(ning); understanding; instruction, advice  Sumerian (ePSD) Messenger Another meaning of similar words is “messenger” and “road”. It is unclear if that stems from the √mlk root as “advice” sent as a message, or from an M-prefixed √hlk root for “going”, or if both are related here. Hebrew mlk = messenger, ambassador In Hebrew, the meaning of √mlk as “messenger” is most famously found with the Biblical messengers of God, usually translated as angels. A related meaning is that of a “work”. Of the many terms for work, this one emphasizes that the work is commissioned. מלך malak : ambassador, angel, envoy, messenger  Old Hebrew (Strong) מלאכות malakuth : commission, message  Old Hebrew (Strong) מלאכה melakah : (commissioned) occupation, work  Old Hebrew (Strong) Akkadian mlk = messenger, route, way mālakum : messenger  Akkadian (Black) mālaku(m) : walk, way; course; access road, walkway; march, route; stage (of march); river-bed  Akkadian (Black) māluku : walk; walking distance; a walkway  Akkadian (AAF) King This is the most well-known meaning, though it is unclear what such a “king” really was. A common translation is that of an appointed local “governor”, e.g. of a city. If this meaning is derived from messenger, that local governor would be something like a “messenger” to a higher ruler, perhaps titled šar. Hebrew mlk = king מלך melek : king  Old Hebrew (Strong) מלכה malkah : queen  Old Hebrew (Strong) מלכות malkut : royalty, royal power, reign, kingdom  Old Hebrew (Strong) Akkadian mlk = king of inferior rank In Akkadian, the term is less often used or translated as “king”, and sometimes explained as a ruler of inferior rank. Apparently, the word was not used as a title itself. This points again to the term being derived from messenger, and regional governors being seen as “counselors” or “messengers” to higher rulers. The Norris dictionaries have some commentary on this. 𒂷𒆪 ; 𒂷𒆠 ; 𒂷𒋻 malku; malki; malkut : king; Heb. מֶלֶךְ; Malik represents a king of inferior rank; generally those subordinate to the sar.  Akkadian (Norris) 𒈠𒌨 ; 𒂷𒆪 malik; malku : monarch, king, ruler; Heb. מֶלֶך; Sar invariably follows the king’s name as the royal title. Malik often appears upon other occasions, with the same meaning apparently, but I usually put “monarch” or “ruler” when the two words occur in the same sentence.  Akkadian (Norris) malku(m); maliku(m) : prince, king  Akkadian (Black)"},{"path":"etymologies/semitic-root-k-p-r.html","title":"Semitic word root √kpr","text":"Semitic word root √kpr The Semitic root √kpr has the basic meaning of cover. The root is present in Hebrew, Aramaic, Arabic, and still used widely in modern languages. Latin coperire and English cover may also be related to it. Things that cover Hoarfrost and henna cover. The word for large basin-like bowls may be related as well, but also belong to to the √kpp root. Hebrew kpr = henna, things that cover כפור kephor : hoarfrost  Old Hebrew (Strong) כפר kopher : henna  Old Hebrew (Strong) כפור kephor : bowl, basin  Old Hebrew (Strong) Egyptian kpr = henna Henna as kpr is also attested in Egyptian, likely a Semitic loanword. kpr : henna  Egyptian (TLA) ḳwpr : henna  Egyptian (TLA) Negation Since if you cover something you make it disappear, the root also has the meaning of negation and disbelieving. This is particularly pronounced in Arabic. Arabic kfr = disbelieve, cover oneself from true belief كَفَرَ kafara : to disbelieve (in), to close oneself off to; to be ungrateful  Arabic (Wikt) كَافِر kāfir : infidel; unbeliever  Arabic (Wikt) Covered animals There are many words for lion, but this one emphasizes the mane, which covers the male. Hebrew kpr = lion covered with mane כפיר kpyr kephir : lion, young lion, village; From kaphar, a village (as covered in by walls); also a young lion (perhaps as covered with a mane)  Old Hebrew (Strong) כפיר kpyr : young lion; Of uncertain origin; perhaps a derivative of base כפר ᴵ (= to cover), and properly denoting a lion already covered with a mane.  Hebrew (Klein) Places that cover Villages were unfortified settlements without a city wall, that spread out and covered a large area with their buildings and fields. This is present in all major Semitic languages. In English you would “settle” an area, a debt or a problem, in the Ancient Semitic languages you “cover” it. Hebrew kpr = village כפר kaphar : village  Old Hebrew (Strong) כפר kophar : village  Old Hebrew (Strong) Arabic kfr = village كَفْر kafr : open, town, village, suburb  Arabic (Wikt) Aramaic kpr = village ܟܦܪܐ kpr : village, tomb  Aramaic (CAL) ܟܦܪ̈ܘܢܐ kprwnˀ : little town  Aramaic (CAL) Akkadian kpr = village 𒅗𒀊𒊒 kapru : farm, village; a settlement outside of a city  Akkadian (Wikt) Ugaritic kpr = village 𐎋𐎔𐎗 kpr : village  Ugaritic (Wikt) Pitch To smear something with pitch covers it and makes it disappear. This is present in all major Semitic languages. Hebrew kpr = pitch, cover in pitch כפר kopher : pitch  Old Hebrew (Strong) כפר kaphar : cover with pitch  Old Hebrew (Strong) Arabic kfr = pitch كُفْر kufr : pitch, tar  Arabic (Wikt) Aramaic pkr = pitch ܭܽܘܦܪܳܐ‎ kūp̄rā : pitch, tar; asphalt  Aramaic (Wikt) Akkadian kpr = smear onto 𒅗𒉺𒊒 kapāru : to smear or daub on  Akkadian (Wikt) Actions that cover Repentance, appeasement and ransom money cover a previous problem, which would be translated in English as “settling”, as with the villages. Hebrew kpr = cover, hide, actions that cover something כפר kaphar : to cover over (figurative), pacify, make propitiation  Old Hebrew (Strong) כפר kopher : bribe, ransom  Old Hebrew (Strong) כפר kippur : atonement  Old Hebrew (Strong) כפרת kapporet : propitiatory  Old Hebrew (Strong) כיפר kiper : to cover; to pardon sin, forgive; to obtain forgiveness; to expiate an offense; to make expiation for an offender, to free from charge; to appease one who has been injured, e.g. by paying a fee  Hebrew (Wikt) Arabic kfr = cover, hide, actions that cover something كَفَرَ kafara : to cover, hide  Arabic (Wikt) كَفَّرَ kaffara : to cover, hide; to expiate, do penance, atone; to forgive, grant pardon; to make an infidel, seduce to unbelief; to accuse of infidelity, charge with unbelief  Arabic (Wikt)"},{"path":"etymologies/semitic-root-k-p-p.html","title":"Semitic word root √kpp","text":"Semitic word root √kpp The Semitic root √kpp has the basic meaning of being “curved” or “bent” into a hollow form. A derived meaning is to make other people bow down. It might be related to Egyptian √kȝp, since there we find the meaning of covering with curved wings. Curving and bending down Hebrew kpp = bend כפף kaphaph : to bend, bend down, be bent or bowed  Old Hebrew (Strong) Akkadian kpp = bend, curve 𒄃𒃵 kapāpu : to bend, curve, bow; to be curved, bent; to surround sth. with sth.; to bend, twist; to be bent, curved; to make bow down; to be bent, twisted  Akkadian (AAF) Egyptian kpp = cover In Egyptian, a similar word exists within the √kȝp group, but it might also be related to Semitic √kpp. 𓎡𓄿𓊪𓄿𓊪𓇮 kȝpȝp : cover  Egyptian (AED) Curved, hollow things Most often found are hands, soles, fronds, bowls, and stones. There are many words for stones, but this one emphasizes a curved form, such as with difficult to climb terrain. A famous term is the cap called kippah. Hebrew kp = palm of hand, palm frond, curved things כף kaph : hollow or flat of the hand, palm, sole of the foot, a pan  Old Hebrew (Strong) כפה kippah : a branch, frond (of a palm tree)  Old Hebrew (Strong) כפור kephor : bowl, basin  Old Hebrew (Strong) כף keph : a rock, rocks  Old Hebrew (Strong) כפה kippah : The cloth skullcap or yarmulke traditionally worn by male Jews.  Hebrew (Wikt) Akkadian kp = palm of hand, palm frond, curved things 𒀉 kappu : a hand, a palm; a paw; a small bowl; edge? bank?  Akkadian (AAF) 𒉺 kappu : wing; branch, frond  Akkadian (Wikt) kāpu : (of river, mountain) rock, cliff  Akkadian (AAF) Ugaritic kpp = palm of hand 𐎋𐎔𐎔 kpp : hand, palm  Akkadian (AAF) Egyptian kp = palm of hand, sole of foot The meaning of hands or feet is attested for Egyptian as a Semitic loanword. 𓎡𓄿𓊪𓏲𓄹𓏥 kp : sole of the foot  Egyptian (TLA) kp : the cut off hands of enemies; palm of the hand; sole of the foot (Sem. loan word)  Egyptian (TLA) Making people bow down Just as in English, making people bow to your will is expressed as figuratively bending them. Hebrew kp = subdue, forcing, bending people The very same spelling for “palm frond” is with a different reading used for “subduing” and “coercing”. כפה kaphah : to subdue  Old Hebrew (Strong) כפה kapha : coerced, forced  Hebrew (Wikt) Aramaic kp = subdue, forcing, bending people kpp : to compel, force, subdue;ליה ולמה כפיתיניה ‏ why did you not compel him?  Aramaic (CAL) כפיף kpyp : bent over;וִיהָכוּן לְגַוִיך כְפִיפִין בְנֵי מְשַעבְדַך ‏ your subjects shall go into your midst bent over  Aramaic (CAL) Akkadian wkl = overseeing; written like kp The very same spelling for “palm frond” is with a different reading used for “overseer”. 𒉺 waklu : overseer, foreman, instructor  Akkadian (Wikt)"},{"path":"etymologies/semitic-root-s-p-r.html","title":"Semitic word root √spr","text":"Semitic word root √spr The root √spr, or √špr in Akkadian & Arabic, revolves around governing & commanding, in the sense of “sending out” commands & documents. It is the most important subgroup of the general “emitting” root which I have placed under √špr. Overseeing, messages, orders, commanded work This meaning only seems to exist in Akkadian, though it may be related to the Egyptian √spr with similar meanings. Akkadian špr = sending messages, commanding, governing In Akkadian, the prevalent meaning of √špr is that of messages and commands, which merges into that of commissioned work, and then work and craftiness in general. Of the many terms for work, the ones listed here emphasize that the work is overseen, commanded or commissioned, similar to √mlk. šapiru : giver of instructions; “ruler” said of kings; “governor, controller” said of officials, gener. “administrator, boss”; š. māti/PlN/nārim “(provincial) governor; controller of land, city, canal”; “controller” of people, troops; esp. NB “overseer” of craftsmen etc.; < šaparu  Akkadian (Black) 𒉺 šāpiru : overseer; governor; šāpir māti: governor  Akkadian (AAF) šāpir : overseer, governor, prefect, commander, chief  Akkadian (Huehnergard) šapru : messenger, that sends (carries) a message  Akkadian (AAF) 𒆥 šipru : to send s.o.; to send a message; to write; to give orders / to order  Akkadian (AAF) šipāru : commandments, rules, instructions, orders; an assembly, a gathering  Akkadian (AAF) šipāru : assembly; regulations  Akkadian (CCPo) šaprūtu : a delegation  Akkadian (AAF) 𒆥 šipru : work, manufacture, a task; a mission, an expedition, a message; skill, craft, art; ruse / a ruse, a trick  Akkadian (AAF) ša-šipri : a worker  Akkadian (AAF) Mission, commissioned business This meaning exists in Akkadian and Arabic. Akkadian nšpr = message, commission, business In Akkadian, the consonants nšpr may be derived from the √špr root and are used for missions, commission, and commissioned business. The meaning of commissioned business is particularly evident with the derived terms, such as “business agent”. našpartu; nešpertu : message, commission, written message, letter; mission, embassy  Akkadian (AAF) našpartu; šipirtu; šipru : message  Akkadian (AAF) našpirtu : a message  Akkadian (AAF) našpāru : an envoy, a messenger  Akkadian (AAF) ina našpartu : on behalf of  Akkadian (AAF) ša našpartu : person under commission  Akkadian (AAF) ālik našpartu : business manager, agent  Akkadian (AAF) našpartu alāku : to conduct business for someone  Akkadian (AAF) našpartu šullumu : to fulfill a mission, to run an errand  Akkadian (AAF) Arabic sfr = travel, journey Also derived from “emitting” in the sense of “traveling”, the most well-known term in English from the √špr root is safari. سَافَرَ sāfara : to travel  Arabic (Wikt) سَفَر safar : departure, journey, travel; campaign, military expedition  Arabic (Wikt) سُفْرَة sufra : traveling provision, victuals; leather sheet, eating mat, place mat, tablecloth; dining table, table board  Arabic (Wikt) Documents, accounting and writing This is the main meaning in Hebrew and Aramaic. Akkadian spr = document, accounting sipru : document  Akkadian (AAF) sepēru : to write in Aramaic script  Akkadian (AAF) 𒇽𒀀𒁄 ; 𒇽𒋢𒊬 sepīru : scribe in Aramaic (non cuneiform) characters  Akkadian (AAF) Hebrew spr = document, accounting ספר sepher : missive, document, writing, book  Old Hebrew (Strong) ספר sopher : enumerator, secretary, scribe  Old Hebrew (Strong) Aramaic spr = document, accounting מספר mspr : number  Aramaic (CAL) ספר spr : to tell; to narrate; to count  Aramaic (CAL) ספר spr : document; book; letter; writing; learning, literacy  Aramaic (CAL) ספר spr : scribe; learned person  Aramaic (CAL) Edge, razor This one is only found in Aramaic. It is traditionally grouped in with the scribes. Perhaps derived from cuneiform “writing”, i.e. etching texts into clay with the edge of a sharp instrument. Perhaps directly via the “ray-like” nature of sharp edges. Aramaic spr = razor, edge, shave ספר spr : to shave, cut the hair; to be shaved, have a haircut; to be gnawed  Aramaic (CAL) ספר spr : barber  Aramaic (CAL) ספר spr : bank, edge; sea shore; river bank; border region; corner  Aramaic (CAL) מספרה msprh : scissors, razor  Aramaic (CAL) סופרה swprh : sweepings  Aramaic (CAL) Trickery and deceit The meaning “ruse” is apparently only found in Akkadian. It is derived from: commission → work → craft → craftiness. While šipru generally means “(commissioned) work” in Akkadian, it is also used as a term for trickery, as šipir for “skillful craftiness” can refer to both actual work and trickery, just as in English. Akkadian špr = ruse, craftiness, trickery šipru : ruse  Akkadian (AAF) 𒆥 šipru : ruse / a ruse, a trick  Akkadian (AAF) šipir nikilti : trickery; an artefact  Akkadian (AAF) šipir nikilti : skillful technique, work of art, artefact; artifice, craftiness, deceit, trickery  Akkadian (AAF)"},{"path":"etymologies/egyptian-root-dj-b-a.html","title":"Egyptian word root √ḏbȝ","text":"Egyptian word root √ḏbȝ The √ḏbȝ root is based on the glyph 𓌥 for floating rafts on nets used by fishermen. It is used for blocking, as it blocks the sinking movement, and also has the meaning of “adorning” or “covering”, mainly in the financial sense of payments. In this regard it is similar to Semitic √kpr, though the 2 are not etymologically related. Floater This seems to be the original meaning, hence the glyph. 𓌥𓃀𓅱𓆱𓏥 ḏbȝw : floats of net  Egyptian (AED) Payment 𓌥𓃀𓏛 ḏbȝ : repay, make repayment, replace, restore, clothe, adorn, provide, pad  Egyptian (AED) 𓌥𓃀𓄿𓏲𓏛𓏥 ḏbȝw : payments, reward, compensation, bribes  Egyptian (AED) 𓂧𓃀𓅡𓄿𓏲𓌥𓏛𓏥 ḏbȝw : payments, reward, compensation, bribes  Egyptian (AED) Sacrificial payment The sitting heron from the √bˤḥ root is used in one curious spelling. At TLA, the meaning is given as “sacrificial food”, but in one listed occurrence, the translation is given as “payments”. 𓌥𓅤𓏒𓏥 ḏbȝ : sacrificial food  Egyptian (TLA) Replace, annul 𓂧𓃀𓅡𓄿𓌥𓏛 ḏbȝ : replace, restore  Egyptian (AED) 𓂋𓌥𓃀𓄿𓏲𓏛𓏥 r ḏbȝw : instead of  Egyptian (AED) 𓌥𓃀𓊅𓂡 ḏbȝ : stop up, block  Egyptian (AED) Covering clothes and items 𓌥 ḏbȝ : clothe, adorn  Egyptian (AED) 𓌥𓃀𓋲 ḏbȝ : garment worn by god  Egyptian (AED) 𓌥𓅱𓋕 ḏbȝw : crowning  Egyptian (AED) 𓌥𓃀𓏏𓉐 ḏbȝt : robing - room, sarcophagus  Egyptian (AED) 𓌥𓃀𓆰 ḏbȝ : mat of leaves  Egyptian (AED)"},{"path":"etymologies/egyptian-root-b-i-a.html","title":"Egyptian word root √bỉȝ","text":"Egyptian word root √bỉȝ The Egyptian root √bỉȝ seems to have the basic meaning of “shininess”, also metals and mining in general, and derived meanings of being wondrous & confusing. Metals In its basic meaning, the root stands for valuable non-gold metals, usually taken to be copper, bronze, iron. An extended meaning is mines and mining of these metals. bỉȝ : ore (general), metal, copper  Egyptian (TLA) 𓃀𓇋𓄿𓈅𓈞 bỉȝ : metal bronze?, iron?  Egyptian (AED) bỉȝỉ : valuable, consisting of bronze?  Egyptian (TLA) 𓃀𓈞𓍄𓄿𓇋 bỉȝy : consisting of bronze  Egyptian (AED) 𓈞𓃀𓊌 bỉȝ : a mineral not metal  Egyptian (AED) 𓍄𓏏𓉔 bỉȝt : quartzite  Egyptian (TLA) 𓃀𓄑𓈞𓅱𓏥𓈉 bỉȝw : mining region, a mine  Egyptian (AED) 𓃀𓇋𓈞𓈉 bỉȝw : mine, mining region  Egyptian (TLA) 𓃀𓇋𓏏𓈞𓈉 bỉȝt : mining region  Egyptian (TLA) 𓃀𓇋𓏏𓈞𓈉 bỉȝt : quarry  Egyptian (AED) 𓃀𓄑𓎺𓅱𓏧 bỉȝw : the produce of a mine  Egyptian (AED) 𓃀𓄑𓎺𓅱𓏪 bỉȝw : produce of a mine  Egyptian (TLA) 𓈔𓏏𓏭𓂡𓀀 bỉȝtỉ : metal-worker  Egyptian (TLA) Wondrous, shining Likely derived from the shiny metals is the meaning of wondrous or marvelous, very often written with the transport sledge glyph. 𓃀𓇋𓇋𓍄𓏛 bỉȝỉ : wonder, miracle  Egyptian (AED) 𓃀𓇋𓇋𓏏𓍄 bỉȝỉ : wonder, marvel at  Egyptian (AED) 𓃀𓇋𓏏𓍄𓏛𓈓 bỉȝyt : miracles, marvels  Egyptian (AED) 𓃀𓇋𓏏𓏭𓍄𓏛𓏥 bỉȝty : miracles, marvels  Egyptian (AED) 𓃀𓇋𓎺𓄑𓇋𓇋𓏏𓏯𓏛𓏥 bỉȝyt : wonders, marvels  Egyptian (TLA) 𓃀𓇋𓎺𓅱𓍄𓏪 bỉȝw : wonders  Egyptian (TLA) 𓃀𓇋𓄿𓏏𓎺𓄑𓀁 bỉȝt : amazement, confusion  Egyptian (TLA) The sky Some similarly spelled words denote the sky. Some translations explain this as meteoric metals. Another possibility is that both sky and metals shine. 𓃀𓇋𓈞𓄑 bỉȝ : heaven, firmament  Egyptian (AED) 𓃀𓄑𓈞𓇋𓇋𓏏𓈉 bỉȝyt : firmament  Egyptian (AED) bỉȝ : heaven, sky  Egyptian (TLA) 𓃀𓈞𓊌 bỉȝ : mineral of meteoric origin, ore  Egyptian (TLA)"},{"path":"etymologies/semitic-root-d-b-r.html","title":"Semitic word root √dbr","text":"Semitic word root √dbr The Semitic root √dbr has the basic meaning of “following” or “ordering”, in a very wide sense. The most important meaning is “words” & “things”, as words “follow” the things they denote. Another meaning is “leader” & “guide”, as they make people “follow”. Many other things that follow or come behind are named with this root, most famously bees. Words The most important and most widely known meaning of √dbr is “words” & “things”, as words “follow” the things they denote. A special meaning is also “legal matters” or “business matters”. Hebrew dbr = words, things דבר dabar : to speak  Old Hebrew (Strong) דבר dabar : speech, word  Old Hebrew (Strong) דבר dabar : matter, affair, thing about which one speaks  Old Hebrew (Strong) דבר‏ diber : to speak (say words)  Hebrew (Wikt) דבר‏ dbr : word, speech; matter, affair; business, occupation; something, anything  Hebrew (Klein) Aramaic dbr = words דבר‏ dbr : to speak  Aramaic (CAL) Phoenician dbr = words דבר dbr : speak  Phoenician (Strong) Akkadian dbb = words dibbu(m) : words, utterance; talk, rumour, matter; legal claims  Akkadian (Black) dibbu : words, utterance; talk, rumour, matter / subject; (legal) claims  Akkadian (AAF) dabābu : (idle) talk, blathering; inscription on bed, contents of a letter or a document  Akkadian (AAF) Leader Another meaning of √dbr, almost lost in Hebrew, but strongly pronounced in Aramaic, is “leadership”, which is the passive & causative, i.e. a leader is the one “being followed”, and the one “making people follow”. (In standardized textbook grammar, the causative & passive would be denoted by special prefixes & infixes. But with very common words, the main relationship seems to be implied & understood without any extra grammar.) Hebrew dbr = leadership דבר dbr : leader, guide; JAram. דַּבָּר, דַּבָּרָא, Syr. דָּבוּרָא, nomen opificis from דְּבַר (= he led, guided; see דבר ᴵᴵ)  Hebrew (Klein) דבר dbr : leader  Hebrew (Jastrow) דברות dbrwt : leadership  Hebrew (Klein) דבר dbr : to join, arrange, lead (the flock); to converse, speak; to hold communion, converse; being on terms of intimacy with a man; to make submissive, persuade  Hebrew (Jastrow) דבר dbr : to seize, take, lead, drive; to conduct one’s self; to lead, drive; to be seized, taken away  Hebrew (Jastrow) דבר dabar : word of command  Old Hebrew (Strong) דובר dover : speaker (of a language); spokesman  Hebrew (Wikt) Aramaic dbr = leadership, management דבר dabar : lead, guide, cattle, sheep, government, take a wife; Aramaic דְּבַר; Syriac ܕܒܰܪ  Aramaic (Strong) דבר dbr : leader, guide  Aramaic (CAL) דבר dbr : to lead, to drive; to plow; to take as wife; to lead, shepherd sheep, drive a conveyance, take control of; to give precedence, treat as leader; be taken, be led away  Aramaic (CAL) דבר dbr : to be taken, to be led away; to be led, guided, be dragged  Aramaic (CAL) דברי dbry : leader  Aramaic (CAL) דברן dbry : speaker  Aramaic (CAL) דברא dbrˀ : leading, driving, managing; movement, agitation; plowing, tilling; cultivation  Aramaic (Wikt) דבר dbr : to lead  Aramaic (Wikt) Arabic dbr = leadership, management دَبَّرَ dabbara : to arrange, to dispose, to plan, to prepare, to organize; to hatch (a plot), to contrive; to direct, to manage, to regulate  Arabic (Wikt) تَدْبِير tadbīr : arrangement; administration; government; politics, policy  Arabic (Wikt) Something following behind The general meaning of “following” is found with many things that somehow come “behind” something else: floats are “towed behind”, pastures and deserts are “hinterland”, an epidemic plague “leaves people behind” dead, and an inner sancuary is hidden “behind walls”. Hebrew dbr = things following behind דברות doberah : floats, rafts  Old Hebrew (Strong) דבר dober : pasture, fold  Old Hebrew (Strong) מדבר midbar : desert, wilderness  Old Hebrew (Strong) דבר deber : pestilence, plague  Old Hebrew (Strong) דביר debir : inner sanctuary  Old Hebrew (Strong) Arabic dbr = things following behind دَبَرَ dabara : to be hindmost, to come behind, to follow  Arabic (Wikt) دَبَّرَ dubur : back, back side, reverse; buttocks; rear part; end, tail  Arabic (Wikt) Ugaritic dbr = things following behind 𐎄𐎁𐎗 dbr : hinterland; naos (inner part of the temple); holy of holies  Ugaritic (Wikt) Akkadian dbr = things following behind dibiru : calamity  Akkadian (Black) dibiru : a calamity, a plague, serious trouble, a catastrophy  Akkadian (AAF) The meaning of √dbr as “inner sanctuary” even exists even in Egyptian as a Semitic loanword. Egyptian dbr = inner sanctuary 𓂧𓃀𓅡𓄿𓏭𓂋𓆱𓏤𓉐 dbr : shrine of the gods, naos (Semitic loan word)  Egyptian (TLA) Bees, wasps, hornets Bees as deborah also belong to the √dbr group. It’s unclear how this evolved. Some authors speculate it’s because bees are “led” by a queen, but since the queen is just their mother, I’m not sure ancient people would have seen it that way. It may simply be that these insects “follow” each other in swarms, or are “ordered” in some way. Some authors also derive the bees from the “words” meaning, pointing to the humming sound of insects. Aramaic דַּבַּרְתָא, Hebrew דְּבוֺרָה swarm of bees, may be in this line, as led by their queen Brown-Driver-Briggs 1696: דָבַר dabar = to speak Bees overlap with wasps & hornets in some Semitic dialects, so “swarming” in the sense of “following” each other may be the common denominator here. Akkadian dpr = swarm dapāru : to frequent, to swarm, to teem, to abound  Akkadian (AAF) Aramaic dbr, zbr = bee, wasp, hornet דבורה debbōrā : bee; wasp  Aramaic (CAL) זיבור zibbūr : hornet  Aramaic (CAL) Hebrew dbr = bee דבורה deborah : bee  Old Hebrew (Strong) Arabic dbr, zbr = wasp, hornet دَبُّور dabbūr : wasp, hornet  Arabic (Wikt) زُنْبُور zunbūr : hornet  Arabic (Wikt)"},{"path":"etymologies/semitic-root-n-k-s.html","title":"Semitic word root √nks","text":"Semitic word root √nks The Semitic word root √nks is derived from “cutting up meat”, and by derivation also means “property units” & “accounting”, i.e. apportioning wealth into sizeable units for management & trade. The root is very old and found in all languages of the ancient Fertile Crescent, including Sumerian, where it may have originated. It is likely the 2nd component in the word Phoenician, Greek Phoin-nikes, and may thus be the 2nd part in today’s word fin-nance. Hebrew & Aramaic nks as “cutting up”, “property”, “wealth” The root √nks is well attested for Hebrew & Aramaic, with the original meaning of “cutting” in the sense of “slaughtering”, but also with derived financial meanings such as “unit of property” and “wealth” in general. Hebrew nks = slaughter, property, wealth נכס nekes : riches, treasures, wealth; compare Assyrian nikâsu, property, wealth, gain  Old Hebrew (Strong) נכס nekas : riches, property, goods, treasury; (Aramaic) corresponding to nekes  Aramaic (Strong) נכס nks : he slaughtered; from Aram.-Syr. נכס, which is related to Akka. nakasu (= to slay, kill, slaughter)  Hebrew (Klein) נכס nks : richness, wealth, property; prob. an Aramaic loan word cp. Akka. nikasu (= property, wealth, gain), and Aram. נכסיא, Syr. נכסא (= wealth, riches, goods)  Hebrew (Klein) נכס nks : to acquire property  Hebrew (Klein) Aramaic nks = cut pieces, property, wealth נכסין nksyn niḵsīn : property, wealth; especially flocks and herds; Akkadian nikkassu (from Sumerian); The meaning is like English “property” in that it can be both moveable and real property.  Aramaic (CAL) נכס nks : possessions  Aramaic (CAL) נקס nqs : to cut into pieces  Aramaic (CAL) נקוס nqws : segment; chunk; piece (of bread); mass (of metal)  Aramaic (CAL) נקס nqs : slice, meat, mass  Aramaic (CAL) ניסק nysq : piece  Aramaic (CAL) נקץ nqṣ : slice, piece of meat, splinter  Aramaic (CAL) נכס nks : to slaughter, to be slaughtered  Aramaic (CAL) אנכיס ˀnkys : sacrifice  Aramaic (CAL) נכוס nkws : one who slaughters  Aramaic (CAL) נכיסה nkysh : sacrifice of a slaughtered animal  Aramaic (CAL) בר נכיסה br nkysh : an animal born after its mother has been slaughtered  Aramaic (CAL) Akkadian nikkassu as “cutting up things”, “accounting” In Akkadian, the meaning of “property” can be traced back to “accounting”. Accounting may thus have preceeded the legal notion of property. Also in Akkadian, a possible original meaning of “cutting” can be observed, which is present in Egyptian, but not in Sumerian, where the root is said to have originated. It may have been present though, but lost to us. Akkadian nks = cut off, property, wealth, accounts 𒃻𒅗 nikkassu : account, property, possessions, wealth, funds, assets, statement of account; nikkassu šasā ˀum: to claim settlement of accounts; nikkassu epē/āšu: to balance accounts, to break even; nikkassu ṣabātu: to balance accounts, to break even; ina nikkassu šakānu: to submit to accounting, to make something available for accounting; ina nikkassu: at the time of accounting; rab nikkassu: chief accountant, comptroller, administrator of property; bīt nikkassu: counting house (Elam); result of calculation  Akkadian (AAF) 𒋻 nakāsu : to cut, fell; Arabic nakasa نَكَسَ “to invert”; Hebrew nakas נָכַס  Akkadian (AAF) nākisu : a butcher, a quartering butcher (?) / a slaughterhouse worker (?); a woodcutter, a logger, a lumberjack, a lumberman, a tree feller, a lumberer  Akkadian (AAF) 𒋻 niksu : cutting (off) meat, wood, cloth…; slaughter / putting to death / putting to sleep an animal; niksu immeri: the corpse of a dead sheep; nikis patri: a dagger-cut; an incision; a piece meat, wood, cloth… ; niksu qaqqadi: severed heads / heads cut off; a plot of land / a piece of land, a sector; a reduction; niksu karî: (the fee for) cutting open a grain pile; a breach / a gap in a wall  Akkadian (AAF) nukkusu : torn, cut in pieces  Akkadian (AAF) Sumerian niĝ-kas as “account”, “counting things” According to many sources, the word root originally comes from the Sumerian language. Sum. nig.kaz (níg.kaz7) “accounting”; Akk. nikkassu, nikassu “account” (from OA, OB on), “property, assets, wealth” (NA, NB, LB); Imp. Aram. nksyn, nksn, BA נִכְסִין, Syr. neksîn, JA nksyn; MH נֶכֶס, all “property.” נְכָסִים (only plural) is a certain loan from Akkadian nikkassu, itself a loan from Sumerian nig.kaz. The meaning “property” or “estate” is a late development in Akkadian, and it is this meaning preserved in the Aramaic and BH borrowings. Mankowski, Paul: Akkadian Loanwords in Biblical Hebrew Yet especially in Hebrew etymologies, that information is missing. Worse, the transcription of the Sumerian cuneiform seems to have gradually moved from a recognizable ni<sub>2</sub>-kas<sub>7</sub> to an unrecocnizable niĝ-ŠID, which does not show the etymology to Semitic nks. Here’s one instance where the citing author corrected the cited author: In any case, the mathematical operations described there  Sumerian ğa2-ğa2, ‘addition’, zi-zi ‘subtraction’, šid ‘counting’, and niğ2-šid [better, niğ2-kas7] ‘accounting’  cannot unproblematically be ‘presumed to have been the [only] standard terms… in the Ur III school’, as Høyrup maintains. Robson, Eleanor: Mathematics in Ancient Iraq: A Social History. p 60 In any case, the Sumerian attestations are proof that the association of √nks with financial accounting is very old indeed. It tells us much about our world and its forging that it is financial terms which have spread so much. Sumerian ni-kas, niĝ-ŠID = account of possessions, count things 𒃻𒋃 niĝ2-kas7 : account  Sumerian (ETCSL) 𒃻𒋃 nig2-kas7 : to make an account  Sumerian (Sjöberg) 𒃻𒋃 ; 𒃻𒋃𒈠 niĝ2-ŠID; niĝ2-ŠID-ma : account; Akkadian nikkassu; see ETCSL: niĝ2-kas7 = account, niĝ2-šid = calculation  Sumerian (ePSD) nì-kas7-a5 : to make an accounting  Sumerian (Foxvog) nì-kas7-a5; nì-ka9-a5 : (balanced) account, accounting  Sumerian (Foxvog) 𒃻 ; 𒉘 niĝ2 : thing, possesion; something  Sumerian (ePSD) 𒋃 šid : count(ing); number; half (shares); to count  Sumerian (ePSD) The confusion isn’t made any better by the many different names & values assigned to any one cuneiform sign. The first cuneiform sign 𒃻 is the Unicode sign GAR , Borger value NIG<sub>2</sub>, sound values ĝar, ni3, niĝ2, ninda, nindan, ša2. The second cuneiform sign 𒋃 is the Unicode sign SHID , with sound values of _kas7, kiri8, lag, nesaĝ2, pisaĝ2, saĝ5, saĝĝa, silaĝ, šid, šub6, šudum _. Egyptian nkt as “cut pieces”, “products”, “property” There is also a possible match for this word root in Egyptian: nkt or nḳt in Egyptian means both “cut up pieces”, as well as “products” & “property”, just as Semitic nks and Sumerian niĝŠID. There are even attestations for Demotic & Coptic. That may be a coincidence, or evidence for a common archaic root. Egyptian nkt = cut pieces, products, property 𓈖𓎡𓏏𓏲𓏴𓏛𓏪 nkt : products  Egyptian (Vygus) 𓋔𓎡𓏏𓏴𓏛𓏥 nkt : property  Egyptian (Vygus) 𓈖𓎡𓇋𓏴𓏛𓏪 nkỉ nekȧ : things, goods, possessions  Egyptian (Budge) 𓋔𓈎𓏏𓈒𓏥 nḳt neq-t : things, goods, possessions; Coptic ⲛⲕⲁ  Egyptian (Budge) 𓋔𓈎𓇋𓏲𓏛𓈒𓏥 nḳỉ neqȧ : goods, things, stuff  Egyptian (Budge) 𓈖𓎡𓏏𓏴𓏜 nkt nekt : things, property; certain things; Coptic ⲛⲕⲁ, ⲛⲕⲏ  Egyptian (Budge) 𓈖𓎡𓇋𓇋𓏏𓌪𓏥 nekit : pieces cut off, slashings, hackings  Egyptian (Budge) 𓈖𓎡𓏏𓌪 nkt : injury  Egyptian (Vygus) 𓈖𓎡𓈖𓂿 nkn : harm, injury  Egyptian (TLA) 𓈖𓎡𓏏𓏴𓏛 nkt : some, a little, something, piece of wood, profit, advantage  Egyptian (AED) 𓈖𓎡𓏏𓏴𓏛𓏥 nkt : some, a little bit of, matter, things  Egyptian (TLA) nkt : thing, wealth, riches, amount  Demotic Egyptian (TLA) Coptic nka = property, belongings ⲛⲕⲁ nka : thing, object (in general); vessel; property, belongings  Coptic (CDO) Sanskrit nakha as “portion” There may even be a possible match in Sanskrit, but that is more sketchy, since the final plosive S is missing. The spelling is identical to that of “clawing”. Sanskrit nakha = part, portion नख nakha : part  Sanskrit (SpokenSanskrit) नख nakha : portion  Sanskrit (SpokenSanskrit) Attestations While nks may not originally be a Semitic word, there are plenty of attestations for its use from all epochs. And he spake unto them, saying, Return with much riches unto your tents, and with very much cattle, with silver, and with gold, and with brass, and with iron, and with very much raiment: divide the spoil of your enemies with your brethren. ויאמר אליהם לאמר בנכסים רבים שובו אל אהליכם ובמקנה רב מאד בכסף ובזהב ובנחשת ובברזל ובשלמות הרבה מאד חלקו שלל איביכם עם אחיכם Joshua 22:8 And Jesus looked upon his disciples, and said to them: How hard for those who possess wealth, to enter into the kingdom of God! חר דין ישוע בתלמידוהי ואמר להון כמא עטלא לאילין דאית להון נכסא דנעלון למלכותא דאלהא ܚܳܪ ܕ݁ܶܝܢ ܝܶܫܽܘܥ ܒ݁ܬ݂ܰܠܡܺܝܕ݂ܰܘܗ݈ܝ ܘܶܐܡܰܪ ܠܗܽܘܢ ܟ݁ܡܳܐ ܥܰܛܠܳܐ ܠܰܐܝܠܶܝܢ ܕ݁ܺܐܝܬ݂ ܠܗܽܘܢ ܢܶܟ݂ܣܶܐ ܕ݁ܢܶܥܠܽܘܢ ܠܡܰܠܟ݁ܽܘܬ݂ܳܐ ܕ݁ܰܐܠܳܗܳܐ Peshitta Mark 10:23 There are also attestations for Egyptian nkt meaning “wealth” from Demotic texts. They whined before him of Heracleopolis and the general like this: By the pharaoh! We did not take property from Pedjest! ỉr =w šrr ỉ.ỉr-ḥr-n pˤ ḥ,t-nn-nsw pȝ mr-mšˤ ḏd ˤnḫ pr-ˤȝ bn-pw =n ṯȝj nkt m-ḏr pȝ-dj-ȝs,t Rylands 9, administrative and documentary texts"},{"path":"etymologies/semitic-root-sh-p-r.html","title":"Semitic word root √špr","text":"Semitic word root √špr The Semitic word root špr, or spr and even ṣpr in some derivations, covers a wide range of vastly different meanings. The most basic one seems to be “emitting” something, with a connotation of direct ray-like vision and travel. The most well-known meanings are “beauty” & “flattery”. Another very important derived meaning meaning is “sending out” commands, which I have placed under √spr. Sight, beauty, fairness, flattery This is the most well-known meaning in Biblical Hebrew. It seems derived from the basic “emitter” meaning by signifying that someone is in a way “shiny” & “beaming”. Hebrew špr = beauty, clearness שפר shephar : to be fair or seemly  Old Hebrew (Strong) שפר shepher : beauty, goodliness  Old Hebrew (Strong) שפרה shiprah : fairness, clearness (of sky)  Old Hebrew (Strong) שופר shaphar : beautiful, fair, comely  Old Hebrew (Strong) Aramaic špr = sight, beauty, flattery שפר špr : beauty; best part  Aramaic (CAL) שפר špr : sight; choice; reward  Aramaic (CAL) שפר špr : flatterer  Aramaic (CAL) שפורי špwry : flattery, adulation  Aramaic (CAL) שופרני šwprny : obsequious  Aramaic (CAL) אשפר ˀšpr : tailor, weaver  Aramaic (CAL) Aramaic špr, ṣpr = morning שפר špr : dawn, early morning  Aramaic (CAL) צפר ṣpr : morning  Aramaic (CAL) Arabic sfr = glow, beam, lead Arabic best shows the derivation from “beaming”, and the relation to “leading”. أَسْفَرَ ˀasfara : to glow, to beam; to disclose, to reveal; to lead to, to result in  Arabic (Wikt) Bronze works This seems to be a Sumerian loanword, yet it may loosely be related to the “shininess” meaning. For the Semitic languages, it is only found in Akkadian. Sumerian zabar = bright, bronze 𒌓𒅗𒁇 ; 𒆉𒁇 zabar; zabar3 : (to be) bright, pure; arrowhead; weapon; metal mirror; (to be) shiny; measuring vessel made of bronze; a metal bowl; bronze; Akkadian sappu, siparru  Sumerian (ePSD) Akkadian spr = bronze works 𒌓𒅗𒁇 ; 𒍝𒁇 siparru : bronze, bronze items, shackles  Akkadian (AAF) 𒄑𒆕𒇺 ; 𒄑𒆕𒋡 saparru : a cart, a wagon, a wain  Akkadian (AAF) Sparrow The sparrow, written & pronounced almost the same in English and the Semitic languages, may be named after the tweeting sound it “emits”. Hebrew ṣpr = sparrow, little bird צפור ṣpwr : bird, fowl, sparrow  Old Hebrew (Strong) צפור ṣpwr : bird, fowl; bubble; Related to Aramaic צִפַּר, Syriac צֶפַּר, Ugaritic ‘ṣr, Arabic ‘uṣfur, Akkadian iṣṣūru (= bird). These nouns derive from צפר, meaning ‘the chirping or twittering animal’.  Hebrew (Klein) צפר ṣpr : chirp, twitter, peep, whistle  Hebrew (Klein) צפר ṣpr : bird; ostrich; titmouse; starling  Aramaic (CAL) צופרין ṣwpryn : little bird  Aramaic (CAL) Ram, goats and ram’s horns This seems to be a Sumerian word which was adopted into the Semitic languages. It is traditionally grouped into this root, but doesn’t seem to be etymologically related. If there is any relation, it is most likely the ram’s & goat’s ray-like horns. Sumerian šeg-bar = mountain goat In Sumerian, 𒊾 ŠEG9 and 𒊾𒁇 ŠEG9.BAR denote a deer or mountain goat. 𒊾 šeg9 : a deer or mountain goat; Akk. atūdu  Sumerian (ePSD) 𒊾𒁇 šeg9-bar : a deer or mountain goat; Akk. šapparu  Sumerian (ePSD) Akkadian spr = wild ram, horn, sheep That Sumerian word apparently became used in Akkadian as a loanword, found in terms connected to sheep and animal farming. sappāru; šappāru : (a wild animal phps.) wild ram  Akkadian (Black) sappartu; šappartu : point, tip (of horn)?  Akkadian (Black) sappāru; šappāru : a wild mountain ram  Akkadian (AAF) supūru : sheepfold  Akkadian (AAF) 𒁦 supūru : fold for cattle  Akkadian (AAF) Hebrew špr = ram’s horn The word is used in Hebrew for the shofar a musical instrument fashioned from a ram’s horn. שופר shophar : horn, ram’s horn, trumpet  Old Hebrew (Strong) Aramaic špr = ram; ṣpr = goat שופר šwpr : shofar  Aramaic (CAL) שופרז šwprz : drinking horn (?)  Aramaic (CAL) צפיר ṣpyr : he-goat  Aramaic (CAL) צפירה ṣpyrh : she-goat  Aramaic (CAL) צפרי ṣpry : young goat  Aramaic (CAL)"},{"path":"etymologies/egyptian-root-k-a-p.html","title":"Egyptian word root √kȝp","text":"Egyptian word root √kȝp The Egyptian root √kȝp has the basic meaning of cover, similar to √ˤfn. One spelling even features a human hiding behind cover. The root is likely related to Semitic √kp, and perhaps to √kpr. 𓊶𓊪𓀄 kȝp : cover, spread with wings  Egyptian (AED) 𓊶𓊪𓉐 kȝp : hut, hide of fowler  Egyptian (AED) 𓎡𓄿𓊪𓏏𓇮𓈓 kȝpwt : covers  Egyptian (AED) 𓊶𓊪𓏏𓋳 kȝpt : linen cover of jar  Egyptian (AED) 𓊶𓊪𓊋𓀀 kȝp : cover, roof over, hide oneself, take cover, droop of eyebrows  Egyptian (AED) 𓊶𓊪𓉐 kȝp : royal nursery, chamber, harem  Egyptian (AED) 𓊶𓊪𓅱 kȝpw : roof  Egyptian (AED)"},{"path":"etymologies/egyptian-root-ay-f-n.html","title":"Egyptian word root √ˤfn","text":"Egyptian word root √ˤfn The Egyptian word root √ˤfn pronounced “afen”, has the basic meaning of cover, in the following variants: Actions that cover 𓂣𓆑𓈖𓍱𓀜 ˤfn : to cover  Egyptian (TLA) 𓂝𓆑𓈖𓀜𓏛 ˤfn : to cover  Egyptian (AED) 𓂣𓆑𓈖𓏌𓅱𓍱𓂡 ˤfn : to bind, to tie, to tie something on  Egyptian (Budge) 𓂝𓂝𓆑𓏏𓏛𓏥 ˤˤft : rate of payment  Egyptian (Wikt) Clothing that covers 𓂝𓆑𓈖𓏏𓋳 ˤfnt : royal head-cloth  Egyptian (AED) ˤfn : headscarf  Egyptian (TLA) ˤfnw : closed shoe  Egyptian (TLA) ˤfn : sandal  Egyptian (TLA) 𓂣𓆑𓈖𓏏𓍱 ˤfnt : head-cloth, headdress, wig  Egyptian (Budge) 𓂣𓆑𓆑𓋑 ˤff : crown, helmet, hat, diadem, cap  Egyptian (Budge) Items that cover 𓂣𓆑𓈖𓏌 ˤfn : covering, package, pouch  Egyptian (TLA) 𓂝𓆑𓆓𓏏𓊬 ˤfḏt : box, chest  Egyptian (Wikt) Places that cover 𓂣𓆑𓈖𓏏Z22𓉐 ˤfnt : haunt, retreat, hiding place  Egyptian (Budge) 𓂝𓆑𓄿𓇋𓇋𓉐 ˤfȝy : encampment  Egyptian (TLA) 𓂝𓆑𓄿𓏭𓉐 ˤfȝy : encampment, camp  Egyptian (Wikt)"},{"path":"etymologies/egyptian-root-m-a-ay.html","title":"Egyptian word root √mȝˤ","text":"Egyptian word root √mȝˤ The √mȝˤ root seems derived from the head’s temples, depicted with a heron’s head. The most important derived meaning is correctness, perhaps derived from both attentive listening to the sides, but likely also from the fineness of the the heron’s feather streaks,a s they are also used in wšm for fine ears of corn and pȝq for fine linen. Temple of head, sideways The original meaning seems to be the temple of the head and generally the side of things, depicted by a bennu heron’s head, with its black streaks on the sides, which converge into long neck feathers. 𓌴𓐙𓂝𓆀 mȝˤ : temple of head  Egyptian (AED) 𓌷𓂝𓆀𓈇 mȝˤ : bank of river or lake  Egyptian (AED) 𓌴𓐙𓂝𓅱𓆀𓊡 mȝˤw : breeze  Egyptian (AED) 𓁶𓏤𓌴𓐙𓂝𓆀 tp mȝˤ : beside, in the neighbourhood of, accompanying, escorting  Egyptian (AED) 𓌴𓐙𓂝𓂻 mȝˤ : lead, guide, direct, send, despatch, throw out rope from ship  Egyptian (AED) Special attention, listening A special meaning derived from the temple is special attention, attentive listening, and eavesdropping. The phrase rdỉ mȝˤ r literally means “give temple to”. 𓂋𓂞𓌴𓐙𓂝𓆀𓂋 rdỉ mȝˤ r : to listen (to)  Egyptian (TLA) 𓂋𓂝𓌴𓐙𓂝𓆀𓂋 rdỉ mȝˤ r : pay attention to  Egyptian (AED) 𓂋𓂝𓌴𓐙𓂝𓆀𓂋 rdỉ mȝˤ r : a place to eavesdrop (put the temple to…)  Egyptian (AED) Truth, correctness A further derived meaning is “giving attention to correctness”. This is often translated as rightness or righteousness, but likely had little to do with doing the “morally” right thing, but rather with accounting correctness, i.e. not deceiving the ruling landlord of a single grain spike. Evidence for this emphasis on precision are the used glyphs and determinatives, which stand for fine cuts or fine structures: the sickle 𓌳, the cut-off block 𓐙, the feather 𓆄, a ruler with a feather 𓁦, and the heron with its fine streaks 𓆀. 𓐙 mȝˤ : TRUE  Egyptian (AED) 𓌷𓂝𓏛 mȝˤ : true of speech, real, just, righteous, true to, loyal to, rightful of property, rightly belong to, pleasing, be in order of balance  Egyptian (AED) 𓌷𓂝𓐍𓂋𓊤 mȝˤ ḫrw : deceased, be justified, vindicated, true of voice  Egyptian (AED) 𓆄 mȝˤt : right-doing, righteousness  Egyptian (AED) 𓁦 mȝˤt : right-doing, righteousness  Egyptian (AED) 𓌴𓐙𓂝𓏏𓁦 mȝˤt : rightness, orderly management  Egyptian (AED) 𓌷𓂝𓏏𓏭𓆄𓆄 mȝˤty : judgement  Egyptian (AED) 𓌷𓂝𓏏𓏭𓆄𓆄𓆗𓆗 mȝˤty : judgement  Egyptian (AED) 𓊹𓍛𓆄 ḥm nṯr mȝˤt : Prophet of Maat  Egyptian (AED) 𓌷𓂝𓅱𓈒𓏥 mȝˤw : products, offering, tribute, gifts  Egyptian (AED) 𓌷𓂝𓏛 mȝˤ : present, offer, make presentation to  Egyptian (AED) 𓋴𓌷𓂝𓂻 smȝˤ : put in order, correct, present, survey region  Egyptian (AED) Reality Another meaning derived from correctness is that of reality, i.e. that which has been correctly reported must be reality. 𓌴𓐙𓂝𓆀𓏛 mȝˤ : real  Egyptian (AED) 𓇬𓈖𓌷𓂝 wn mȝˤ : true being, reality  Egyptian (AED) 𓃹𓈖𓌷𓂝𓏛 wn mȝˤ : true being, reality  Egyptian (AED) 𓃹𓈖𓌴𓐙𓂝𓆀𓏛 wn mȝˤ : true being, reality  Egyptian (AED)"},{"path":"etymologies/semitic-root-ts-b-a.html","title":"Semitic word root √ṣbˀ","text":"Semitic word root √ṣbˀ The root √ṣbˀ refers to things that are added or joined together. Bands, groups, troops of people Akkadian ṣb = groups, bands of people In Akkadian, ṣāb was the generic prefix for any unit of people that was joined together for administrative purposes. Very many designations used this prefix. 𒂟 ṣābu : (able-bodied) man, soldier, (plural) people, soldiers / troops, hosts  Akkadian (AAF) Hebrew ṣbˀ = bands of people, warfare In Hebrew, the meaning of troops as “joined people” extended into the general meaning of “war”. צבא tsaba : gone to war, mustered, perform, served, serving women, wage war, war  Old Hebrew (Strong) צבא tsaba : army, battle, combat, forced to labor, hardship, host, service, trained, war, warfare  Old Hebrew (Strong) Animals with antlers Animals with joined antlers, such as gazelles or deer, were named with the √ṣb root. Akkadian ṣb = gazelle ṣabītu : gazelle  Akkadian (AAF) 𒈦𒁕 ṣabītu : a gazelle; medicine: gazelle-excrement (part of body as an ingredient); (designation of snakes / fish)  Akkadian (AAF) Hebrew ṣb = gazelle צבי tsebi : gazelle, gazelles  Old Hebrew (Strong) צביה tsebiyyah : gazelle, gazelles  Old Hebrew (Strong) Aramaic ṭb = gazelle, deer The Aramaic variants are written with Ṭeth, to reflect a different dialectic pronunciation. The word is clearly the same though. טבי ṭby : mature gazelle, deer  Aramaic (CAL) ܛܒܝܬܐ ṭbytˀ : deer, mature gazelle  Aramaic (CAL) Capturing, seizing, possession, litigation In Akkadian, taking possession is also seen as “joining” things. Akkadian ṣbt = seize, enclose, take possession 𒁳 ṣabātu : to seize, to arrest, to capture; to engage in litigation; to bind, set, enclose; to take possession repeatedly; to equip, provide; to install, put in place; to ignite; to settle; to be seized; to seize one another, litigate  Akkadian (AAF) ṣābitānu : a captor, one who seized / took possession  Akkadian (AAF) ṣabtu : captured, taken; prisoner; put to work; received (goods); drawn-up (tablet)  Akkadian (AAF) ṣibittu : captivity, imprisonment; capture / possession; a basin / an enclosure for irrigation; procedures; disagreement (?)  Akkadian (AAF) Magnetism Akkadian ṣbt = magnet ṣābitūtu : magnetism  Akkadian (AAF) šaddānu ṣābitu : magnetite, lodestone / loadstone, a magnet (?)  Akkadian (AAF) Interest, receivables Akkadian ṣbt = holding, gripping, interest on loan 𒈧 ṣibtu : (addition =) interest (on a loan); “processus paillaris” on a liver; a tax on cattle; an appendix on a tablet  Akkadian (AAF) ṣābitu : a recipient; (a tool for gripping); holding, magnetic  Akkadian (AAF)"},{"path":"meta-infos/introduction-miles-mathis.html","title":"Introducing Miles Mathis","text":"Introducing Miles Mathis For those of you who don’t know the research of Miles Mathis yet, I’ll try to introduce it here, and also how my own research builds on his. Miles Mathis and his research My research is based on the analyses & findings of Miles Mathis, a portrait artist, scientist and history researcher. If you haven’t read his papers, I seriously encourage you to do so. His work is far more important than mine. His website may look a bit dated, but content-wise his analyses are the sharpest & deepest that have ever been published. Miles, in case you read this: Thanks again for all your great work! Miles suggested for new readers to start with his solution of the Tate murders. I personally can also recommend his solution of the Kennedy assassinations for beginners. Since Miles has written so many papers, and since his website lacks an introduction text, I’ll try to introduce his work here, and how it ties into my own. Beware that this is just my own interpretation. It’ll almost certainly differ from his, and yours. If you find the time, please read Miles’ work yourself, do your own research, and make up your own mind. Miles’ findings In my own words & emphasis, what Miles found in his history research was this: When Miles applied common-sense logic to accounts of historic events, he found that for many, the course of events is implausible & noncredible. To most critical people, this is already known, e.g. as with the suspicious Kennedy assassinations. When Miles applied logic to official biographies of historic persons, he found they are likewise implausible & noncredible. Specifically the biographies of people who allegedly became rich & powerful show many hints that they were already born into rich & powerful families. (Good examples are Benjamin Franklin & Steve Jobs). Miles discovered that many official genealogies of historic persons also show that they are descendants & relatives of very wealthy families. Moreover, modern genealogy databases show that most historic persons are descendants & relatives of aristocratic clans. Most unsettling, the genealogies contain hints that, in many cases, purported historical enemies are also related. (Some of this is semi-official, like the fact that all US presidents are related and descendants of European royalty. Another example are ultra-rich “communists” like Marx, Engels, Castro, Guevara.) Miles is a naturalist portrait painter, skilled & trained to replicate colors, lighting and proportions in his art. When confronted with historical photographies of famous people & famous events, he could tell that very many are visibly cheap forgeries, either shot on a stage with actors, or cut & pasted together, or painted over & retouched, or all at the same time. Once you know this, you can see it with many photos even as a layman. (Obvious examples can be seen in Miles’ Kennedy & Hitler papers.) All these findings taken together lead to an uncomfortable conclusion: Humanity is ruled by a vast network of aristocratic families, and these aristocrats systematically forge all accounts of their biographies & actions, to prevent us from knowing about their rulership. They specifically invent fake rags-to-riches biographies and fake heroic deaths for themselves, to have us worship them at the same time. Many forgeries are incredibly obvious. Yet no one except Miles has ever reported on them. No historian, alternative media journalist, enemy ruler, government sceptic, or conspiracy theorist has ever reported this! That leads to another uncomfortable conclusion: It seems large independent human institutions do not exist. All are owned, headed and run by people who are secretly networked aristocrats themselves, and they keep each other’s secrets. What to name them? Since our language has no word for this system, we’ve come to call these crypto-aristocrats “spooks”. But there is a word that they use for themselves. For me personally, this was the most uncomfortable revelation, because this word is a taboo in our language: Miles has shown over & over that the secret ultra-wealthy aristocrats like to call themselves “Jews”. Either they say they’re “Jews” themselves, or their ancestors were, or you find among their family given names like “Israel” & “Mordecai”. You don’t have to believe me right now. I didn’t believe it myself at first, until I researched & verified it on my own. (See Fidel Castro’s grandmother, or Bill Gates’ g3-grandfather “Israel”.) My own research This is where my own analysis started: I still couldn’t believe that the aristocrats were really actual Jews in the official sense, simply because there’s no power or advantage gained from that. To find out why they still use Biblical names, I started to study the original Hebrew text of the Bible. What I found was that it is an pun-encoded text about cryptocracy. You can read my introduction on how I worked, or just jump into the list of ancient puns to see examples."},{"path":"meta-infos/disclaimer-judaism.html","title":"Disclaimer on Judaism","text":"Disclaimer on Judaism When reading my analyses, you’ll have to differentiate between actual, common Jewish people, and our secret rulers & leaders, who also call themselves “Jews”. To people familiar with Miles’ research, this should be obvious. To mainstreamers & novice truth-seekers, it will come as a shock: When you research cryptocracy, the secret rule of the rich & powerful, you’ll notice that very often, the spooky cryptocrats are calling themselves “Jews”. Many mainstream people will bail out at the mentioning of this taboo word. Yet if you look closer, you’ll see the cryptocrats are neither actual Jews in the textbook sense who’d believe in God, nor conspirators in the “Protocols of Zion” sense, who’d scheme against other powers. Rather, it seems they are the only powers, simply “the rulers”. Many of them even officially hold aristocratic titles. And they seem to only ever scheme against us, their own subjects. But why are the cryptocrats calling themself “Jews” then? There’s no advantage gained by that, rather it makes them stick out, and helped Miles to detect them. I’ve taken up my research to solve this contradiction. What I found is that this “Jewish” identity means something completely different to them. They’ve twisted the definition around by 180 degrees, using puns. The word “Jew” means “leader” & “majesty” to them! All the Biblical names they use have second meanings of “hidden rulers”! And the visible rulers were always merely their embassadors & governors. But the spooks have not “hijacked” Judaism and put it on as a disguise. They were the ones who instituted it, millennia ago, and all other religions, because that is how secret rulership has always worked in this world. Spookery is that old. Some mainstream readers will think I’m nuts, or anti-Semitic, or anti-religious. Some fellow truthers will think I’m misdirecting away from the real nature of the conspiracy. But I’m neither. rather, I want to free our collective quest for truth from mysticist creepiness, and give our research a more solid basis. Miles is totally right, of course, to call the spooky cryptocrats “Jews”, because that is what they call themselves. And he’s also totally right in claiming that there is no other identity behind that. But I think I’m equally right not to use the term “Jews” all the time, because it’s so easily misunderstood for actual Jews. And I hope I can bring some fresh evidence to the table that this cryptocratic “Jewish” identity has nothing to do with actual Jewish faith. So please don’t go and pester ordinary Jews about cryptocracy, because they know nothing about it. I hope I could clarify here that I don’t want to offend any real Jews, nor truthers who’d want to stay politically correct. But we cannot avoid the topic any more. This cheap masquerading by the crypto-aristocrats has fooled us for millennia. It’s about time we tackled it, and threw that mask into the dustbin of fake history."},{"path":"meta-infos/disclaimer-religion.html","title":"Disclaimer on religion","text":"Disclaimer on religion In my analyses, I’ll often show that central religious names & symbols have been misused by our hidden rulers for their nasty inside jokes. At the same time I think there’s nothing wrong with people being religious. If you are religious yourself and feel that you cannot accept your religion and my analyses at the same time, please read this disclaimer. The further you go down in history in your research, the more it seems to become a question about religion, with a strong “monotheistic” emphasis. You encounter countless articles where the authors discuss questions such as: Was Jesus a real person? What does the cross stand for? Did Moses write the Torah? Were Hebrews enslaved by Egyptians? Were pagan religions evil, for worshipping idols? Were monotheistic religions evil, for abandoning nature? In think these are all the wrong questions to ask. Worse, authors of such articles often try to tie those wrong questions to the question of faith. They imply the “truth” of a religion is somehow bound to its historicity, and to some secret explanation of its symbolism. I think that’s also very wrong, and dangerous. I’m not religious myself, but I think religions ultimately do not differ much from other ideologies, or really beliefs in general. At their core, they’re often very similar, because most humans click the same way. No matter the background, we all prefer peace over war, cooperation over conflict, stability over chaos, safety over danger, community over loneliness. As humans, we really want to be part of some peaceful, stable group, and need the other humans around us. I think that is the real basis & value of religious communities. It should not be some obscure terminology or symbolism. For example: If you’re raised Catholic, you’ll be taught about immaculate conception. But very likely, you won’t feel that concept adds the most value to your life. Rather, you’d mostly enjoy the actual real-life benefits of living inside your religious community: company, stability, consolation, hope, spirituality. Why am I stressing this? It may sound harsh, but I’ve come to think that religions in their instituted form were created by “spooks”, i.e. secret rulers. I think they chose most of the central naming, terminology & symbolism to transport 2 layers of meanings: The official meaning is about some actual true & good thing, like brotherhood, forgiveness, and little people prevailing over evil powers. But by a choice of strange words, there is often a second nasty meaning, about how secret rulers can scam their own subjects. If you’re religious, or just want to respect religions, you’ll likely find this horrible. You may be tempted to either hate my guts and not read anything I wrote. Or worse, the nasty jokes beneath will make you doubt the visible good message, and make you question your faith. If that really happens, please take option 1: Simply don’t read my stuff, go on with your life and do what feels more meaningful to you. But there’s a 3rd option: We can to separate the good things, the truths, and the value of the religious message from the messenger. We have to separate it from the spooks & their nasty jokes, which came as ballast, simply because they’ve controlled all publications for millennia. I know separating message & messenger is easier said than done. But if we want to know the truth all the way down, we’ll ultimately have to learn this. Religions are not unique in this sense: pretty much all human teachings & institutions are built on originally good ideas, but all have been perverted. That’s true for all -isms: nationalism, capitalism, communism, liberalism, libertarianism, conservatism. Today most have an icky feeling to them, but that’s because we’ve only ever known the perverted spooky versions. Originally, all were mostly true & useful core concepts. We wouldn’t want to abandon nations, or liberties, or communes in general, just because they’ve been misused by the spook overlords. I will therefore continue my research on hidden punnery in religious scripture, and will also share the results. First, because spookery is still very often explained as a battle of religions, or peoples, or races. I will show that this is totally false. Spookery has always been a battle of the powerful against the powerless, cross-cutting all other borders. Second, because the encrypted information beneath religious scripture is our main public source to details about the inner workings of spookery. If we understand those, we can better combat it. Currently, I am mostly analyzing texts tied to Judaism, because our hidden rulers style themselves as “Jewish”. But I will eventually move on to pagan religions, Christianity & Islam, and I can already tell you that the results will be the same: All religious scripture is riddled with spooky riddles. Just sometimes the visible narratives has been given a stronger role. If you feel you cannot stand this, or that the benefit isn’t worth the cost to your faith, you can just decide to stay away from my research. I won’t say it’s no loss, but it’s not a big loss. Understanding the present is much more important than understanding the ancient past. You can read some more of Miles’ papers instead, for a more positive outlook. He is more careful to protect Christianity, and also has a much more humorous writing style than me. As usual, make up your own mind, and don’t be too harsh on yourself."},{"path":"meta-infos/downloads.html","title":"Downloads","text":"Downloads This is the downloads page of the Ancient Spooks site. So far, there’s only one download, the zipped website itself, which you can unzip and then use offline (see the notes). When I publish a new version, I’ll add it here. (Note: You are currently using a copy of the Ancient Spooks site, but the download files are downloaded from the original ancient-spooks.de URL.) ancient-spooks-2020-04-15.zip (SHA1)"},{"path":"meta-infos/introduction-puns.html","title":"Introduction to punnery","text":"Introduction to punnery Puns have been used for cheap encryption by our secret spooky rulers for millennia. It’s so simple you wouldn’t believe it works: They just substitute words for others that are written or spoken similar. But since they only encrypt against their own unsuspecting & powerless subjects, that is often sufficient. As an introduction, I’ll give examples of admitted puns here. The Tower of Babel The Bible contains lots & lots of puns. Some are admitted, for instance the Tower of Babel. In that story, God and his peers “confuse” the language of the people, to prevent them from building a city & tower to the sky. The authors explicitly state that the town is called “Babel” because of the “confusion”. In the Hebrew text you’ll see what they mean: The word בבל bbl babel for the city “Babel” is written & pronounced similar to בלל bll balal for “confusion”. The bbl / bll homography isn’t perfect, but it’s absolutely clear from the verse that this is an intended pun. Go to, let us go down, and there confound their language, that they may not understand one another’s speech. הבה נרדה ונבלה שם שפתם אשר לא ישמעו איש שפת רעהו Genesis 11:7 Therefore is the name of it called Babel; because the LORD did there confound the language of all the earth: and from thence did the LORD scatter them abroad upon the face of all the earth. על כן קרא שמה בבל כי שם בלל יהוה שפת כל הארץ ומשם הפיצם יהוה על פני כל הארץ Genesis 11:9 Now I don’t want to offend religious people, but it should also be clear that this story has nothing to do with historic Babylon: No detail whatsoever about the actual Babylon is mentioned: no date, no king’s name, nothing. It’s just the name Babel attached to a “city & tower”. It’s often explained as a Ziggurat. But while those are impressive, they’re hardly reaching to the sky, and they’re not unique to Babylon either. This means it’s really just a pun! The pun itself is even admitted. It’s just not admitted that it’s only a pun. Wikipedia wastes 30 chapters to “discuss” the historicity of the story, and admits the pun only in one of them: Genesis 11:9 attributes the Hebrew version of the name, Babel, to the verb balal, which means to confuse or confound in Hebrew. The first century Roman-Jewish author Flavius Josephus similarly explained that the name was derived from the Hebrew word Babel (βαβὲλ), meaning “confusion”. Wikipedia: Tower of Babel The question is why even this admitted pun is downplayed so much. The literal story is about deities preventing humans from being overambitious. You could debate that idea, but it’s hardly controversial enough to censor it. But knowing about other spooky puns, many found in the Bible, we can see that the hidden meaning is usually about rulers deceiving their subjects. The cryptocrats have pun-encoded teachings about cryptocracy! And that topic certainly fits the Tower of Babel: Without a religious context, it is a story where powerful entities “confuse” powerless people, to prevent them from ever attaining power. More research is needed on this specific story, but we already understand the following: In famous stories, central names are often chosen for homonymity with central topics. They’re puns. The pun-encrypted topic is often one of hiding, deceiving, confusing or masking. For another more or less admitted Bible pun, see Esther, which is also a pun with “hiding” & “veiling”. Horn & Ivory To give an admitted example from another language, we can study the Greek phrase “horn & ivory” in Homer’s Odyssey. The “gates of horn & ivory” are an officially admitted pun of κέρας keras for “horn” with κραίνω krainu for “fulfillment”, and of ἐλέφας elephas for “ivory” with ἐλεφαίρομαι elephairomai for “deception”. Stranger, dreams verily are baffling and unclear of meaning, and in no wise do they find fulfillment in all things for men. For two are the gates of shadowy dreams, and one is fashioned of horn and one of ivory. Those dreams that pass through the gate of sawn ivory deceive men, bringing words that find no fulfillment. But those that come forth through the gate of polished horn bring true issues to pass, when any mortal sees them. ξεῖν᾽, ἦ τοι μὲν ὄνειροι ἀμήχανοι ἀκριτόμυθοι γίγνοντ᾽, οὐδέ τι πάντα τελείεται ἀνθρώποισι. δοιαὶ γάρ τε πύλαι ἀμενηνῶν εἰσὶν ὀνείρων: αἱ μὲν γὰρ κεράεσσι τετεύχαται, αἱ δ᾽ ἐλέφαντι: τῶν οἳ μέν κ᾽ ἔλθωσι διὰ πριστοῦ ἐλέφαντος, οἵ ῥ᾽ ἐλεφαίρονται, ἔπε᾽ ἀκράαντα φέροντες: οἱ δὲ διὰ ξεστῶν κεράων ἔλθωσι θύραζε, οἵ ῥ᾽ ἔτυμα κραίνουσι, βροτῶν ὅτε κέν τις ἴδηται. Odyssey 9.1 The phrase originated in the Greek language, in which the word for “horn” is similar to that for “fulfill” and the word for “ivory” is similar to that for “deceive”. […] Arthur T. Murray, translator of the original Loeb Classical Library edition of the Odyssey, commented: The play upon the words κέρας, “horn”, and κραίνω, “fulfill”, and upon ἐλέφας, “ivory”, and ἐλεφαίρομαι, “deceive”, cannot be preserved in English. Wikipedia: Gates of horn and ivory Again, we can see why cryptocrats would love this pun: It’s about deception & truth, and they pass deception for truth all the time! But there may be even another secret meaning: κραίνω krainu does not only mean “fulfillment”, it also means “ruling”! So “horn & ivory” may well be a pun about deceptive rulers, of which there are many others. Even the gates may be a pun: The word πύλη pule for “gate” also means “gatekeeper” & “guardians”. The “gates of horn & ivory” could point to the spooks being “guardians of rulership & deception” or somesuch. More research is needed for the Odyssey, but I hope you can see now how puns work, and that even for admitted puns, there may be secret spook meanings behind them that are not admitted. You can now try and browse the long list of spooky puns I think I found, and see whether you agree with me."},{"path":"meta-infos/introduction.html","title":"Introduction to Ancient Spooks","text":"Introduction to Ancient Spooks This site is about Ancient Spooks, secret rulers whose descendants still rule us today. Welcome to my website about ancient spookery & punnery! My entire adult life, I had to read news about about strange terror events & finance crises. And they were all never solved, but swept under the rug, the responsible people rewarded. This made clear to me that the perpetrators operate above the law, and above governments! So who is “behind it”? Miles Mathis, science & history researcher, has discovered that it’s a vast global network of aristocratic families, who occupy all positions of power, posing as commoners & celebrities. They can thus lie about everything with total impunity. Miles also found out that this system did not start recently, but can be traced back many centuries. When did it all start? I took the research one step further into ancient times. To my surprise, I found 3 things: Globalism & deception seem to have been the default methods of ruling even in ancient times. Both seem to have started & evolved with hierarchical civilization itself. The concept of “hidden rulers” is encrypted in many ancient texts & symbols, through puns. These may seem bold claims, but I have a mountain of evidence to back it up. If you’re familiar with Miles’ work, you can dive right into my analyses of Biblical texts, and into my etymology research, which show that many famous names & symbols literally mean “hidden ruler”, in ancient languages. If this all feels new to you, you may want to read my introduction to Miles’ work, or better yet read it yourself. If you want to know how this website “works”, check out the technical info. In any case, I hope that I can give you many new insights with my research. Browse along and have fun! This is intended for lookup, so there’s no need to read everything. Choose what interests you, leave the boring stuff. And always remember to judge things yourself! ;) Gerry"},{"path":"meta-infos/disagreement-miles-mathis.html","title":"Some disagreement with Miles","text":"Some disagreement with Miles I consider Miles Mathis to be the greatest & most important researcher of our time. Nonetheless, I disagree with him on some details, which I’ll list here. Minor disagreements I think all my points of disagreement are relatively minor details, and not very important. To me, it’s mostly differences in emphasis. Like all of us truthers, I owe Miles big time, and I agree with him on almost all of his findings, especially since he’s laid it all out for us in minute detail with proofs & references. And also because I have researched cases he didn’t mention, and could confirm Miles’ findings every time. I still list these points here. First, because my research is built on Miles’, so I don’t want people to think I’m contradicting myself. Second, because what I think is unimportant could be important to you, especially if you’re religious. In all these points, I may later turn out to be wrong. But like everyone, I’m biased towards my own opinion. Miles, if you ever read this, I hope you won’t take it personally. For all you others, please make up your own mind. Maybe there’s even a convergence of ideas down the road. Judaism Miles has famously proven that our cryptocratic overlords frequently name & style themselves as “Jews”. Most truthers, true & faux, either ignore this fact or go overboard and blackwash it in “Protocols of Zion” style. Miles didn’t fall into either of those pitfalls. He discovered that those self-styled “Jews” are not religious at all, but anti-religious. He also found out that those “Jews” are not underdogs, but aristocrats, very often in the British peerage. However, Miles still seems to think that the cryptocrats are to some degree Jews in the textbook sense, that scripture like Sefer Torah & Talmud hold some value for them, and that they somehow came to power in Biblical times. I disagree with that. Now some lesser spooklings may not be clued in on the full truth. But I think the literal contents of religious texts hold no value for true upper-level cryptocrats. I think these texts are encoded recipes for deception, and enjoyed only for their pun factor. I also think that Bible stories are mostly parables on spookery, not actual history. I’ve also come to think the spooks did not come to power in Biblical times, but rather came from power already. Only the system of ruling shifted. As proof, I encourage you to browse my analyses on: the word Jew Bible texts & Bible names in general the Book of Esther in particular the list of spook enemies puns from Ancient Egypt, which are much older than the Bible I agree with Miles, however, that there is no “other entity” behind “ze Jews”. We only disagree on what this “Jew” identity ultimately means. In my texts, I therefore tend not to use the word “Jew” or put it in quotes, because it’s very easy misunderstood to mean actual, religious Jews. For further discussion, please see my disclaimer on Judaism. Christianity Miles has discovered that there’s an ongoing spook campaign to destroy religions, particularly Christianity. Miles also correctly assumes that this is because the society based on Christian values is to be replaced with something nasty. I totally agree with both findings. However, I disagree with what this means for the origins of Christianity, and religions in general. I fear that every institutionalized religion has always been a tool of the rich & powerful, from the moment it was instituted, and possibly before, when it was inofficially instituted. Jewish scripture is full of spook puns. I allege the same is true for all religions, including Christianity. The difference is that Christianity was used for a mass religion, is therefore more toned down, and we lack the original text for full analysis. Miles has always defended letter & spirit of Christianity. I will only defend the spirit, but not the texts, names & symbolism. Anything else would shield the ancient spookery that’s hidden there. I think clinging not to the Christian spirit, but to the texts & symbols will not be a big help in saving it either way. If you disagree with my view, please don’t take it out on Miles, because he does not share my view. For further discussion, please see my disclaimer on religions. Deadly enmity among aristocrats Another big field where I disagree with Miles are those stories where history tells us aristocrats assassinated each other, or ancient empires fought each other. Miles has proven very often for recent history, and even medieval history, that assassinations & wars were faked & manufactured, and that both involved parties were actually allies & relatives. However, every now and then, Miles encounters a historical account of an assassination or war, and assumes it was genuine. I don’t somehow, ever. Because I came late to the party and read so much of Miles’ research, I now assume that all famous accounts of deadly enmity within the aristocracy are lies by default, until proven otherwise. Of course there are rivalries, and overlapping factions, and regional takeovers of some sort, and it’s very important that we find out how those work in detail. But if there were any real fights “to the death” among aristocrats, they would long ago have tried to rally their subjects by telling us more about the truth. They didn’t. So I think whatever goes on behind the scenes can’t be too physically dangerous to them. This question becomes important when analyzing ancient empires from Biblical times and before. For example, many truthers still believe the Egyptians, Persians & Romans were enemies of “ze Jews”, because the Bible says so. But I have analyzed the Hebrew text, and think that the Book of Esther is a parable, and that Egypt is spooky codespeak for “the slaves”. I haven’t yet proven this for each & every “enemy” empire, but since all modern cases are fake, and the most famous ancient cases are fake, I’ll assume this as a default."},{"path":"meta-infos/judge-yourself.html","title":"Judge things yourself","text":"Judge things yourself When researching a global conspiracy by supreme powers, you cannot completely trust any source. To avoid being stalled by paranoia, simply judge things yourself, by applying common sense to any claim & idea. Miles’ readers know this, but for others it may be new: One of the more uncomfortable truths Miles has found out is that not only are all mainstream institutions captured by the cryptocrats, but most “alternative” media are also fake. That the supreme powers enact their own fake opposition is not new. Prime examples are all those “communists” leaders from ultra-rich families. But sadly, this also explains all the low-quality “conspiracy” websites that popped up after 9/11, who discredit any legitimate criticism by linking it to aliens & Satanism. If both mainstream & alternative media peddle nonsense, most people will believe one of the two, or give up on a subject. This is done on purpose, to misdirect you from the “door number 3” truth that there is really nothing special behind it all. It’s just a bunch of lazy parasitic rich guys who play their roles, and fake their own death to scare us into crises & wars. But it doesn’t end here. Miles has gone down further into history. He has shown that even for medieval times, most historical accounts are systematically forged, in their historical times already! That means we’ll have to distrust not only mainstream & alternative media today, but also historical accounts, because the situation was the same back then. How can we then still research anything? Thankfully, Miles has also found out for us that records are typically not completely forged. He’s also shown us how we can tell the truth apart from the lies, within the same text even, by applying common-sense logic. The main reason for partial forgery is that the crypto-aristocrats are so full of themselves, they’ll very often include their names, their heritage, and their biographies in the fake accounts, in a thinly veiled way. That way they can lie to us, and still become famous in the fake history books as themselves. One pattern is e.g. that spooks just slightly change their true aristocratic names. Fake “conspiracy” research will also have to include some truths, or nobody would listen to the lies: A fake researcher will e.g. correctly prove that on 9/11 the 3 buildings were taken down by controlled demolition. But then his analysis will divert into a story how Dick Cheney orchestrated all that himself or somesuch. That’s a “limited hangout”, to conceal the nature & extent of the deception. But you can trick the spooks by applying common-sense logic: Does it make sense that the 3 buildings were detonated on 9/11? Yes, the destruction looks exactly like that, and nothing like planes had anything to do with it. Does it make sense that Cheney was somehow responsible? Yes, because he’s an obviously corrupt insider & liar, who’s worked for shady finance & oil companies before & after, who all gained massively from the military-industrial profiteering that ensued. Does it make sense that Cheney was solely responsible, or that the crime was perpetrated by a small group? No, because after the event, no scepticism ever came from any mainstream source in any country. That was despite truthers having proven the official account a lie. Governments & media in all countries must therefore be part of some global system. Does it make sense that “no one talks” in such a very large conspiracy? It depends: If the conspiracy is small, you can easily control leaks. If it’s large & widespread, that’s much harder. But if the conspiracy is global & total, it’s extremely easy again. If some evidence leaks  and this happens all the time  it doesn’t matter when you control all institutions worldwide, who’ll refuse publication & investigation, and even collectively shout down small, independent sceptics. So, from fake conspiracy research, you can take away the correct proof for some deception, but throw away nonsensical claims about a tiny cabale orchestrating it. The same goes for all of fake history. You can separate wheat from chaff, within one text even, by judging things yourself and applying common sense. Once you’ve seen the patterns, it’ll often be a breeze. In my own research, I typically throw away all “explanations” by historians. Rather, I look at presented facts, judge whether those make sense or are forged, and explain things in my own way. So should you. But who am I to convince you of that? You don’t know me. I’m just a little voice on the internet, right? So, you’ll have to apply the same logic to my own claims. In my “ancient spooks” research, I’ll show you evidence that there’s indeed a conspiracy by the global aristocracy against their collective subjects, and that it’s also very old. But these claims are very far out. Even Miles disagrees somewhat. So, you shouldn’t believe me just like that. Rather, you should have a look at my research, and decide for yourself whether there’s merit in it. If you think only a part of my research has merit, then stick to that part. I’d also advise you not to spend too much time with this. Wasting our time is also a spook trick. If you quickly get the feeling that I’m mostly wrong, either on purpose or in good faith, or that its impossible to decide what’s right & wrong, then you should just leave my site be, and do something you think has more value to you. But that’s just my advice again. Maybe you can think of some even better approach. Be bold, and be confident! We common-birth humans are much, much smarter than the aristocrats would like us to be. ;)"},{"path":"meta-infos/introduction-my-research.html","title":"Introducing my research","text":"Introducing my research Based on the findings of Miles Mathis, I have discerned that our current global system of secret rulership is very ancient. An ancient name Miles Mathis’ research showed me how how our world is ruled through systemic deception. All the weirdness & crazyness went away, when he explained in plain & simple words. I could even confirm his findings by researching new cases myself: The same “spooky” patterns emerged all the time. Only one of these patterns bugged me: Miles had found out that the secret rulers call themselves “Jews”. Not in the textbook sense in that they believe in God & Judaism. They don’t. Also not in the “Protocols of Zion” sense of a “Jewish” world conspiracy, where they’d secretly scheme against other powers. Rather, it seems there are no other powers. The secret rulers seem to have no enemy, except us, their own subjects. Since such absolute global power is not associated with the term “Jew”, I had to find out why they use that name. Because Judaism is founded on the Old Testament, I started to analyze its original Hebrew text. An ancient pun Here’s what I found: The entire Bible seems to consist of secret messages, very simply encoded through puns, i.e. words that sound the same. The first pun I analyzed was Samson’s riddle, and its solution is “hidden leaders”. The Bible is about secret rulership! Finally, I found is that the root of the word “Jew” also has hidden meanings: In Hebrew it means “majesty”. In Aramaic, it means “leader”. By calling themselves “Jews”, the aristocrats are secretly saying they’re “majesties” & “leaders”. It’s another “hidden leaders” pun! More ancient punnery But it didn’t stop there: I found that virtually all Biblical names & stories are veiled parables about cryptocracy: Most names mean “hidden”, or “ruler”, or “hidden ruler”, or “disguise”. This includes central Biblical figures, even names of God. And it didn’t stop with the Old Testament either: I found hidden jokes about hidden rulership in all religions: Judaism, Christianity, Islam, but also in the ancient pagan religions of Egypt & Mesopotamia. All Egyptian gods are puns, often about something nasty. It seems “hidden rulers” of all times never actually believed in their religions, but merely used them as tools. An ancient global merchant empire When I was trying to find out what the rulers really believed in, I found clues in the Bible as well: Many Biblical & historic names link to Ancient Phoenicia. But while there are many links to Ancient Phoenicia, there are virtually no archaeological records left from there. I think the reason is that Phoenicia embodied the true nature of global rulership like no other empire: It was all about monopolized global trade, with all known regions being official or secret colonies. I assume things have remained like that ever since, which explains the contempt with which rulers always treat “their” nations. I also found many phoenix puns in later epochs, which are evidence that modern spooks see themselves as “Phoenicians”, just like they see themselves as “Jews”. Since the religions of both empires were totally incompatible, this proves that religions were only ever just a tool for the spooks. Migration of empires My last important find was that the mightiest of ancient empires did not seem to battle each other: They seemed to be merged & migrated via manufactured wars, in collusion, just like today! Examples are the Punic wars, the Vandals, the Biblical campaign of Sennacherib against Hezekiah, the conquest of Neo-Babylon by the Persians, and the sieges of Tyre by Nebuchadnezzar II & Alesander. Many of these wars effectively moved a global center of administration from one empire to another. The elites of both warring empires seem to have planned this together. Besides profiteering & looting, the reasons are probably local resource depletion and trade route shifts. Publication as papers I sent my research to Miles, and he found it useful enough enough to publish it on his website, even though he didn’t agree with all of my claims. The papers are here: Ancient Spooks I: The pun factor in spookery Ancient Spooks II: Spookish relations Ancient Spooks III: Link to a spooky past Ancient Spooks IV: Spookdom’s trail into history Ancient Spooks V: The hidden hand of spookery (I had also previously written an unrelated “Fruitbearer” paper.) I think all the big ideas in there still stand. If I could retract or amend anything, it would probably be that the Biblical stories seem ever more like parables than historic accounts, and that cryptocracy seems older than even Ancient Phoenicia. In some of my ideas, I disagree with Miles somewhat. But overall, we all now assume that “spookery” is very, very old. Where to go from here? From classical Greek & Roman times onward, we have plenty of detailed historic accounts. They’re mostly lies, but the lying patterns are like today’s, so Miles & his readers should have no problems to rip them to shreds, and reveal the truth underneath. Miles has already started on Persia & Greece. But for the times before, there’s very little material, and while modern spook historians lie about it, I’m not so sure even they have been clued in on the truth. I have therefore stopped my research of historic accounts for now, for the following reasons: The emergence of Ancient Phoenicia is obscured & censored. Its official beginnings lie with the weird Late Bronze Age Collapse. It is mostly conveyed to us in the Amarna letters, and Egyptian accounts. Both of these smell like lies to me, either ancient or modern. There are no West-Semitic texts (Hebrew, Aramaic, Phoenician) from the time of Ancient Phoenicia or before, except perhaps for the Bible. Earlier Egyptian texts are mostly kings lists or religious gobbledigook, with very few hints as to what historically happened. Mesopotamian cuneiform tablets were cheap & durable, and often recorded actual events such as economic transactions. But most of them have been gobbled up by the elites, and disappeared forever into nonpublic museum vaults. So, to work with the sparse & censored material we have, we need to be able to read it better. As far as incriminating material goes, we only have public access to encrypted texts such as the Bible. Here, we need to be able to understand the underlying spook message. We should also read supposedly non-incriminitating unencrypted material more closely, to find things the spook censors overlooked. Mostly it’ll just confirm things we know anyway, but perhaps some day we’ll find something that’s useful to combat spookery. That’s why I am now trying to build up some pun-vocabulary, so that we can some day finally read the secret meanings just as if they had been published for us. For this vocabulary, you can browse the vast list of puns I have already accumulated. To see how the vocabulary is applied in texts, you can browse my text analyses. That list is still very short, but it will grow in time. This website is intended for lookup, and you shouldn’t read it all. But you can perhaps take a short look at some entries in the best-of list. Once you’ve gotten the general idea, you may even be able to discover spooky puns yourself, perhaps in your own native tongue, and be able to protect yourself better against spookery."},{"path":"meta-infos/technical-notes.html","title":"Technical notes","text":"Technical notes I work in IT, but I’m not a web designer or web programmer. So, some of my choices for this website are unusual. I hope it will get more professional & usable as it evolves. Static, downloadable website This is a static website, which consists only of plain files. (In fact, this is already a copy of the original site at ancient-spooks.de.) The current version is 2020-04-15. Most sites, e.g. WordPress sites, are served by scripts out of a database which can be updated every second. Not this one: It’s just a bunch of files uploaded to the server. They stay that way until I upload new ones. But this also means that you can download this entire site, and it will work on your own computer. If you feel you’ll want to use it often, I’d encourage you to try it! Please go to the ancient-spooks.de/downloads folder, and download the latest version. Since my research is so slow, I’ll update very rarely, so your copy will be “good” for many months. After you download the zip file, just unzip it, open index.html in your browser, and you should be good to go. On smartphones & tablets, you’ll have to check that you open all files with the file protocol, e.g. like this: file:///sdcard/Download/ancient-spooks-2020-04-15/index.html. Often, smartphones open local HTML files with the single-file media protocol, and then all images, styles & links are broken. There’s also a problem with Firefox and Egyptian glyphs: Firefox won’t display special fonts in offline pages, unless you set the flag security.fileuri.strict_origin_policy to true. If you don’t want to do that, you can of course also use another browser, install the fonts on your system, or just live without them. You may also publish my website on your own server, as a backup in case mine gets taken down. However, I’d ask you to leave the “copy” suffix intact, and also to not change the content at all. If you disagree with some things I say, you can comment on your own pages, and link to mine. Tags & categories This website is mainly organized along tags, which stand for topics. They can overlap. For example, there’s one large tag group for puns, and a group for spook names, most of which are also puns. Tags are listed under the heading for each article. If you find a text particularly interesting, have a look at the tags. Maybe there’s a tag category where you’ll find more stuff that you like. If you feel that an important topic needs its own tag group, please contact me and suggest one. Apart from tags, there are also sections. Those are the file directories found in the URL. They don’t denote the topic, but the type of the analyzed item. They do not overlap and are very large. So far, there are only 4 categories: names, symbols, etymologies, and meta-infos. Searching So far, I have only added a very basic & cheap search page to my site. It works by loading a mini-copy of every other page into JavaScript. This makes the page initially slow to load, but after that, it’ll search relatively fast. To avoid a reload, you can leave it open, and open the results in new browser tabs or windows. The JavaScript-based search also allows the searching to be done in an offline copy. Of course, if you need better search functionality, you can always search online with some search engine once my site is indexed, and search your offline copy with the search function of your own computer. If you feel we could all benefit from some special search function that regular search engines do not provide, you can suggest it to me and I may implement it. Fonts I opted to display ancient glyphs through Unicode encoding & TrueType fonts, and not with graphics. This makes for a larger initial download, because your browser will have to download the entire font file along with the 1st page. But once that font file is properly cached, no download should be needed for subsequent pages. If you want to copy the glyph texts into other apps though, you’ll have to install the fonts on your own device. That’s easy for PC & Mac, but nigh impossible for unrooted smartphones. The fonts used on this site are the following: Aegyptus for Egyptian hieroglyphs, from Debian fonts-ancient-scripts. Akkadian for Sumerian cuneiform, from Debian fonts-ancient-scripts. CuneiformNAOutline for Neo-Assyrian cuneiform, from ORACC. JavaScript So far, I have used no JavaScript in this website. The only exception is the search page. It’s amazing what you can do with JavaScript, but I dislike scripts running in the background for no good reason. And I hate bloated sites that are JavaScript-ed to death, which are more every year. Still, if you’re missing some fancy clicky feature here, you can mail me a request. Maybe there’s even a way to implement it in CSS. Site generator I’ve made this website with the Hugo static site generator. I used Hugo because I wanted a static site and need many custom macros for the ancient glyphs. I can not recommend Hugo in general, especially not to non-IT people. It has very powerful core functions, but most of these are hard to tweak. On top of that, you cannot run it out of the box, as it has no workable default setup. So, you’ll need to weigh the potential “usefulness” against the low “usability”."},{"path":"meta-infos/introduction-egyptian.html","title":"Introduction to Egyptian","text":"Introduction to Egyptian Ancient Egyptian is a language with many similarities to the Semitic languages, including a consonantal script, many common words such as numerals, plus several common prefixes & suffixes. It is written in a hard-to-read glyph script which makes constant use of homophones, which could be called official puns. Egyptian hieroglyphic script The most famous feature of the Ancient Egyptian language is the hieroglyphic script. Glyphs in this script basically come in 4 categories: Regular letters, also called uni-literals. They work like Latin letters and represent one simple phoneme, the sound taken from the object seen in the pictogram. For example, the barn owl 𓅓 represents the letter M. It is a phonogram, used only for the phonetics, in words which have nothing to do with owls. Determinatives, “category” pictures attached to the end of a word to label it, e.g. a man 𓀀 after people’s names, or a crossroads 𓊖 after city names. Determinatives are logograms, since the glyph is used for the depicted object. Ideograms, where such a picture sometimes stands for the entire word and phonetic letters are omitted, e.g. 𓀙 for the entire word “aristocrat”, which would be spelled sr in letters. Ideograms are also logograms. Multiliterals, multi-literal phonograms, where one single glyph stands for several phonemes (bi-literals for 2 letters, tri-literals for 3). This is the oddest category, as scribes often wrote the multiliteral, and then the individual simple letters again. The many different readings also open up possibilities for cryptography & cryptocracy. Egyptian & Semitic While Egyptian is not a Semitic language, it is more similar than most would think. Like Semitic dialects, most words can be derived from triliteral or biliteral word roots. Many grammar elements are similar or identical, such as the M-prefix, R/L-prefix, the N-prefix, the T-suffix. There are also surprisingly many words that appear in both languages. Sometimes these are clearly loanwords, but quite often the words seem to be native to both languages. Those words could stem from archaic languages, that preceded the canonized forms of Egyptian & Semitic. Examples are the root √pn for “turning”, and the root √nks for “cutting”. Homophones in Egyptian hieroglyphs Ubiquitous use of homophones is the central feature of Egyptian hieroglyphic script. There are simple regular letters for atomic phonemes like in all other scripts, but it’s the multiliterals which made the script so mysterious. The concept is very simple, but can provide a near undecipherable encryption. I’ll explain it here, with a few examples. Most ancient & archaic scripts used a small set of pictogram letters. Each stood for the initial phoneme of the depicted word, so we have some homophony involved here: E.g. the Semitic letter Gimel depicts a “curve” called gimel (as in curve-backed “camel”), and only stood for the initial phoneme G of that word. Semitic Aleph depicts an ox, also called aleph (“alpha” male), and represents the initial phoneme. Egyptian script had those simple letters too: The Egyptian glyph I10 𓆓 depicts a cobra, called ḏt in Egyptian, and usually stands for the initial phoneme ḏ of that word. Egyptian texts thus contain a lot of cobras, but that does not mean that the Egyptians liked or worshiped poisonous snakes, as is often claimed. The cobra was simply used as a letter because it was such a well-known word. In contrast, the multiliterals stand for all phonemes of the word they depict, but only for the sound of that word, not for the meaning. Egyptian script is therefore full of pictures which have nothing to do with the content. However, sometimes (not always) the depicted word is indirectly related to the words written with it, via word roots. This is my own opinion, and typically not stated in Egyptologist literature. Example sȝ for “duck” & “son” One good example for a multiliteral is the biliteral glyph G39 𓅭: It depicts a duck, and stands for the word sȝ (also given as zȝ). It is most commonly used to write the words for “son” & “guardian”, both also pronounced sȝ. Of course sons & guardians are not ducks. It’s just a glyph. However, there’s a possible link through a common root: When you analyze word roots, you’ll quickly see it’s often not a coincidence when words are spelled similar. One feature of ducks is that they protect their young very well: The mother duck often has the ducklings walk in single file behind (in German walking in file is called “goose march”). Ducks also build their nest on the ground, and thus have to guard it very fiercely. It’s therefore possible that the Egyptian words for “duck”, “guardian”, “son” are all etymologically related, derived from the common meaning of “protection”. “Protector [bird]” could have been a nickname of ducks. And we can be sure that at least the word sȝ for “son” is definitely related to the word sȝ for “guarding”, because children need to be “guarded”. Of the many words for “child”, sȝ emphasizes that a child needs to be protected, as a protégé of sorts. The German word Schützling meaning “protégé” is likewise used for children. The aristocratic Egyptologist Alan Gardiner mocks the search for etymological links explicitly in his Egyptian grammar. But he got it wrong, probably on purpose. It’s not that the glyph word is derived from the meant word, but that both are derived from a common root. […] combines correct notions of the meanings of many hieroglyphic signs with the most grotesque allegorical reasons for those meanings. Thus, the goose 𓅭 symbolizes ‘son’ because of that bird’s intense love of its offspring, the hare 𓃹 serves to write the word for ‘open’ because the hare’s eyes always remain open, and so forth. Fantastic explanations of this type appealed all too readily to the medieval mind […] Alan Gardiner: Egyptian grammar Homophones as encryption The importance of texts encoded via homophones cannot be underestimated. If you browse the list of puns I’ve collected, you’ll see that ancient & modern elites have alays used homophones as a very cheap method to encrypt their secret messages in public names & texts. In theory, homophone-code seems like an efficient way to write words: You substitute the entire word with a pictogram that’s pronounced the same, and everyone can read it. However, if you study Egyptian texts, you’ll quickly notice that the script is anything but efficient or readable. On the contrary: It seems very convoluted, and didn’t save many letters at all: As mentioned before, the scribes often wrote multi-literals which stood for several regular letters, but then still wrote the actual letters next to them. On top of that, we have the official theory that our modern European letter systems all evolved from the Egyptian hieroglyphic system, via Phoenician letters. In other words, very simple writing systems evolved out of a very complicated system. I’m not sure, but I’ve gotten serious doubts regarding this theory. If you look at other ancient writing systems, it seems many simple-letter systems have been around simultaneously, such as Byblian or Luwian, and the many systems labeled Proto-Semitic. All of them had a very small set of letters, each derived from an image depicting a word with that letter’s phoneme. I’d therefore suspect that the complicated Egyptian system really evolved out of simple-letter systems, and not vice versa. The reason may have been to make the writing complicated on purpose, and thus unreadable for most commoners. The aristocratic elites and their employed scribes could then relatively freely record all sorts of nasty secret schemes to scam & exploit the common population. Egypt and spookery Since I analyze ancient spooks, and claim that our modern spooks are their direct descendants, one big question is: Are our modern spooks the descendants of the Ancient Egyptian elites? Judging from modern spookery, the answer would be simply “No”. Today’s crypto-aristocrats are overwhelmingly using Semitic names & puns, not Egyptian ones. Those few modern spook puns that are found in the Ancient Egyptian language (e.g. number 2, fasces, Eye of Horus), are also found in Semitic. I’ve found no direct spook reference to Ancient Egypt. Rather, the spooks are always referencing Latin, Greek or Semitic punnery, and don’t seem to know about Egyptian links. Our modern cryptocracy seems to have evolved from post-Egyptian empires, most importantly Ancient Phoenicia. But that does not mean Ancient Egyptian elites were straightforward rulers, who ruled cruelly but honestly. They were definitely cryptocrats, just a different kind. Best proof is the punnery found in Egyptian god names: All gods are puns, often about nasty things. Amun means “hidden”, and Osiris means “power”. Who would worship “hidden power”, and invent such names? Definitely not open & honest rulers. More examples of spooky punnery are the shuti crown or the Son of Ra title. So in summary, I’d say the Ancient Egyptian rulers were something like proto-spooks. They practiced deceptive rulership, and even secretly rubbed it in their subjects’ faces through hidden puns, like today’s spooks. The difference was that they still openly showed off their incredible power. Later generations of rulers found that their subjects would work harder if they didn’t know everything could & would be taken from them. Aristocratic power was then concealed under more layers of deception. The Ancient Egyptian system was gradually dissolved, and ultimately abandoned with the faked death of Ptolemaic ruler Cleopatra VII (most later spooks being official descendants of her clan). Without the help of commoners, the difficult punny-script fell out of use, though records may have been kept. However, Ancient Egypt had been a global & well-networked superpower for millennia. We’ve also seen the rulers were already cryptocrats. So I’d assume Egyptian elites were at least one of the groups that steered the transition from “open power” to “hidden power”. I’d wager their bloodlines were never interrupted, and are still present in today’s more powerful spook clans. But traces from pre-Ptolemaic, truly-ancient Egypt to anywhere else seem very well hidden. Likewise, there’s massive censorship surrounding pyramids and other megalithic buildings. It seems these secrets are withheld even from lower & mid-level spooklings. Much more can be said about Egypt and its secrets, but we’re just starting on our journey here. If you’re interested, you can browse the Egypt section. I bet you’ll already be amazed at the many spooky links that we didn’t know of. Have fun! Tagged Egyptian languages In my analyses, I tag the following languages & scripts as Egyptian: Ancient Egyptian, the language used in Ancient Egypt. All Ancient Egyptian dictionary entries are marked as Egyptian. I do not differentiate here between Old, Middle and Late Egyptian. Demotic, which is both a late dialect and a script, the latter derived from Hieratic cursive script. TLA provides a separate database for Demotic. Demotic dictionary entries are marked as Demotic, for the script. Coptic, a language still used today in the liturgy of the Coptic church, written in a script derived from Greek. It is invaluable for providing vowels & pronunciation for vocabulary derived from Ancient Egyptian. Entries are marked as Coptic. Technical notes For my cited dictionary entries, I render the Egyptian glyphs as Unicode characters. Sometimes my source does not provide the glyphs, and then I can give only a transliteration or transcription. In other cases, the glyphs are so rare that there is no Unicode character defined for them. In that case, I’ll just give the Gardiner glyph number. A special font is needed to render the hieroglyphs. This is provided as a file and linked to on the website via CSS, so it in theory it should work automatically. Problems may arise if CSS is missing or turned off for some reason, or if your browser forbids using linked fonts. Also, this only works for the webpage. If you copy the text into an editor and don’t have a proper font installed on your system, you will only see white tofu boxes. The Gardiner glyph numbers (e.g. A1 for the man 𓀀) are currently provided as tooltips. You’ll only see them on a PC, but not on mobile devices."}];

/*
 * Number of characters are displayed in search finds around the search word.
 */
var padText = 50;

/*
 * The DIV holding the results.
 */
var resultArea = document.getElementById("results");

/*
 * Util function to append text.
 */
function addText(elem, text) {
	elem.appendChild(document.createTextNode(text));
}

/*
 * Util function to append element.
 */
function addNewElem(parent, tagname, clazz, textContent) {
	var elem = document.createElement(tagname);
	parent.appendChild(elem);
	elem.setAttribute("class", clazz);
	elem.textContent = textContent;
	return elem;
}

/*
 * Creates a search result entry for the hits on one page.
 * 
 * 2nd arg must be list of "hit" objects, with fields "word", "index", "count".
 */
function createResultText(page, hits) {
	var text = page.text;
	hits.sort(function(a, b) {
		return a.index < b.index ? -1 : a.index == b.index ? 0 : 1;
	});
	var section = addNewElem(resultArea, "div", "thumbnail", "");
	var link = addNewElem(section, "a", "thumb-link", "");
	link.setAttribute("href", page.path);
	addNewElem(link, "h2", "", page.title);
	var metadata = addNewElem(link, "span", "metadata", "");
	var paragraph = addNewElem(link, "p", "", " ... ");
	var totalCount = 0;
	for (var j = 0; j < hits.length; j++) {
		var hit = hits[j];
		totalCount += hit.count;
		hit.i1 = Math.max(0, hit.index - padText);
		hit.i2 = hit.index;
		hit.i3 = hit.index + hit.word.length;
		hit.i4 = Math.min(text.length, hit.index + hit.word.length + padText);
		// Wrap shown text to word.
		var firstWhite = page.text.substring(hit.i1, hit.i2).indexOf(" ");
		var lastWhite = page.text.substring(hit.i3, hit.i4).lastIndexOf(" ");
		if (firstWhite != -1) {
			hit.i1 = hit.i1 + firstWhite;
		}
		if (lastWhite != -1) {
			hit.i4 = hit.i3 + lastWhite;
		}
		// Manage overlap, if not within word.
		if (j > 0 && hits[j - 1].i4 > hit.i1) {
			if (hits[j - 1].i3 <= hit.i2) {
				hits[j - 1].i4 = hit.i2;
				hit.i1 = hit.i2;
				hits[j - 1].overlap = true;
			}
		}
	}
	for (var j = 0; j < hits.length; j++) {
		var hit = hits[j];
		addText(paragraph, text.substring(hit.i1, hit.i2));
		addNewElem(paragraph, "span", "hilite", text.substring(hit.i2, hit.i3));
		addText(paragraph, text.substring(hit.i3, hit.i4));
		if (!hit.overlap) {
			addText(paragraph, " ... ");
		}
	}
	metadata.textContent = " " + totalCount + " hits";
	section.setAttribute("style", "-webkit-order: " + (-totalCount) + "; order: " + (-totalCount));
	return section;
}

/*
 * Searches all pages for the given text, which must contain blank-separated
 * words.
 */
function search(text) {
	while (resultArea.firstChild) {
		resultArea.removeChild(resultArea.firstChild);
	}
	resultArea.setAttribute("style", "display: -webkit-flex; -webkit-flex-direction: column; display: flex; flex-direction: column");
	var words = text.split(" ");
	for (var i = 0; i < pages.length; i++) {
		if (!pages[i].lowerCaseText) {
			pages[i].lowerCaseText = pages[i].text.toLowerCase();
		}
		var hits = [];
		var isHit = true;
		for (var j = 0; j < words.length; j++) {
			if (!words[j]) {
				continue;
			}
			var word = words[j].toLowerCase();
			var hit = {};
			hit.index = pages[i].lowerCaseText.indexOf(word);
			hit.count = pages[i].lowerCaseText.split(word).length - 1;
			hit.word = words[j];
			hits.push(hit);
			isHit &= (hit.index > -1);
		}
		if (isHit) {
			createResultText(pages[i], hits);
		}
	}
}

/*
 * Init code that hooks the search function to the text field.
 */
var searchField = document.getElementById("search-field");
var searchButton = document.getElementById("search-button");
searchField.onkeypress = function() {
	if (event.keyCode == 13) {
		search(this.value);
	}
};
searchButton.onclick = function() {
	search(searchField.value);
};
